Page 1

OZARK HORSE TRADER Our B Section has The Stampede Days & Truck & Auto

FREE

“Is Your Buying Paper”

1433 W. 8th St. • P.O. Box 807 • West Plains, Mo. 65775 October 20, 2016 Issue Number 42 Fresh Louisiana Seafood: Customform, 417-469-1941. Shrimp; crawfish; blue oys- Manufacturing USA #1, prime ters; crab; gar; catfish. 337- grade, heavy 29 gauge (.015 inch thick) metal, 18 colors 250-5677 in stock with 40 year war42-44fp ranty, Galvalume unpainted Rodeo at Rock’n RV arena, with 20 year warranty, all Mtn. View, Mo. Saturday, panels cut to length, standard October 22nd at 7:00pm. Ad- and custom trim. Dealer for mission is $5. Contact 417- environmentally safe Low-E 247-1140. radiant barrier roll insulation Mtn. View 42fp and National-Stanley round rail door track and hardware. Sally’s Shop 106 East Main, right off the 815 East Main St. Square, West Plains, MO Willow Springs 25eowfptfc 65775. Tuesday through Fri- 1989 Silverado 1 ton, club cab, day, 10:00am to 4:00pm. Sat- new motor and paint, good urday 10:00am to 2:00pm. tires, $4000; also a Graco comAntiques and collectibles, Jim mercial sprayer, $3500. Will Shore, Pyrex, Longaberger. consider trade ins on tractor Like us on Facebook! or guns. 417-372-0018 West Plains 40, 42fp Pomona 42fp

Appreciate Your Vote On November 8th! 42fpb

844-967-6103 • www.ozarkhorsetrader.com

417-256-2445 • Fax: 417-256-8979 ©2016 The Ozark Horse Trader, Inc.

See Our Truck and Auto Ads and Stampede Days Special Located in B Section! Brown’s Farm and Garden is the place to shop for work clothes; cattle and horse tack supplies; pet supplies; lawn & garden tools; feed; seed and fertilizer. We offer great prices with friendly service. Call us at 417-934-6074, or stop in and check us out at 301 E. 1st Street. Mtn. View 43fpeow

Refurbished household appliances. Washers, dryers, refrigerators, stove, $75 to $175, with one month guarantee, with payments and delivery, will buy non-working refrigerators and dryers. 417372-1295 Thayer 40-43p

2014 Chevrolet Equinox LT, 2.4L, 4 cyl., automatic, all wheel drive, heated seats, sunroof, navigation, remote start, backup camera, 34,xxx miles. Dan Judd’s Auto Sales, 1707 Porter Wagoner Blvd. 417-257-7295. www.danjuddsautosales.com West Plains 42fpb

Complete Pole Barn Package Built on your level site. Any options available, ie. color, doors, windows and concrete. Call 573-292-3410. Casey’s Lumber Birch Tree tfcpbfc Visit us on the web: www.ozarkhorsetrader.com ONLINE AUCTION: Wednesday, October 26th, 9:00 am. I.O.O.F. Odd Fellows and Rebekah Lodge of West Plains. Memorabilia dating since 1871. Signs; ceremonial items; costumes; ledgers; membership records; robes. Bid online: www.christiehatman.com Thayer 40, 42fpb Metal Roofing: 29ga Galvalume metal price is $1.29 per linear foot; 10 yr warranty is $1.59 foot; 40 year warranty metal price is $1.79/linear foot, 16 colors available. Cut to any inch, order ready in 3 days, trim and screws also available. Overman Buildings, 870-609-1900. Pocahontas, Ar 32tfc

Creative Poverty, 319 Front Street, 573-300-0339. Antiques, primitives, unique gifts & limestone paint. Come see our new selection of signs, battery powered lanterns & much more! Thayer 40, 42fpb

0 72 % FOR APR

Serving the Ozarks for 25 Years

FINANCING ON 5 MODELS

MONTHS*


5775

Ad Size This Ad SizeThis is 2 Column byis4"2orColumn 4.24" by 4"by 4"

r

SERVICE GUIDE

Page 2 - to September 4, 2014 choice buy a new Classic on or- Horse about Trader Page 2 - October 2016- Ozark Horse Trader April20, 2015.

SERVICE GUIDE

Wait and it Now is thetoo best time long to buy a new Classic. will be too late Attorneys Cleaning Services

Brush Hogging

Exterminator

Heavy duty brush hogging, tree shearing, below ground, no stumps, fence row clearing, logging clean up, commercial and residential, licensed and insured. I get what other’s miss! Will be offering unique stump removal starting in November. 417-255-6768, leave message, all calls returned. West Plains 42-45p

Section 8 Exterminate. Fleas, termites, roaches, ants, bed bugs, spiders, general pest control. Free termite estimates. Call for pricing and other details, we’d love to hear from you. James Barstow, 417255-6939, 417-274-8818 39-43p

*

Call today!

EPA’s proposed rules will eliminate your choice to buy a new Classic on or about April 2015.

Attorneys

Barber

WILLIAMS Partners In Shine Attorneys Cleaning Services Now is the best time LAW OFFICES, LLCto buy Commercial and residential Hair cuts $10, Sue’s BarDealership Name Anthony Heating & Air WILLIAMS a new Classic.feloDWI, criminal defense, cleaning services. Bonded ber Shop, 724 Missouri AvState 907 OaklandCity, Avenue • Mountain Grove, MO LAW OFFICES, LLC nies, misdemeanors, proba- enue, and insured. for Call today! walk-in’s only Tuesday WILLIAMS 417-926-1162 PartnersIn Inbusiness Shine Phone Number tionLAW violations, trafficLLC tickets; 23 years. Serving West Plains DWI, criminal defense, felo- through Friday 9-4:30pm, and OFFICES, Commercial and residential personal injury;defense, business and Saturday and the Outdoor surrounding towns; Wood Furnace 9-12. 417-256-0483 DWI, criminal felocleaning services. Bonded nies, misdemeanors, probaName Anthony Heating Air *Once proposedDealership EPA rules are in effect, the retail sale of Classic & furnacesWest inalso the Unitedavailable, States will no longer bewindows, allowed.42-44p According to power the employment disputes; divorce Plains nies, misdemeanors, probaand insured. In business for EPA, the proposed standards would only apply to new wood heaters and will not affect wood heaters already in use in home or wood tion violations, traffic tickets; State 14-0801 heaters currently for sale.City, 907 Oakland Avenue • Mountain Grove, MO and custody. West Plains: washing, carpet cleaning, strip tion violations, traffic tickets; 23 years. Serving West Plains CentralBoiler.com 417-926-1162 Phone Number personal injury; business and Beauty Salon/Spas (417) 256-4LAW (4529); Emiwax floors. 417-256-0459 personal injury; business and©2014and the surrounding towns; Central Boiler -- Ad Number 14-0801 Outdoorwindows, Woodtfc Furnace nence (573) 226-LAWS (5297) employment disputes; employment; divorcedivorce and also power Westavailable, Plains and custody. West Plains: 02-01tfc washing, carpet cleaning, strip custody. West Plains: (417) Quality work at low cost, call (417) 256-4LAW (4529);CentralBoiler.com Emi- and wax floors. 417-256-0459 Construction 256-4LAW (4529); Eminence Darlis Family Styling, 417©2014 Centralat Boiler -- Ad Number nence (573) 226-LAWS (5297) West Plains tfc14-0801 Auto Glass 257-7741. (573) 226-LAWS (5297) 02-01tfc West Plains tfc Construction Friend Construction 01-52tfc Auto replacements, Glass Windshield Free estimates, guaranteed Counseling rock chip repairs and safety Behavioral work. New homes, add-ons, Backhoes Friend Construction inspections. Call All In Auto remodeling or repairs, roofing, Windshield replacements, Free estimates, guaranteed Saleschip and repairs Glass Repair for Behavioral siding, New decks,counseling patios, add-ons, carports, for rock and safety work. homes, dependable service barns, 6-21 portable buildings, old,roofing, I will inspections. Call no Alland In great Auto Backhoe services, job too children remodeling oryears repairs, prices.and 417-469-2174 concrete, masonry, demolition todecks, the home, Sales Glassweekends. Repair for come siding, patios,Medicaid carports, small, available Mtn. View and haulportable off. 417-247-5409 Alexander Prorok, dependable service33-37p and great accepted, barns, buildings, 417-252-9313 Mtn. 417-469-2951, View/West Plains 33-40p LPC, help line. prices. 417-469-2174 concrete, masonry, demolition Barber Willow Springs 41-44p Mtn. View 33-37p Willow Springs 40-43p and haul off. 417-247-5409

hOrse Trader, Inc

417-256-2445 • 844-967-6103

Publisher: The Ozark TOm & shawn marhefka

T O hOrse Trader, Inc he Trader zark , Inc hOrse Manager:

TOm

Publisher: deb cOTTer & shawn marhefka

sales: mahOn, dIrecTOr Of sales mIke mcManager: Publisher: d cOTTer beb rad TraIl Greg Hoskins Jan ThOmpsOn Manager: sales: kaThy pIerce Deb Cotter ahOn dIrecTOr Of sales mIke mcm JOsh h, enry Sales: brad TraIl chanTelle dykman

Jan JanThompson ThOmpsOn

Classifieds: kJosh aThyHenry pIerce ryan bJOnnIe Christy Osh Watkins hb enry paTTy OckIng BradhTrail chanTelle dykman

Fencing

Horse Trader, Inc, is a copyright publication. All ads and layout produced The Ozark Horse Trader, Inc, Inc, reserves by The Ozark Horse Trader, may the to refuse any ad. The Ozark not right be reproduced without authorizaHorse Trader, is a ERRORS copyright pubYOUInc, FIND OR tion. IF lication. All adsinand layout produced OMISSIONS your ad, notify the by The within Ozark Horse office 3 daysTrader, from Inc, the may date not be reproduced The without authorizaof publication. Ozark Horse tion. IF YOU FIND ERRORS OR Trader, Inc, will be responsible for OMISSIONS in your ad, notify the the fIrsT incorrect insertion only, office within 3 days from the date at no greater extent than the cost of of publication. The Ozark Horse the spaceInc, occupied the error. The Trader, will bebyresponsible for Ozark Horseincorrect Trader, Inc, assumes no the fIrsT insertion only, financial responsibility or at no greater extent thanfortheerrors cost of omission of copy. The Ozark the space occupied by the error.Horse The Trader,Horse Inc. assumes Ozark Trader, no Inc,responsibility assumes no for ads soliciting monies be sent financial responsibility fortoerrors or for product(s) or information. NO omission of copy. The Ozark Horse Trader, Inc. assumes no responsibility REFUNDS OR CREDITS ISSUED for soliciting monies to be ON ads PREPAID ADS. There willsent be for product(s) or information. a charge for any changes madeNO to REFUNDS OR CREDITS ad once it has been placedISSUED in our ON PREPAID ADS. There will be office. a charge changes The Ofor zarkany hOrse Trader, made Inc to ad once it has placed in our P.O.been BOx 807 office.WesT PlaIns, MIssOurI 65775 The O417-256-2445 zark hOrse Trader, Inc P.O.800-967-6103 BOx 807 TOll free P , MIssOurI 65775 WesT 417-256-8979 faxlaIns 417-256-2445 WWW.OzarkhOrseTrader.cOM

Our fields were terribly overClassifieds: Classifieds: disPlay grown and Blue Fox Propbryan bOnnIe Patty Hocking Moore Fencing 5775 CoMPosition: pTina aTTySeamon hOckIng erty Services made them look Specializing in barbed wire. d .m kIm l. Owsley, g beautiful again! Thank you Al. Free estimates. 417-247-0190 Display Composition: davId l. ramey, disPlay Jim & Tara B. Kim L. Owsley, Mtn View 42p brIan e. hOwell CoMPosition: 42c Graphics Dept. Manager Flat woods brush clearing; rotary mulcher; pasture reclamad .m kIm l. Owsley, g David L. Ramey The Od zark Orse Trader tion; fence rows; brush thickets; foodGarden plots; fence post drive; avIdhl. ramey , , Inc Tilling Danielle rIan e.Collins hTOwell b Is publIshed every hursday wITh clear Construction your land and no need to replace topsoil. Call for estimate, Flat woods brush clearing; rotary mulcher; pasture reclamaThe Ozark Horse Trader, Inc excepTIOn Of sOme hOlIdays 573-351-8272. he OzarkEvery hOrse Trader,With Inc tion; fence rows; brush thickets; foodgarden plots; fence post drive; Is T Published Thursday Small prep; light bush send all InquIrIes TO: Eminence 35-46pb Master carpenter, Is Exception publIshed Of every Thursday wITh Some Holidays clear your land andelectrician no need to replace topsoil. Call for estimate, Trader The hOrse hogging. No job too small. and plumber, new construcexcepTIOn Of sOme hOlIdays 573-351-8272. pO bOx 807 417-284-7226, 417-372-3990. Handyman Garage and Doors send aAll ll InquIrIes TO: tion, additions renovaEminence 35-46pb Send Inquiries wesT plaIns , mO To: 65775 40-43p Orse Trader The TOll free 800-967-6103 tions, 25 years experience. Tecumseh ThehHorse Trader Ox 807 pO b fax 417-256-8979 417-293-0623 PO Box 807 Handyman Garage Doors Gun Repair wWest esT plaIns, mO 65775 Pressure washing; shrub and WWW.OzarkhOrseTrader.cOM Midwest Door Plains, MO 65775 West Plains Overhead 42-47p Your one stop shop for all your tree trimming; gutter cleanMtn. View/West Plains 33-40p Kitchen and bath remodeling; Remodeling,new ing, bushwashing; hogging.shrub 417-256Pressure and Barber commercial and construcresidential Midwest Overhead Door End Of The Trail cleanSue’s Barber Shop, Haircuts, room additions; decks and tion, kitchens/baths, ceramic 7327,trimming; 417-372-0242. gutter Your one stopneeds. shop for all your tree garage door Complete Gun Repair andrepair; bath remodeling; make readies. All $10.00, walk ins only. 724 Mis- Kitchen foundation sheetrock tile, hogging. 417-256Westbush Plains 36p commercial residential inventory of and parts in areas stock. ing, Custom Rods: Sue’s Barber Shop, Haircuts, room additions; decks MO. and ofgarage 417-372-0242. residential/light commersouri Avenue. 417-256-0483. and painting. Thayer, door needs. Complete 7327,and ExCavating Highway 17, Summersville, $10.00, walk ins only. 724 Mis- foundation repair; sheetrock cial orPaneling refinish 36p your gun, West Plains construction performed. 417-280-1718 ExCavating inventory parts in stock. MO. WestofPlains area, 417- Repair souri and Brad painting. Thayer, new or old, (no guns for sale). priced, no job too Simpson West Avenue. Plains 417-256-0483. 28tfc Highway 17, Summersville, 35-38pMO. Reasonably 256-8080 or 417-932-4400 FFL Services, Paneling 417-280-1718 Mtn. Grove. small, references MO. Plainsavailable. area, 417417.293.6464 Brad Simpson email:West Large selection paneling in West Plains 28tfc 35-38p 816-878-2429 www.endofthetrailgunsandrods.com 256-8080 or 417-932-4400 Behavioral Counseling Dozing midwestoverheaddoor@centu• Basements • Ponds stock. Durham Building Sup417.293.6464 Mtn. View 41-42p 417-259-6025. email: Large selection paneling in rytel.net Free estimates, guaranteed work. new • Dirtwork Behavioral Counseling Dozing• Backfill ply “Since 1975” 417-256-3796 midwestoverheaddoor@centu- 14tfc stock. Durham Building Sup20eowc • Basements • Ponds • Land Clearing • Demolition West Plains tfc homes, add-ons, remodeling or repairs, roofDozing rytel.net Behavioral counseling for Custom dozing: Ponds dug or ply “Since 417-256-3796 ains, Mo Now Open1975” Saturdays! Scope • Dump• Dirtwork Truck Services • Backfill ing, siding, decks, patios, carports, barns, 20eowc children 6-21 years old, I will cleaned, roads, timber pushWest Plains West Plains tfc Behavioral counseling for Custom dozing: Ponds dug or 45 Available mounting; boresighting; Gun Repair Roofing • Land Clearing •timber Demolition portable buildings, concrete, masonry, and come to 6-21 the home, Medicaid & Surrounding Areas ing, etc. 417-256-0621 Hauling Rock, Soil, Etc. children years old, I will cleaned, roads, push- Custom dozing: Ponds dug or stocks bedded and finished; home, ar ins, Mo Gun Repair Roofing demolition. accepted, Alexander Prorok, West Plains tfc come to the home, Medicaid ing, etc. 417-256-0621 cleaned, roads, timber push- gun repair; ultrasonic clean2 West Plains LPC, 417-469-2951, help line. accepted, Alexander Prorok, 45 West Plains tfc C&L Roofing & Siding. Tear Of The Trail r.com ing, etc.End 417-256-0621 ing. Large supply of ammo; & Surrounding Areas Willow Springs 35-38p Embroidery LPC, 417-469-2951, help line. er.com off, recovers, repairs, siding, C&L Roofing & Siding. Tear Gun West Plains End Of Repair Thetfc Trail reloading supplies; scopes; ome, ar Willow Springs 35-38p Fresh Louisiana Seafood: Embroidery Proven turnkey freight agent business, low start up costs and soffit, fascia,repairs, rubber roofs. off, recovers, siding, andGun Custom Rods: Repair Customform, 417-469-1941. rings; parts; guns and acBeauty Salon/SpasShrimp; crawfish; blue oys- Manufacturing USA #1, prime Proven turnkey freight agentInstitute business,offers low start up costs and soffit, fascia, rubber roofs. Lone Wolf Entrepreneurial the best package Free estimates. Insurance and Custom Rods: Repair or refinish your gun, cessories in stock. Certified Country Fun Embroidery Beauty Salon/Spas r.com AttEntion: Farmers & Sawmill operators Lone Wolf Entrepreneurial Institute offers the best supplied package Free estimates. Insurance work welcome. 417-469-5116, you’ll find anywhere. Our program includes: Loads Repair or refinish your gun, new or old, (no guns for sale). Armorer on duty. Bottom grade, heavy 29 gauge (.015 ters; crab; gar; catfish. 337Country Embroidery r.com For all yourFun embroidery needs. new or old, (no guns for sale). work welcome. 417-469-5116, you’ll Our program includes: Loads 800-346-1756. to get find you anywhere. off and running; load board training onsupplied over 50 FFL Services, Mtn. Grove. Dollar Guns, 1629 Porter thick) 18needs. colors yourinch embroidery Quality work at low cost,250-5677 call For Newalldrop off at metal, Parcel Ex- FFL 800-346-1756. to get you off and running; load board training on over 50 tfc Services, Mtn. Grove. loadboards; quick pay system that delivers payments directly www.endofthetrailgunsandrods.com Wagoner Blvd., West Plains. Quality at low cost,417call 42-44fp New drop off at Parcel Exin stock with 40 year warDarlis atwork Family Styling, tfc press. Call 417-256-0044. loadboards; payassystem that delivers payments directly www.endofthetrailgunsandrods.com to your bankquick account you process commission from booking 417-259-6025. Darlis at Family Styling, 417417-257-7283, 9am to 5pm, press. Call 417-256-0044. ranty, Galvalume unpainted 257-7741. to your bank2account asavailable you process fromlow booking www.countryfunembroidery.com Satellite 417-259-6025. your loads; packages andcommission a newly added down RV arena, 38tfc 257-7741. Monday-Saturday. www.countryfunembroidery.com Satellite warranty, all West Plains tfc Rodeo at Rock’n your loads; 2 packages available and aMO newly added low down Complete Pole Barn Package West Plainswith 20 yeartfc 38tfc payment and installment payment plan. Call now to find out 19303 Rowden Ln. • Eminence, 65466 West Plains tfc Mtn. View, West Mo. Saturday, Plainspanels cut to length, tfc standard West Plains 42tfc payment and installment payment plan. Call now to find out Built on your level site. Any opGun repair, repair, stocks stocks and and barrels barrels more: 1870-222-0270, or check us out online @LoneWolfOctober 22nd at 7:00pm. AdGun DIRECTV, over over 130 130 channels, more: 1- Renee 870-222-0270, orRowden check us- out online @LoneWolfand custom trim. Dealer for Greg, & Jason Owners Farrier/Training Cabinets tionschannels, available, ie. color, doors, refinished or or replaced, replaced, Glock Glock DIRECTV, Business.com Cabinets refinished mission is $5. ContactFarrier/Training 417- environmentally safe Low-E Brown’s Farm and Garden Refurbished household ap- $24.99 Business.com $24.99 aa month, month, free free installawindows and concrete. Call certified Armorer, Glock, AR installaKeith Chilton & William (Jody) Ipock Sales 36pb Glock, AR tion, free movie channels and 247-1140. rting at an place shop forArmorer, work pliances. radiant barrier roll insulation is the certified Washers, 573-292-3410.and Casey’s Lumber Ashley Dillard & Emily Bailey- Clerical 36pb andtoother other parts in stock, stock, lotsdryers, of tion, free movie channels and parts in lots of free HD channels. Ask about a Farrier Service: Experienced, Mtn. View Farrier 42fp Service: Supreme Kitchen Kitchen & & Bath, Bath, cattle and and horse tack HD channels. Ask about atfcpbfc and National-Stanley round clothes;ammo Experienced, Supreme www. ammo accessories. Birch Tree se lab and refrigerators, stove, $75 to free www. and Satellite Stump Grinding Grinding Satellite free NFL NFL Sunday Sunday Ticket! Ticket! Call Call reliable, AFA AFA Journeyman, Stump 1398 South South Highway Highway 63. 63. See See reliable, pet supplies; lawnaccessories. & free 1398 rail doorJourneyman, track and hardware. supplies; BottomDollarDiscount.biz BottomDollarDiscount.biz Visit us on the web: Sally’s Shop $175, with one month guarHome Trends at 417-864-7115. look of the Todd Gorton, 417-962-0106. Home Trends at 417-864-7115. ad on page 24. 417-255-0760 garden tools; feed; seed and Todd Gorton, 417-962-0106. ad on page 24. 417-255-0760 St. 1629 Porter Porter Wagoner Wagoner Blvd, Blvd, 1629 www.ozarkhorsetrader.com 106 East Main, right off the 815 East Main35-42p dealer. antee, with payments and Authorized DIRECTV fertilizer. We offer from great pricesGuffey Cabool tfc across Chevrolet, (3835) Miller Satellite Center denture West is Plains Agricultural and residential Square, West Plains, MO Willow Springs 25eowfptfc with friendly Springfield 34-37p service. Call us delivery, will buy non-working Your local dealer for 417-257-SAVE(7283) service. Free quotes. DHES, 65775. Tuesday through Fri- 1989 Silverado 1 ton, club cab, at 417-934-6074, Office: 573-226-5001 or stop in Dish Network Dish Network TV West Plains 31tfc Inc. Tom Crow. 417-252-0204 Wednesday, 10:00am to 4:00pm. Sat- new motor and paint, good and check us out at 301 E. 1st refrigerators and dryers. 417- ONLINE AUCTION: R&R Electronics and Internet Services. Willow Springs tfc Greg Rowden: 417-274-8220 372-1295 day, October 26th, 9:00 866-304-8183 am. urday 10:00am to 2:00pm. tires, $4000; also a Graco com- Street. 417-256-9168, Handyman The 417-256-9168, 866-304-8183 The amazing amazing fast fast internet internet Jason Rowden: 573-247-6386 Dish Satellite TV starting at Antiques and collectibles, Jim mercial sprayer, $3500. Will Mtn. View I.O.O.F. Odd Fellows and ReThayer 40-43p DISHNET is now available for 43fpeow Dish Satellite TV starting at DISHNET is now available for Stump Stump Removal Removal $19.99 month Shore, Pyrex, Longaberger. consider trade ins on tractor bekah Lodgeper of West Plains. for $19.99 per month for 22 rooms, rooms, existing existing and and new new customers, customers, Plumbing, electrical, ceramic free installation, free movie activation installation Plumbing, electrical, ceramic free Like us on Facebook! installation, free movie no or guns. 417-372-0018 Memorabilia dating since no Serving activation or or Allinstallation of South Central Missouri tile, Ask about New location, Mtn. tile, painting, painting, carpentry, carpentry, roofroof- channels. channels. Askitems; about no no credit credit fees. West Plains 40, 42fp Pomona 42fp Ron’s Stump Stump Removal, Removal, 4174171871. Signs; ceremonial fees. New location, Mtn. View. View. Ron’s card option. ing, more. Call 417-372-5217 293-0394 or 417-256-8204. Bulk PlAnt Call today! 417-255-1972 Free Estimates! Westcard Plains, Missouri option. ing, more. Call 417-372-5217 293-0394 or 417-256-8204. Call today! 417-255-1972 costumes; ledgers; memberWest Plains tfc West Plains 33-36p West Plains 32-35c West Plains 16tfc loCAtionS: West Plains West Plains 33-36p West Plains 32-35c West Plains 16tfc ship records; robes. Bid on- tfc

Under Water Recovery Service *Once proposed EPA rules are in effect, the retail sale of Classic furnaces in the United States will no longer be allowed. According to the EPA, the proposed standards would only apply to new wood heaters and will not affect wood heaters already in use in home or wood 14-0801 heaters currently for sale.

Under Water Recovery Service

SimPSon SimPSon

ay! od lT Logan Kimbrough

l Today!

Skid Steer & Excavating Services

www.ozarkhorsetrader.com

rting at an Residential • Commercial • Farm se lab and look of the We Specialize in: denture is • Custom Dozing back! • Ponds • Basements W&D Outdoor Wood Furnace, Inc. W&D Outdoor Wood Furnace, Inc. Proven for 20 Years •Proven State Certified Septic Systems for 20 Years pair, Woodburning forced air furnaces Woodburning forced airTree furnaces Shearing We Install, •Service, try We Install, •Ship! Water Lines Deliver andService,

REE

REE

pair,

try

Licensed & Insured

417-372-3106

Please Note: • PhonePlease number Note: counts as one word • Phone number counts as • Abbreviations not accepted one word •• No changes or credits to ad Abbreviations not accepted after received in our office • No changes or credits to ad

after received office $7.00 forin10our words,

epT

anager

raphIcs

epT

anager

Friend ConstruCtion 417-247-5409

See Our Truck and Auto Ads and Stampede Days Special Located in B Section!

County Fuels, LLC

A&A Window & Door Vinyl Windows • Garage Doors ProVia Entry Doors

866-634-FUEL

Sales, Service and Installation

417-778-7155

line: www.christiehatman.com Is your furnace ready for cool, fall mornings? They’re coming! Really!

Is your furnace ready for cool, fall mornings? They’re Thayer 40, 42fpb coming! Really!

Metal Roofing: 29ga Galvalume metal price is $1.29 per linear foot; 10 yr warranty is $1.59 foot; 40 year warranty Creative Poverty, 319 Front metal price is $1.79/linear Street, 573-300-0339. AnDeliver and Ship! Call for prices, foot, 16 colors available. Cut tiques, primitives, unique Call for prices, WE BUILD to any inch, order ready in gifts & limestone paint. Come 417-778-7155 2014 Chevrolet Equinox LT, 2.4L, 4 cyl., automatic, all wheel DUCTWORK ! WE BUILD 5.5417-778-7155 mi. past Wal-Mart on Estimates FREE (417) 256-7984 drive, heated seats, sunroof, navigation, remote start, backup 3 days, trim and screws also see our new selection of signs, FURNACES available. Overman Build-MO battery powered lanterns & DUCTWORK ! Hwy. 160 W. 2812-A Porter Wagoner Blvd • West Plains, 65775 miles. Dan Judd’s Auto Sales, 1707 Porter Wag5.5 mi. past Wal-Mart on IN STOCK! 9506 County Road 1420 FURNACES • Peace Valley, MO 65788 camera, 34,xxx (417) 256-7984 ings, 870-609-1900. much more! www.butlerheatingandair.com Appreciate Your Vote On November 8th! oner Blvd. 417-257-7295. www.danjuddsautosales.com West Plains, MO Hwy. 160 W. 2812-A Porter Wagoner Blvd • West Plains, MO 65775 IN STOCK! Pocahontas, Ar 32tfc Thayer 40, 42fpb 42fpb West Plains 42fpb www.butlerheatingandair.com West Plains, MO

back!

raphIcs

1656 W. Scenic

Rivers Blvd. Setting standard Mo Setting the theSalem, standard

and leading the way. 310 Parsons Road

and leadingVanthe way. Buren, Mo

242 Ellington Hollow Ellington, Mo 909 W. illinois Street Eminence, Mo

IkonIx Construction, LLP

IkonIx Construction, LLP

Start to finish, big or small, IKONIX does it all!

Start to finish, big or small, IKONIX does it all!

ikonixlsw@gmail.com ikonixlsw@gmail.com Zack Storms 417-293-9686 • Sean Wright Gasoline & Diesel Fuel417-274-4115 Sales

Zack Storms 417-293-9686 • Sean Wright 417-274-4115

horse Trader classified ad Form Name:

Name:

horse TraderTown: classified adState: Form Town:phoNe Number)State: ad copy (iNclude

ad copy (iNclude phoNe Number)

10¢ a word thereafter $7.00 for 10forwords, $10.00 additional photos

10¢ a word thereafter All Adsadditional PrepaidforMail to: $10.00 photos P.O. Box 807

All AdsPlains, Prepaid Mail to: West Mo 65775 P.O. Box 807 West Plains, Mo 65775

Amount _________CK ____CAsh____times _____

Amount _________CK ____CAsh____times _____


www.ozarkhorsetrader.com

YOUTH HUNTERS!

Bring Your Deer In For FREE Summer Sausage

Facebook: Kim’s Processing Office 417-256-4575 Owners: 417-255-6678 • 417-293-3779

Register to win a Mossberg .308

Drawing, December 1st

Must be 18 & pass a background check.

1417 St. Louis St. • West Plains, MO 65775

Handyman

Roofing

Pressure washing; brush hogging; gutter cleaning; shrub and tree trimming; deck sealing. 417-256-7327, 417-3720242 42p

C&L Roofing & Siding. Tear off, recovers, repairs, siding, soffit, fascia, rubber roofs. Free estimates. Insurance work welcome. 417-469-5116, 800-346-1756. tfc

Bob’s Handyman, West Plains area only, no job too small. 417-293-8886 West Plains 34-45p

Heat/Air Childers Heat & Air LLC. 417256-1389 West Plains 17-51p

Paneling Large selection paneling in stock. Durham Building Supply “Since 1975” 417-256-3796 West Plains tfc

Pressure Washing Mobile wash semi trucks, $70; 1 story house, $75; 2 story house, $120; equipment, $50-$75. Also offering truck lettering and vinyl signs. 417-254-1342 Mtn. View 41-42p

Sandblasting Bare Metal Sandblasting 417-293-9300 Make it look new again, at a fraction of the cost! Sandblasting; priming; and painting. West Plains 39-42p

Satellite DISH NETWORK SATELLITE TV R&R Electronics Serving West Plains areas since 1999. 417-256-9168. 2 YEAR RATE GUARANTEE, $39.99/month Local sales, local installer, local service. West Plains 33tfc

Now HiriNg The Caterpillar manufacturing facility in Pomona, MO, is now hiring manufacturing workers. Positions are full-time, direct hire to Caterpillar. For a full job description and to apply please go to the Careers page on www.caterpillar.com no later than October 23. Employees will receive comprehensive onthe-job training, competitive benefits & pay, and safety conscious, air conditioned work environment. First-day benefits include health insurance, vacation, monthly bonuses and paid holidays. Equal Opportunity Employer. Stump Grinding Agricultural and residential service. Free quotes. DHES, Inc. Tom Crow. 417-252-0204 Willow Springs tfc

Stump Removal Ron’s Stump Removal, 417293-0394 or 417-256-8204. West Plains 40-43c

Tree Service 65 FOOT BUCKET TRUCK Best reach in the area. Brush chipping and hauling, 25 plus years experience. 11 year U.S. Veteran needs work, licensed and insured. Serving both MO and AR. 417-256-4382, 870-321-0067. 32-03p

Brooke Haven Health Care is seeking a caring, compassionate LPN willing to work 3-11 shift PRN, position could quickly turn into full time position. Must be a LPN in good standing with the state of Missouri. We offer our full time LPN staff a full benefit package including medical, dental, vision, accident, short term disability, life insurance, critical illness, 401k. If you are an interested applicant apply online, visit our website at www.willowhealthcare.com or come by our facility at 1410 Kentucky, West Plains, Mo or call 417-256-7975. Willow Health Care Inc is an EOE. West Plains 42c

Ozark Horse Trader - October 20, 2016 - Page 3

Giles & Kendall has been advertising with the Ozark Horse Trader for a couple of years and we have received a great response from the readers.

Bryan Campbell, General Manager Giles & Kendall, Inc. Gainesville, MO

OZARK HORSE TRADER 1433 W. 8th St., West Plains, MO 417-256-2445 office@ozarkhorsetrader.com Your advertising & buying paper for Southern Missouri & Northern Arkansas

Norris Tree Service 30 years experience. References, insured, licensed. 417274-8774, 417-257-7095. West Plains 41-43p

Help Wanted Are you a CNA seeking a Monday-Friday position? Brooke Haven Health Care is accepting applications for full time CNA’s 7-3 and 3-11 shifts. We offer our CNA’s a full benefit package including medical, dental, vision, accident, short term disability, life insurance, critical illness, 401k. If you are an interested applicant apply online, visit our website at www.willowhealthcare.com or come by our facility at 1410 Kentucky, West Plains, Mo or call 417256-7975. Willow Health Care Inc is an EOE. West Plains 42c Brooke Haven Health Care is accepting applications for a PRN Activity Aide. Applicants need to be a CAN, energetic, patient and people orientated. If you are interested in being a part of our caring team as an Activity Aide/CNA apply online at www.willowhealthcare. com or stop by our facility at 1410 Kentucky, West Plains, Mo. 417-256-7975. Brooke Haven Health Care Inc. is an EOE. West Plains 42c

y t r a P

Saturday, nd e e OctOber 22 r F Fre d 11am-2pm O d raW e FO In

ty r a P e Com s! U h t i W

GS

Smokers’ Outlet plus Vapor

102 East 5th Street • Mountain View, MO Your discount store of choice.


Page 4 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

MANSFIELD HOME CENTERS -

OWNERS: Mike & Connie Roberts Mansfield Building Center, LLC

GEN. MANAGER: Ken Clouse SEYMOUR MANAGER: John Roberts

“Where we stop to shop!”

SEYMOUR BLDG., LLC

MANSFIELD BLDG., LLC

AVA BLDG., LLC

GAINESVILLE BLDG., LLC

U.S. HWY. 60

JCT. HWY. 5 & BUS. 60

BUS. ROUTE 5

JCT. HWY. 5 & 160

417 -935-4500

417 -924-3205

417 -683-3901

417 -679-4622

SEYMOUR BUILDING SUPPLY

D E Limited Quantities Available L T 4 CU. FT. NEW A T N E SHIPM • OF V ALSO MIX FEEDS, FERTILIZER TLESS N E V A & POTTING SOIL ! S R E HEAT L Includes: S • Drill P • 2/3 HP • Impact Driver A • Barrel tilts to • Charger R discharge on • (2) 18V Lithium batteries either side • • Carrying case • Includes wheels L for easy mobility I CARRIES SAME WARRANTY • 15” dia. drum N AS NEW PRODUCT! opening, double D insulated, tips S Reconditioned 3600, 80 lb. dry A mix capacity Y • • Real glass-tile look F • Just peel, stick, done R • No cement or grout FUN, FAST, EASY & I • Easy to cut AFFORDABLE BACKSPLACES! G • Save time & money 7 CHOICES IN STOCK! I D EXCELLENT FOR: $ 65 $ A 29 05 $ • Yard fencing • Dog kennels I 48” 100’ roll 60” 100’ roll 72” 100’ roll • Animal enclosures R E • D 36” PRE-HUNG • 24 GAUGE E • 4-9/16 Primed jamb • 6-PANEL W with brickmold • PRE-HUNG ON FLAT • 3/4” Oval glass A PRIMED JAMB • Weatherstripping L • Polyurethane core T (All In Stock • Double Bore • Sizes) • 20 Year Limited Warranty H I T A C READY TO STAIN ALL WOOD! 36” FACTORY-FINISHED H LE OR PAINT IC RT PA NO BOARD! TO YOUR DECOR! PRE-HUNG IN A 4-9/16 I PRIMED DOOR JAMB • PACKAGE DEAL M • Weather stripping A • Insulate glass $ K $ • Thermal break sill STARTER SET INCLUDES: I • Double bore without #FGM18 #FGM43 • (1) 36” Sink Base • (2) 18” Wall Cabinets COMPARE T Reg.Price $798 brick mold Reg.Price $898 TO $595 • (1) 6’ Countertop • (2) 18” Bases A • 200 AMP S T PUMP IT UP! A GREAT FOR LEVELING STOVES, REFRIGERATORS, N ETC. BY YOURSELF! • (3) 20A L • Like having an extra set of hands! Single Pole E • Saves time and money during window installations • (1) 30A Y • Eliminates the need for shims and wedges and ! $ 95 W Double Pole O will not scratch or mar the surface of the wood N REG. 24 • • Can also be used for any number of lifting/leveling tasks M A • Use to lift and easily level appliances and doors $ S • 220 lb. weight capacity, suitable for gaps of 3/32" to 2" O N I T E See our catalog at: www.mansfieldhomecenters.com • M-F, 7:30 A.M.-5 P.M.; SAT., 8 A.M.-5 P.M.

MIKITA® DRILL/DRIVER KIT

$

CEMENT MIXER

199

$

329

StickTILES®

2”x4” WELDED WIRE

56

PRIMED STEEL DOOR

$

83

INTERIOR PRIMED DOOR UNITS

279

$

5750

BEAUTIFUL UNFINISHED 6’ KITCHEN STARTER SET

FIBERGLASS DOOR UNITS

469

70

380 81

$

469

WINDBAG® 1-MAN LEVELING DEVICE

$

1695

MAIN BREAKER BOX

132

WE ARE A FULL-SERVICE STORE! PLANNING TO BUILD? BRING US YOUR LIST ... YOU WILL APPRECIATE OUR BID!

D D EE LL TT A A •• V V A A LL SS PP A A R R •• LL II N N D D SS A A Y Y •• FF R R II G G II D D A A II R R EE •• D D EE W W A A LL TT •• H H II TT A A C C H H II •• M M A A K K II TT A A •• SS TT A A N N LL EE Y Y •• M M A A SS O O N N II TT EE

Help Wanted

Help Wanted

CDLA Drivers can have a life! Van, flatbed, or casual: YOU CHOOSE! Paid driver benefits and bonuses! 800234-5710 41-42p

MMI is currently hiring Ultrasound and X-Ray techs for PRN and on call work. Very flexible hours, standby pay and competitive salary! Fax resume to 888-426-9214 or email to info@midwest Mobile imaging.com West Plains 40-49p

Drivers: Amazing pay package. Bonuses & great home time, Full/PT, lots of miles, free LIFE insurance + new equipment. CDL-A 855-7653331 40-43p KMJ Pallet & Lumber in Birch Tree, Mo. is now hiring. Multiple positions available for general laborers. Must apply in person. 573-292-3218 Birch Tree 42-43c Looking for Class A driver, route truck position, home nights. Apply in person, 1159 W Business Hwy 60-63. Willow Springs 42-43p McClain Forest Products is looking for a reliable individual with maintenance experience for our Koshkonong, Mo. facility. Duties to include: Regular and preventive maintenance, loading/unloading dry kilns, loading/unloading trucks, and other duties as assigned. A maintenance background and or training are preferable. We are willing to train the right person. We are a safety oriented organization that offers competitive salary, health benefits, paid holidays, paid vacations and a 401k. To apply you may email your resume to dbowman@ mcclainforestproducts.com, fax to 417-257-7797 or apply in person at our Koshkonong, Mo. facility located on Highway 63 South. For additional information or directions call 417-867-5603. Koshkonong 42-43c Willow Care is accepting applications for AM Dietary Cook. This position is a full time position, 5am-1pm. We offer competitive wages and a full benefit package. Interested applicants may visit our website at www.willowhealthcare.com, call our facility at 417-469-3152 or stop 2642 St. Rt. 76, Willow Springs, Mo. Willow Care is an equal opportunity employer. Willow Springs 42c

Mountain View Health Care is seeking a caring compassionate LPN to work with our Special Care Unit residents. Must be a LPN in good standing with the state of Missouri. We offer our LPN’s a full benefit package including medical, dental, vision, accident, short term disability, life insurance, critical illness, 401k. If you are an interested applicant apply online, visit our website at www.willowhealthcare.com or come by our facility at 1211 N Ash, Mountain View, Mo. or call 417-934-6818. Willow Health Care Inc is an EOE. Mtn. View 42c Seeking full time employee to perform HR/Payroll duties for a busy, privately owned and operated health care services operation. Applicants must have good communication skills, be organized, friendly, and dependable. Quick Books experience a plus. Vacation, holidays and health insurance available. Duties include, but not limited to; payroll, vacation, employee files, insurance, patient accounts. Business hours are Mon-Fri, 8am-4pm. Must pass background check and drug screen. Call 417-2570954 for application or mail resume to P.A.L.S., PO Box 166, West Plains, Mo 65775. West Plains 39-42c Seeking full time qualified technicians, GM certified preferred, competitive wages. Please apply in person. River Country Chevrolet, Highway 63 N., Thayer, Mo. 417-264-7263 or 888-863-7279. Thayer 42c Shear Genius Salon is seeking stylists. Casual, friendly at Mosphere, great opportunity for someone to own their own salon. Call 417-256-0454 or 417-293-8453. West Plains 42-43p

BIG SALE! Sunday October 23rd 10% off Everything - Rentals & Sales Why waste money on gas by shopping out of town, or take X Small To 3 X Large And a chance on poor quality and Children’s Costumes wrong sizing by ordering online? From Babies To Barbies We have over We Also Have 2000 quality costumes for rent, Accessories, Wigs, averaging from $15 to $30. Sexy Shoes, Boots, You can see the quality, try them Vampire Teeth, Makeup on and know exactly what and More! you’re getting right here in town!

We have over 100 previously rented costumes on sale for 50% off!

Pam’s Costume Country 1626 W. Hwy. 160 • West Plains, MO

Now accepting credit and debit cards

417-255-1188


www.ozarkhorsetrader.com

QualitY Floor Coverings, l.l.C. Ladies...spruce up the house

M

s: 7P

hur n-T

Mo

0PM

M, 9:3

P Fri: 7

Ozark Horse Trader - October 20, 2016 - Page 5

Family Cinema 1221 Independence • West Plains, MO

• 5” wide solid Winchester hardwood

$

2.99sf

all SHowS

• Custom mixed paints • Wide in stock selection of quality carpet

Deer season is here! • Case hunting knives as low as

49

• Gun cleaning kits • Fog Zero clear optics

We Can’t Wait to Wait on You! 1715 East Main Street • Melbourne, AR • 870-368-5622 Wanted

Wanted

Personals

Buying Black Walnuts! Huller located on Hwy. 63, 5 miles north of Thayer, Mo., 2 miles south of Koshkonong. Open Mon.-Sat. 9am-6pm, & Sun. 1-6. Paying $15/ 100 lbs after hulling. Information 417-264-4900, 417-280-0006, nights 417-938-4308. 42-43c

We buy gold; old rings; broken necklaces; scrap gold. Paying top dollar. Ozark Trading Post, 417-934-6410. Mtn. View 02tfc

Attention: Diligently seeking a man of God who honestly understands and keeps God’s Ten Commandments, including the Sabbath. 417-679-0536 Wasola 42p

Buying standing timber and dozing land for timber. 417252-0345, 417-252-0416 Willow Springs 42-44p Wanted: Owner/Operators for small family owned company, no New York City or California, very competitive pay, and great home time. Call 417-9340778. Talk to Mike or email LLGTRANSPORTINC@ gmail.com for questions. 41-44c

Wanted: Washers, dryers. Wanted: Older motorcycles too. 417-372-1785 West Plains 42-44p

Notice Ba-Duey’s Store, Decor & More! Beverages, snacks, necessities, outdoor themed items, candles, soaps, rugs, wreaths & More. West Highway 76, 3 1/2 miles from Willow Springs. Open Mon., Wed., Thurs., Fri., 9am-6pm, Sat. 9am-3pm. Phone # 417-252-9007, Facebook.com/badueys Willow Springs 42-45p

5

$

Guys...it’s time $

Satu rday 1PM, 4PM, : 9:30P 7PM, Sund M ay: 4PM, 1PM, 7PM

Deep Water Horizon 2D Only

HigH Definition

Digital

Storks 2D Only

417-256-3400 www.familycinema.info

Will Do Will do ERRANDS of all kinds! Grocery shopping, transportation service, etc. 7 days a week 7am -7pm, low rates, West Plains only. 417372-5038 West Plains 39-42p

Business Opportunities Earn big money part time from home mailing our full color sales postcards. Call 417-679-0213. 42-43p

Property and Construction Management

Leo: 870-573-0754 & James 417-274-6307 Contractors 417-372-2514 RefitConstruction@gmail.com West Plains, Missouri

ReModeling, Painting, ConCRete sealing, fenCing Roofing, flooRing, hoMe WinteRization handyMan seRviCes aRChiteCtuRal design and Cad dRafting,

uality Floors Q Dealer Logo

RETAILER NAME Address Line 1 Address Line 2

1306 Southern Hills Center • West Plains, MO 65775 www.qualityfloorswestplains.net • 417-255-1727


Page 6 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

IN MEMORY OF

CARL INGALSBE

Page 14 - January 26, 2014 - Horse Trader

of West Plains

Authorized

Appreciate Your Vote On November 8th!! Musical

Musical

For sale upright Shoninger piano, good condition. 417257-0097 42-43p

Lots of Bluegrass CD’s just in! Come in and check ‘em out, Ozark Trading Post. 417934-6410 Mtn. View 42p

In Memory

Survivors Karen McKee and Christy Watkins West Plains 42p

Virginia McGinnis and Margaret Watkins West Plains 42p

y! n a M r . o F n o s flustop aone e easonshop S s Your y g ler d for cold & flu medicine. n l A s I a Fall Plan ahefor childre cold & r d e n t a n u s and adult he-co prescriptions r r-t vers fo • Ove e i l e r ments er e l v e p f iptions p r u d c s n s a e & r rp mins • Pain on you • Vita t n e r r u keep c ailable o v t a t e w g our y ’t for ots no h & s e u u • Don • Fl to yo

medical supplies

1347 Southern Hills Retail Dealer Store West Plains, MO Tel: (417) 257-7699 Fax: (417) 256-4688 65775

Musical

Flea Markets

Just in, Numark DJ outfit, 1000 watt and 4 speakers and accessories. For sale or trade, Ozark Trading Post. 417-9346410 Mtn. View 42p

Fresh Junk Monthly! Junction 101 O Hwy. Bakersfield 41-42p Trinkets & Treasures Flea Market, located at HG Farmer’s Feed has booth space available, starting at $10, flat rate, no percentage. 510 E. 5th St., 417-934-2576. Mtn. View 28tfc

ily!

of West Plains

Lift Chairs

Professional advice and answers to healthcare questions and concerns Connect wirelessly to smart phones, print your favorite Facebook & Instagram pictures, virtually any memory card or device will attach to the kiosk. Can make 4x6, 5x7 and 8x10 prints, sheets of wallet-size pictures, picture CDs and Kodak Picture DVDs. Stop in and see the newest member of the team: KODAK!

KODAK PHOTO KIOSK

Authorized

Bobbi & Brandon Gregory, Pharm. D, Bear Wear Managers

857 E. Main, Suite 3-5 • Willow Springs, MO

417-469-9009

Fax: 417-469-5005 • lakelandrx7@gmail.com

S

The Burton’s first-home lo Community First is a per

Used guitars, good selection, buy, sell or trade, call EJ. 417293-0717 West Plains 39, 42p

fam Respiratory nter e e c i C v r r e o Devices iliar s s Seni g m n a i f r , p S n llowAmbulatory riendly i f 1pm ucatio -Aids W g m n i a ion Ed r t e 1 a e v 1 ic f i d f t • adings • Me O Initia r 24 e h t b l t Re h a m ig e e e t uration •Home Medical Equipment W H p y e t S i , n y u a Sat m d n e s g m y e x Co ar • O We•dBn Prosthetics od Sug lo ssure e r P d Bloo Mobility Devices

& Home Medical

S

R

ecent college grads, Andy & Tiffany Burton longed for a home of their own, but found themselves short on savings.

First home sweet ho Tiffany Burton, with First’s Jeanni

“Community First local banks in the a home loans,” says m officer Jeannie Cox


www.ozarkhorsetrader.com

Sales

Ozark Horse Trader - October 20, 2016 - Page 7

Wood Furnaces

Assortment of tools, M&M collectibles, nice clothes, etc., Oct. 21st & 22nd, N Hwy. across railroad tracks, follow signs. Pomona 42p Come One, Come All! 1st sale in over 10 years. Dining table with chairs; men’s, women’s, infant & toddler clothing; office supplies; books and Christmas items. Fri. 10/21, 7am-5pm, Sat. 10/22, 7am-2pm, 1010 N. Ferguson, Willow Springs, Mo. 65793 Willow Springs 42c Frugal Furnishings and More. Pre-owned furniture and appliance specialists, 417-2577142. West Plains tfc Garage sale Saturday, Oct. 22nd, 7am-3pm. Furniture; major appliances; clothing; bedding; household; Christmas; lots of miscellaneous. 2812 Earl’s Drive on Hwy. 63 North across from the fairgrounds. Take driveway between Dodge dealership and Colonial Bakery, go past Butler Heating down the hill and to the right. West Plains 42p Large yard/moving sale! Household items and furniture, new and used computer components, office furniture, Christmas and Halloween decorations. South Highway 63 at West Plains Computer Source store, 1/2 mile south of Dairy Queen. Friday, October 21st from 7 to 5 and Saturday, October 22nd from 7 to 3. Phone 417-256-9299. West Plains 42p

Rock-N-Oak Enterprises LLC, New model R-N-O outside woodburning forced air furnace, $2550. Layaway available. Cell 417-270-7019. Alton 12tfcpb

W&D Outdoor Wood Furnaces, Inc. Proven for over 20 years. Wood burning forced air furnaces. We install, service, deliver and rebuild! We buy and sell used furnaces. Free estimates. 417-778-7155 42tfc

Computers

Lawn/Garden

Heat and Air

Clothing

Gateway computer, desktop E Series, Windows 7, $75. 417255-1139 West Plains 42nc

Woods 42” mower, 3 pt. blade and front blade. 573-495-2376 Lowndes 42p

Big Counterflow gas furnace, $150. 417-256-5485, 417-2573811. West Plains 42p

Buckaroo Boutique, Thayer, Mo. Find us on Facebook. Clothing & tack. 42p

G&T Merchandise All Kinds of Store Fixtures

Check out Cutting Loose Hair Salon, Now have tanning!

G&T Merchandise Outlet Store! Household, Sporting Goods, Clothing, Much Much More!

• Wall Units • Commercial Food Warmers • Bait Coolers • File Cabinets • Showcases • Pegboard

StaCkaBLe CLotH paDDeD CHairS

variouS SizeS

Burton Creek....We Deliver! Meet Your Family Medicine Obstetric Team.

true DeLi CooLerS

GarDeN taBLeS GarDeN tarpS

CoMMerCiaL SoDa MaCHiNeS

roLLiNG offiCe CHairS

StaiNLeSS SteeL 3-Bay SiNkS Dry eraSe BoarDS

Meet Your Family Medicine Obstetric Team.

• Pallet Racking • Pastry Displays • Hobart Commercial • Gondola Units Meat Slicer • Bunn Coffee Pots • Pallet Jacks • Walk-In Cooler/Freezer • Meat Scales • Stackable Chairs • Commercial • Shopping Carts Soft Drink Coolers • Stainless Tables

zero zoNe BraND DouBLe Door CooLerS

air CoMpreSSor

Burton Creek....We Deliver!

“Feel “Feelcomfortable comfortablefrom from ‘the ‘the beginning’ beginning’ Make the Doctors at Burton Creek Rural Clinic your first choice!” CoMMerCiaL Bait CooLer

eLeCtriC & MaNuaL paLLet jaCkS

417-255-4364 or 417-255-6140

joHN BeaM SySteM iv tire MaCHiNe

tHayer, MiSSouri

HourS: MoN-fri - 8:00-4:30

Make the Doctors at Burton Creek Rural Clinic your first choice!”

Burton Creek urtonCCliniC reek rBural

r ural C liniC

Burtonmc.com All major insurances accepted Monday-Friday All major insurances accepted 7am-7pm Burtonmc.com Saturday 8am-4 pm Monday-Friday 7am-7pm 417-256-2111 No appointment necessary Saturday 8am-4 pm 805 Kentucky Avenue, West Plains, MO 65775

417-256-2111 No appointment necessary 805 Kentucky Avenue, West Plains, MO 65775


Page 8 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

NO on Constitutional Amendment 6 Mandatory Government “Photo” ID to Vote: A Conservative, Christian Perspective HB 1631 requires mandatory government “photo” identification in order to vote. In November, Amendment 6 asks voters to alter the Missouri Constitution to make sure such a voting requirement is constitutionally legal, since previous similar attempts were found unconstitutional. The largest measurable threats to Missouri’s election integrity (redistricting, primary and caucus rules, and big money from nonresidents) have been forgotten in the debate about voter impersonation. Major aspects of HB1631 which are contrary to conservative Christian thought have been completely overlooked. With 31 cases of voter impersonation (out of over a billion votes) nationwide since 2000, election integrity is not threatened by this rare event. But legislators propose that if this law prevents even 1 fraudulent vote, it will be worth it to “preserve election integrity.” Given this concern for even one misplaced vote, perhaps the time, energy, and money, would be better spent focusing on the issues behind Missouri’s results in the February Presidential Primary and August Statewide Primary. In both elections, the data indicates that thousands of Democrats legally switched to Republican ballots, resulting in recent Democrats becoming Republican nominees for President and Governor. However, party-driven rules for primaries were the problem, not voters. This was also not an isolated event in 1 county in 1 election. Robin Kuhlmann, a political scientist at the University of Central Missouri, questioned whether the “Democrats influenced the Republican race for Governor by voting for Eric Greitens.” An analysis of 30 rural counties indicates about 37,000 total Republican primary voters could have been expected in these counties. Hanaway, Brunner and Kinder did receive a combined total of about 38,000 votes. But Greitens received nearly 26,000 additional votes. At the same time there were over 30,000 fewer Democrat votes with no drop in the number of total votes. With the current “open” primary system, as long as there are more than 2 Republican candidates and a largely uncontested Democrat race, then Democrats are free to switch parties and become the deciding Republican votes. If the situation is reversed, Republicans could influence or decide Democrat races the same way. However, changing to “closed” primaries would only hinder fair representation in rural counties in their local elections. Perhaps the Founding Fathers had a point by placing all candidates on one ballot. Applying a similar idea today with one primary ballot, the two candidates receiving the most votes, irrespective of party, could have a run-off in the general election. It would at least increase primary participation and reduce a real election threat - party vote manipulation. If election integrity is defined as ensuring a representative government that behaves in a representative manner that honors the Constitution and the Bill of Rights, then we should solve identified, real problems like this one, instead of focusing on a big government, high regulation solution to a rare event. The uncertainty citizens feel about the integrity of government today does not stem from the actions of individual voters but from the actions of the judicial, legislative, and executive branches, unelected bureaucrats, and through party-driven election laws. Increasing their power over the individual voter will not increase the integrity of our political system. Constitutional Amendment 6 is personal, for you and for me: it is about each individual’s right to vote. In this debate, Christian conservatives are overlooked who oppose mandatory government “photo” ID to vote. To understand their opposition, we must go back to the basics. 1. We are endowed by our Creator with certain unalienable rights. Rights are not determined by current majority opinion, and Government is only responsible for protecting, not hindering, the free exercise thereof. (Ge 1:26-27) 2. We are who we say we are, because we are made in the image of God and He knew us before we were born. The dignity of human life and the rights derived from life begin with this proposition. (Ge 1:26-27, Ge 2:7, Jer 1:5) 3. Who owns our identities and the inherent data attached to it? If you have no ownership of your identity, then you cannot own yourself. If you do not own yourself, someone else does. Then that “someone” (another person, the government, or a corporation) owns everything that is “yours.” The idea of private property ceases to have any real meaning. Christians say their identity is in Christ, while others say they own their identities. But post-9/11, whoever possesses, collects, or issues it, legally owns it. As the largest broker of identity data, government anticipates a revenue stream for “verification” of identity for commerce. It is false, though, to assume they can protect it from theft, misuse, or the temptation of their own expanded power. (Ge 1:26-27, Ec 12:7, Attempted buying and selling of men’s souls, Re 18:9-13) 4. Requirements for one right can become requirements for any right. Conservatives correctly reject the idea that gun-related crimes should be solved or prevented by requiring registration and government approved “photo” identification for all who operate or own a firearm or ammunition. Is our right to vote less precious to us? (1 Sam 8:10-18) 5. Voting is a right, not a privilege. Government previously legally argued that they could write laws requiring mandatory government “photo” ID for what they designated as privileges, such as banking, driving, and flying. Privileges, unlike rights, they argued, are granted by the government even if they are necessary for daily life. Now, they are contradicting their previous legal position and employing faulty reasoning. In the past, they argued that ID could be required for privileges, because they were not rights: now they argue that the same ID should be required for rights because it is required for privileges. (Faulty reasoning, See Isa 1:16-18) 6. Missouri already has a voting process with two witnesses. We identify ourselves (initials and signatures), then a third party, like a utility company, acts as another legal witness. If Amendment 6 prevails, all third party witnesses, except state government, are outlawed by HB1631. This reduces local control of elections by removing authority from precinct judges. Since government has a vested interest in the outcomes of elections with a built-in bias, a conflict of interest exists when they become the only acceptable legal witness to our identities. (De 19:14-21) 7. We are innocent of a crime until proven guilty. Presumption of guilt is one fatal flaw of all mandatory government ID schemes. Voters are presumed to be committing identity fraud and can only prove their innocence, and exercise their rights and privileges, by producing their government-approved identification. As one veteran stated, men did not die on the beaches of Normandy so Americans would produce their “papers, please.”) (De 17:5-6, 19:14-21, Mat 18:15-17, 2 Cor 13:1) 8. Any changes to state ID cards become direct changes in voting requirements. A national move towards universal ID restarted in the 1990s, after Reagan rejected it in the 1980s. Yet, Missouri’s driver’s license was not an official state ID card until after 9/11. Originally, its main purpose revolved around certifying that drivers knew the rules and would drive safely. Now its primary purpose is state and national identification. The criteria for issuing Missouri’s two state ID cards (driver’s license and non-driver’s license) are controlled by whichever party is in power at the federal and state levels. Any legal or administrative changes to these ID cards will be direct changes in voting requirements. These changes can, and often do, occur without citizens’ knowledge or direct consent. (2 Missouri REAL ID compliant bills were introduced last legislative session, yet federal government claims REAL ID is not “national ID”, because it is “not required to vote.” (1 Chr 21:1-8, Re 13:16-18, Re 19:20) 9. Violates Religious Liberty. HB 1631 provides an exception that applies to religious objectors to government “photo” identification. Yet the bill requires election officials to take a “photo” of the religious objector and “keep it on file.” This nullifies the point of the exception to begin with. While this is a small group, it continues to grow as biometrics become a mandatory part of society and identification, and the term “photo” becomes a technologically inaccurate description of the digital image data and information collected. No one should be asked to violate their conscience to vote or denied the exercise of the right to vote because the state denies that religion the exercise of that right. Americans are to be protected in the free exercise of religion, not just freedom of worship. (Isa 61:1, 1 Tim 1;18-19) The Baptist Faith and Message (1963) accurately states “God alone is Lord of the conscience, and He has left it free from the doctrines and commandments of men which are contrary to His Word or not contained in it…The state has no right to impose penalties for religious opinions of any kind…A free church in a free state is the Christian ideal, and this implies the right of free and unhindered access to God on the part of all men, and the right to form and propagate opinions in the sphere of religion without interference by the civil power.” Can evangelical Christians imagine a time when their own beliefs and actions will be in the minority and need protected? A time when the only voice left is the voice of the vote? Amendment 6 cannot pass without the support of evangelical Christians. We will be unable to blame others for the loss of rights and the further destruction of the Judeo-Christian foundations of our legal system (Psalm 11:3). The responsibility and accountability will be ours. The most important question of all our lives has nothing to do with voting but rather with identity-just not our own. Jesus asked, “Who do you say that I am?” Identity papers will never answer that question. As a matter of fact, they would miss the whole point by denying His Deity, since they would only answer “Jesus, son of Mary and Joseph of Nazareth.” The real answer was given by Peter, “You are the Christ, the Son of the living God.” “Identification” documents likewise devalue the image in which mankind was made and denies him the exercise of his endowed rights. Daniel Collins Alton, MO


www.ozarkhorsetrader.com

Catalyst ConferenCe 2016 Beauty for ashes... the oil of joy for mourning... a garment of praise for the spirit of heaviness Come experience God’s healing and deliverance!

location: West plains CiviC Center 110 st. louis st. West plains, mo 65775 november 11th, 7pm to 9pm Redbud Room november 12th, 9:30am to 4pm Magnolia Room eaRly RegistRation by oct. 21st - $15 afteR oct. 21st - $20 Buffet Lunch Included! Free Child Care Phone 417-257-7772 to register or register online at: ozarkchristiantabernacle.com

speakers: evangelist sarah george

ozark Christian tabernacle

apostle julius suubi

highway of holiness ministries

sponsored By ozark Christian taBernaCle

ozarkchristiantabernacle@gmail.com Clothing

Furniture/Appliances

Attention flea marketers! New in bags, Polartec fleece overalls, sizes small or medium, $75 a case of 20. Jeff 870-404-1143 Norfork, Ar 40-47p

New used only once, Amana top loading high efficiency washer, model NTW 4750 BQ. Clean, no scratches or dents, cost new $499 plus tax, will sell $280 obo. 417-962-0422 Cabool 42p

Furniture/Appliances Refurbished household appliances. Washers, dryers, refrigerators, stove, $75 to $175, with one month guarantee, with payments and delivery, will buy non-working refrigerators and dryers. 417372-1295 Thayer 40-43p Used appliances: Washers; dryers; refrigerators; electric cookstoves; LP grill bottles $15; antique chest of drawers; buffet tables & dressers; upright deep freeze. 417-2574424 West Plains 40tfc

Solid oak church pew in great condition, 9 feet long, $100. 417-256-2288 Dora 42nc Good GE electric cookstove, $100; good Maytag washer, $100. Phone 417-274-2204 after 9am. West Plains 42p

Miscellaneous Items 12x7 steel garage door with opener, $125; wood burning furnace parts only, $50; handicapped toilet, $80; overhead electric service cable; meat smoker, $60; pool table and accessories, $450. 417-261-1006 Drury 42-43p

Ozark Horse Trader - October 20, 2016 - Page 9

Prairie Grove Church of Christ S.R.FF (5 Miles from W-160)

Caulfield, Missouri

WHAT DO YOU KNOW ABOUT THE CHURCH?

The church one reads about in the New Testament is often misunderstood. Such confusion exists because of many factors: pride, prejudice, laziness and ignorance. Let it be pointed out that any and all confusion is not because the Bible cannot be understood. Jesus said, “And ye shall know the truth, and the truth shall make you free” (Jn.8:32). To the Ephesians Paul wrote, “Whereby, when ye read, ye may understand my knowledge in the mystery of Christ” (Eph.3:4). In order to understand the church, one must first understand the definition of the word church. The word church appears in the Bible eighty-one times, and churches thirty-seven times. When the word church is mentioned, the far majority of religious people think in terms of denominations. This faulty concept is so ingrained in the minds of people that it is extremely difficult for them to disassociate the two terms - church and denomination - in their thinking. In other words, they think that the church and denominations are one and the same when in reality they are poles apart! So what is the meaning of the word church? The word ‘church’ is from the Greek word ecclesia which signifies “to call out.” It is used in the New Testament of those who were called out of sin by the glorious gospel of Christ (Mk.16:15-16; 2 Thess. 2:14 ), and upon obedience to the gospel by faith (Jn. 8:24); repentance (Ac. 2:38); confession (Ac. 8:37) and baptism in water for the remission of sins (Ac. 2:38) were added to the church by the Lord (Ac. 2:47). The term “denomination” when applied to religious institutions, has reference to division, thus, the concept of “choosing the church of one’s choice.” This is a concept that is totally foreign to New Testament teaching! Furthermore, such a concept of “choosing the church of one’s choice,” is against the prayer of our Lord when He prayed for the unity of believers in John 17:20-21, “Neither pray I for these alone, but for them also which shall believe on me through their word; that they all may be one; as thou, Father, art in me, and I in thee, that they also may be one in us: that the world may believe that thou has sent me.” My friends, religious division is not only against the prayer of our Lord, it is condemned by the apostle Paul when he wrote, “Now I beseech you, brethren, by the name of our Lord Jesus Christ, that ye all speak the same thing, and that there be no divisions among you: but that ye be perfectly joined together in the same mind and in the same judgment” (I Cor. 1:10). Pause and ask yourself, “Which denomination was the apostle Paul a member of’? The answer of course, is that Paul was not a member of any denomination, but simply a Christian, a member of the body of Christ, the church one can read about in the New Testament - the church of Christ (Rom. 16:16). My friend, if you will do as did Paul you will become a Christian, a member of the body of Christ whom the Lord will add you. Ivie Powell Ill, Preacher

Sunday: Bible Study 10:00 A.M. Worship 11:00 A.M. • Worship 6:00 P.M. Wednesday Bible Study: 7:00 P.M. Ivie Powell Ill, Preacher

“The churches of Christ salute you. “ Romans 16:16

UNDERSTANDING THE MESSAGE OF THE PROPHETS “HOSEA – I WOULD HAVE HEALED ISRAEL”

“When I would have healed Israel, then the iniquity of Ephraim was discovered, and the wickedness of Samaria: for they commit falsehood; and the thief cometh in, and the troop of robbers spoileth without” (Hosea 7:1). Men and nations are not lost because no physician or medicine is available to heal them. Jeremiah cried, “Is there no balm in Gilead; is there no physician there? why then is not the health of the daughter of my people recovered” (Jeremiah 8:22)? Jesus told those of His own day and age, “… They that be whole need not a physician, but they that are sick. … for I am not come to call the righteous, but sinners unto repentance” (Matthew 9:12-13). It was/ is God’s will for Israel, for America, for you, for me, to repent and to be saved, “The Lord is not slack concerning his promise, as some men count slackness; but is longsuffering to us-ward, not willing that any should perish, but that all should come to repentance” (2nd Peter 3:9). The Great Physician is on call 24/7 and His balm is available to heal all that are sick and in need of healing. Men and nations remain unhealed because they reject the medicine prescribed by the Physician. It is through the death of Jesus that we can be healed, “Who his own self bare our sins in his own body on the tree, that we, being dead to sins, should live unto righteousness; by whose stripes ye were healed” (1st Peter 2:24). It is the gospel message that tells us how to access His death that we might be healed of our sins. Jesus said, “The Spirit of the Lord is upon me, because he hath anointed me to preach the gospel to the poor; he hath sent me to heal the broken hearted, to preach deliverance to the captives, and recovering of sight to the blind, to set at liberty them that are bruised. To preach the acceptable year of the Lord” (Luke 4:16-17). We reach the death of Christ in baptism and come into contact with the saving blood in the same, “Know ye not, that so many of us as ere baptized into Jesus Christ were baptized into his death? … Being then made free from sin, ye became the servants of righteousness” (Romans 6:3 and v18). The gospel message is the medicine for salvation and health. By refusing to obey the gospel and living by God’s moral and ethical law, men and nations reject both the medicine and the Physician. Instead, men and nations alike turn to physicians of no value, physicians who cannot heal them. Job spake of his friends in this manner, “But ye are forgers of lies, ye are all physicians of no value” (Job 13:4). Jeremiah said of the priests and false prophets of his day, “… from the prophet even unto the priest every one dealeth falsely. For they have healed the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace” (Jeremiah 8:10-11). The immorality and unethical behavior of nations, instead of godly, will never establish them as a nation, “Righteousness exalteth a nation: but sin is a reproach to any people” (Proverbs 14:34).While nations do not have to embrace any specific religions belief, God does demand that nations treat their fellow man ethically and that they observe the natural moral laws of the universe (Romans 1:24-32). Individuals are subject to all the laws of God, both religious and moral, (Colossians 2:20-23). Academia, armies, and wealth will never establish a nation, and the doctrines of men will never same any soul. All are physicians of no value. God is our sole hope.

Curry Street ChurCh of ChriSt 111 South Curry Street • WeSt PlainS, Mo

417-256-3925


Page 10 - October 20, 2016- Ozark Horse Trader

Color Me! 417-256-2445 • 844-967-6103

Layaway Available

iF nancing Available Green’s is now an authorized dealer for

Color the monkey and bring into Green’s

and receive 15% off your entire purchase!!* Comfort that Cradles, Comfort that Supports, Comfort that Cools.

* offer good on regular priced items only, excludes Serta i-COmforts

SAVE $200

INSTANTLY

on Serta® iComfort® Foresight™ Mattress Sets*

Queen Sets Starting as low as $

1,299

*Purchase a Serta® iComfort® Foresight mattress set between October 3, 2016 and November 28, 2016 and receive $200 off the mattress set. Savings are only available on the iComfort® Foresight model made at participating retailers while supplies last. Product availability, pricing and offer dates may vary by retail location. Void where prohibited by law. © 2016 Serta, Inc.

Green’s Furniture


www.ozarkhorsetrader.com

Miscellaneous Items

Skidsteer Services

Queen size water bed; weight bench with weights; home stereo system, $30 each, $75 for all three. 417-274-4212 West Plains 42p

Ozark Skidsteer Service 2016 Kubota SVL 95 on tracks, 95 hp, 14” tree shear, tree puller, root grapple, free estimates. Call 870-488-5455 for availability and pricing. Henderson, Ar 41tfc

Two man pop up hunting blind, $60; pair non folding Fresh Louisiana Seafood: Customform, 417-469-1941. arched loading ramps, $75; USA #1,$20; prime Shrimp; crawfish; blue oys- Manufacturing gas powered weed eater, 29 gaugehigh, (.015 10 heavy inches ters; crab;pillow gar; catfish.wedge 337- grade, inch thick) metal, 18 colors 250-5677 $25. 417-257-7705 West Plains in stock with 42p 40 year war42-44fp ranty, Galvalume unpainted Rodeo at Rock’n RV arena,Barrels with 20 year warranty, all Mtn. View, Mo. Saturday, panels cut to length, standard October 22nd at 7:00pm. Ad- and custom trim. Dealer for food grade, 55 mission isBarrels, $5. Contact 417-all environmentally Low-E $20; 55 safe gallon, 247-1140. gallon, plastic, radiant barrier roll$25; insulation5 metal, removable lids, Mtn. View 42fp National-Stanley round gallon jugs,and $3.00. 417-293rail door track and hardware. 5559, 417-256-8645. Sally’s Shop St. West 40-43p 106 East Main, rightPlains off the 815 East Main Square, West Plains, MO Willow Springs 25eowfptfc Metal Roofing 65775. Tuesday through Fri- 1989 Silverado 1 ton, club cab, day, 10:00am to 4:00pm. Sat- new motor and paint, good urday 10:00am to 2:00pm. tires, $4000; also aGalvalGraco comMetal Roofing: 29ga Antiques and collectibles, Jim price mercial sprayer, $3500.per Will ume metal is $1.29 Shore, Pyrex, Longaberger. consider ins on tractoris linear foot; 10 yr trade warranty Like us on$1.59 Facebook!foot; 40 or guns. 417-372-0018 year warranty West Plainsmetal 40, 42fp 42fp pricePomona is $1.79/linear foot, 16 colors available. Cut to any inch, order ready in 3 days, trim and screws also available. Overman Buildings, 870-609-1900. Pocahontas, Ar 32tfc

Ozark Horse Trader - October 20, 2016 - Page 11

&

Commercial residential

GARAGE DOORS

Lawn/Garden See Our Truck and Auto Ads and Stampede Days3 pt. Special Woods 42” mower, blade and front blade. 573-495-2376 Located in B Section! Lowndes 42p

“Selling the best...Servicing the rest...”

Complete Pole Barn Package Built on your level site. Any options available, ie. color, doors, Brown’s FarmPosts/Fencing and Garden Refurbished household apwindows and concrete. Call is the place to shop for work pliances. Washers, dryers,For sale A.O. Smith573-292-3410. Casey’s Lumber ProMax clothes; cattle and horse tack refrigerators, stove, $75 togas water heater, used, Birch Tree tfcpbfc good Ornamental supplies; pet supplies; lawn & driveway en- shape, $60 obo. 417-469-4454, Visit us on the web: one month trance gates, ft with wide withguar-417-855-0384, leave message garden tools; feed; seed and16$175, www.ozarkhorsetrader.com with$1350! payments andwill return call. fertilizer. We offer greatposts, prices antee, mounting new, with417-270-1513 friendly service. Call us delivery, will buy non-workingWillow Springs 42empb at 417-934-6074, or stop in refrigerators West Plains 39-42p and dryers. 417- ONLINE AUCTION: Wednesand check us out at 301 E. 1st 372-1295 day, October 26th, 9:00 am. Street. Electronics I.O.O.F. Odd Fellows and Re40-43p Mtn. View 43fpeow Thayer bekah Lodge of West Plains. Memorabilia dating since Playstation portable PSP with 1871. Signs; ceremonial items; charger and case, $30. costumes; ledgers; member417-372-2122 ship records; robes. Bid onWest Plains 42nc line: www.christiehatman.com Thayer 40, 42fpb

Servicing Southern Missouri and Northern Arkansas

417-932-4400

Mid-West Overhead Doors

Groceries

Emergency Service Available 24/7

Samir Patel, DMD General Dentistry 800-344-3437 • 417-264-7266

Thayer Dental Care

Metal Roofing: 29ga Galvalume metal price is $1.29 per 205 N 2ndPatel, StreetDMD (just upGeneral from the CityDentistry Hall) in Thayer, Missouri Samir Shop Stiles Discount Grocery Log Home Supplies linear foot; 10 yr warranty is all through the month and pay 800-344-3437 • 417-264-7266 $1.59 foot; 40 year warranty Creative Poverty, 319 Front about half what you would pay metal price is $1.79/linear Street, 573-300-0339. AnSince 1997, Ozark Log Home foot, 16 colors available. Cut tiques, primitives, unique Supply, Inc. has been the at an average grocery store! area’s only stocking dealer The monthly truckload sale to any inch, order ready in gifts & limestone paint. Come LT, 2.4L, 4 cyl., automatic, all wheel for Sashco Log Home Mainte- 2014atChevrolet StilesEquinox is November 3rd, 4th, 3 days, trim and screws also see our new selection of signs, drive, heated seats, sunroof, navigation, remote start, backup 205 N 2nd Street (just up from the City Hall) in Thayer, Missouri nance Supplies. We know log and 5th! What better time 34,xxx miles. Dan Judd’s Auto Sales, 1707 Porter Wag- available. Overman Build- battery powered lanterns & home stains; chinking; caulk- camera, ings, 870-609-1900. to fill your freezer and take much more! Appreciate Your Vote On November 8th! oner Blvd. 417-257-7295. www.danjuddsautosales.com ing; fasteners; preservatives. Pocahontas, Ar 32tfc of low, low prices Thayer 40, 42fpb Plains 42fpb 1629 Porter Wagoner 42fpb Blvd., Westadvantage West Plains. 888-315-7627 on pork chops, pork roast, www.ozarkloghomesupply. pork tenderloin, hamburger com patties and delicious juicy West Plains 42tfc steaks!! BBQ chicken wings, ribs, Tyson breaded chicken Craft Shows nuggets, sausage biscuits and more! November 3rd, 4th, and Find a hidden treasure at 5th truckload sale at Stiles tal Rainbow’s End Country An- Discount Grocery, Highway ant nual Fall and Christmas Show. 3 buildings decorated, an- 62/412 between Salem and Ash XXX own tiques; collectibles; primitives; Flat. Like them on Facebook, Fall and Christmas items; check them out at outdoor concrete art. Friday www.stilesgrocery.com and Saturday 9:30-5:00pm, 870-895-4800 Stiles Discount Dental mplant Sunday 12:30-5:00pm, Oct. Grocery, where only the price Dental Tooth 7th - Dec. 11th. 417-284-3727 Introducing Multiple or Single Tooth Implant Services Implant Facebook/Rainbow’s End is discounted, NEVER the Natural XXXXXX - Advantages of Dental Implants Bone quality! Lash, CR 555 Tooth Crown Dental Tooth Tecumseh 40-42p Salem, Ar 42c • Act like yourMultiple natural tooth root Tooth Implant Services Introducing or Single

,

Thayer Dental Care

In-house laboratory Same Day Services Dentures • Partials • Repairs In-house laboratory Same Day Services Using Current, Cutting Edge Technology

Dentures • Partials • Repairs Using Current, Cutting Edge Technology

s a l e s a l e s a l e

Thayer

fabric

Sale Oct. 25th to Nov. 5th Closed Sun. & Mon.

Tue-Fri: 10-5 • Sat. 9-4 Large Selection Fabrics Famous Label 100% Cotton 44/45” Wide, Reg. $4.99

$3.99 yd.

Includes: Andover • Spring Cotton • Batiks Timeless Treasure • Henry Glass Paintbrush • Fabri-Quilt • VIP

s a l e s a l e

Implant canoflast a lifetime -•Advantages Dental Implants • Act like your toothX-ray, root • Cone beam 3Dnatural panoramic • Implant can last a lifetime allows minimally invasive technique • Cone beam 3Dbone panoramic X-ray, • Maintain natural allows minimally invasive technique • Provide stability & comfort • Maintain natural bone Is your loose dentures • Provide stability &causing comfortyou to miss out on corn on the or steak? Is your loose dentures cob causing you to - Ifmiss so, Denture Stabilization System with out on corn on the cob or steak? Implants will solve this problem. - If so, Denture Stabilization System with Implants will solve this problem.

Implant

Natural Tooth

Root

XXXXXX

Dental Crown Implant

Gum Root XXXX

BoneDental

Implant

Gum XXXX

Bone

• A 2 hour office visit with local anesthesia will fixvisit thiswith local • A 2 hour office anesthesia willstability fix this • Greater denture • Greater denture • Traditional implantsstability • Traditional implants

s a l e

Lg. Shipment Prints Reg. $2.99 ........................... $2.49 yd. sCD s A Broadcloth 65/35 Reg. $2.99 ........................... $2.49 yd. a a Broadcloth, 100% Cotton l Reg. $3.99 ........................... $3.39 yd. l Flannel e e Reg. $3.49 ........................... $2.99 yd. Fleece Reg. $5.99 ........................... $4.99 yd. s s

Samir Patel, DMD

Samir Patel, DMD General Dentistry General Dentistry

Candice White, CDA

Candice White, RDH CDA RDH

Now offeriNg... Now offeriNg... extractions of impacted wisdom Teeth

a l e

Box 164 • 612 S. 6th St., Thayer, MO 65791

J. Lawrence Porter 417-280-6136 Imogene Porter 417-280-6572 No Cuts Less Than 1 Yard

a l e

extractions of impacted wisdom Teeth


Page 12 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Furniture Deals & MORE Stretch Your $$$$$$$$$$$

Without Giving Up Selection! New Items Daily!

For Rent/Lease

For Rent/Lease

For Rent/Lease

1 bedroom upstairs apartment, close to Square, $300 a month with $300 cleaning/ security deposit, background check and references required. 417-257-9756 Mtn. Grove 42p

3 bedroom, 1 1/2 bath, all appliances, with electric heat, window air, attached carport, $550 month, $550 deposit, located in West Plains, references required. 417-256-9235, 417-257-9501. West Plains 42p

3 bedroom, 2 bath home, Richards School, blacktop, no pets or smoking, $775. 417256-3322 West Plains 42p

3 bedroom, 1 bath, refrigerator, stove, all wood floors, natural gas heat, window air, single car garage, $500 month with $500 deposit, West Plains area, references required. 417256-9235, 417-257-9501. West Plains 42p

For rent or lease, commercial property located on US 63 in Houston, Mo. Some free rent on long term agreement. Call 417-766-3997. Houston 42-43p

170 acres near Willow Springs, creek, hunting lease, $1795 until February; 40 acres by Pomona, lots of deer, $995 a year; 110 acres by Gentryville, $2395 a year, two creeks, lots of springs, large clearing. 417252-1067 or www.homesteadcrossinginc. com 42p 2 bedroom house with appliances, central heat/air, no pets. 417-469-2122 Pomona 42-43p

3 bedroom, 1 bath, C/H/A, appliances, carport, storage shed, quiet area, $450 rent, $450 deposit. 417-264-7979 Thayer 42p

• Delivery Available • Layaway Available • Credit & Debit Cards Accepted

3495 N. HWY 63, WEST PLAINS

417-256-4207

Check Out Our

STORE HOURS: Facebook Page For TUES-SAT 9:00 AM-5:30 PM New Arrivals!

“Hayward Aquarite Salt Water Generator and Cells Mail-in Rebate to qualify for $100 off rebate for a complete system”

Furnished rooms in private home. Large room, $375, 250 sq. ft.; small room, $275; Utilities included, shared laundry room, kitchen, bathrooms, living areas. Call/text 417274-8312, email mralamody@gmail.com West Plains 42p

A beautiful smile and the confidence that goes with it can be yours!

Shop Furniture Deals & More for nice, clean, pre-owned furniture and appliances at a fair price!

BUY • SELL • TRADE

Brand new 2 bedroom, secluded, secure, country, wooded, $475. 417-274-2718 West Plains 42p

Your Smile Says It All!

Michael J. Noonan, DDS 310 Kentucky Avenue • West Plains, MO

417-255-9800

Don’t Wait Until It’s Cold! Call Us Today!

“Call or Come in to take advantage of dealer exclusive rebates on Hayward Products!”

• Sales • Service • Repair • Construction

417-257-POOL

1718 S. US Hwy. 63 • West Plains, Missouri pruettspoolandspa@gmail.com

Timely Deliveries Hardy, AR

Pocahontas, AR

(870) 856-3455

(870) 892-2517

West Plains, MO

Cabool, MO

(417) 256-2011

(417) 962-5060

Customer Service is our

PRIORITY


www.ozarkhorsetrader.com

Ozark Horse Trader - October 20, 2016 - Page 13


Page 14 - October 20, 2016- Ozark Horse Trader

A few reasons that we believe it can be one of the BEST decisions of your life.

Activities- Available at all times Transportation - To doctor’s appointments and shopping Housekeeping Laundry - Provided by staff Meals - Breakfast, lunch and supper Nursing Staff Available 24/7 - For residents 24 Hour Security Emergency Response Instant peace of mind We accept: Medicaid, VA/AID & Attendance, Private Pay & Long Term Care Insurance

417-256-2445 • 844-967-6103

For Rent/Lease Large 2 story, 5 bedroom, 2 car garage, $800 month, $800 deposit. Need references and job verification. Please call 417-247-7922. Mtn. View 42-43p Mobile home for rent, 2 bedroom, 1 bath, central heat and air on private road, quiet country living just 2 miles from town off ZZ Highway, $340 per month, $300 deposit, water and trash included, no pets, no parties. 417-256-1598 leave message. West Plains 41-42p Office or retail space for rent at 206 Chestnut, Thayer, 1155 square feet, very nice. Call 417-264-2862 Thayer 42-45p

Fall Savings! Now’s the time to build!

DELUXE BUILDING PACKAGES Galvalume.$4,845.78

30x40x10 Galvalume.$5,397.95 Painted......$6,086.62

30x40x12 Painted......$6,588.14

24x32x10 Galvalume..$4,807.61

All Buildings Quoted Have #2 Lumber, #1 Metal & 40 year Paint Warranty

40x60x12 Galvalume.$9,625.94

Painted.......$5,319.27

870-607-0902 11 7 Riverlodge Drive • www.riverlodgeal.com Mountain Home, Arkansas 72653 “The Good Life Starts Here...”

For Rent/Lease

DECK PACKAGES A variety of sizes available. Call For Pricing.

3 bedroom, 2 bath, with loft, 45 acres, out buildings, Glenwood School District, on pavement, $725 month. 417-257-4424 West Plains 41tfc Got a building or garage, free rent for working on some of my vehicles, on Hwy. 60 close to Mtn. View, Mo. Call 417331-0908 or 573-325-4101. 42-44p

House for rent, 2 bedroom, 1 bath, refrigerator, stove, central air, propane heat, single car garage, located in West Plains, $450 month, with $450 deposit, references required. 417-257-9501 West Plains 42p Rentals available in Alton, MO. Please call 417-280-7373. Alton 41-42p

3 acre lots, beautiful home sites, 1/4 mile outside city limits, Richards School District, water and electric on site, owner financing available. 417-247-8156 West Plains 40-52p 60 acres undeveloped land, good hunting location, close to Bull Shoals Lake, $1500 per acre. 417-989-1214 41-43p

Price Includes: 1 Set of Steps, Handrails, 2x2 Balusters, All Deck Boards & Railing Screwed, Up To 4’ High, All #2 Treated

ROOF IS OPTIONAL

COUNTRY STORE Just a r

Fres h

Acreage

For Rent/Lease

Painted......$10,854.14

Plus Tax. Labor & Delivery Available On All Building Packages

All Buildings Are Heavy 29 Ga. Metal, Three 2”x6” T&G Splashboards, All Poles 5”x5” Or Larger, CCA Treated, Fully Trimmed With One 3’x6’ Walk-Through Door & One Large Sliding Door.

Remodeled 3 bedroom mobile home with appliances, water, sewer, trash paid, no pets. 417469-2122 Pomona 42-43p 3 bedroom mobile home, 2 bath, all appliances including washer & dryer, central AC, $500 deposit, $500 rent. Pet’s $50 deposit, $25 a month. 14 miles northeast of West Plains, located in mobile home park. 417-277-5564, call after 5pm. 42-45p

Galvalume.$5,843.55

24x40x10 Painted.......$5,434.71

rived!

App le

Cid

er • Lots of Spices • Dark Chocolate Pecans • Real Salt & Himalayan Salt • Zimmermans Natural Peanut Butter • Gallons Bragg Apple Cider Vinegar

HEAVY 29 GA. METAL #1 40 YEAR WARRANTY 29 Ga. & 26 Ga. Painted

GALVALUME METAL UNPAINTED CUT TO LENGTH PANELS 25 YEAR WARRANTY 29 GA. #1 PANELS $ 95

43

Thicker Panels $ 95

48

NEXT BUSINESS DAY SERVICE CALL FOR DETAILS

BYLER SUPPLY & COUNTRY STORE 2 1/2 MILES EAST OF SEYMOUR ON 60, 1/4 MILE NORTH AT AUTO SALVAGE WWW.BYLERSUPPLY.COM 877-556-8855 MON.-FRI. 7:30-5 SAT. 8-12 FAX NO. 417-935-2995 417-771-3100 877-574-2377 417-720-2999

Jerry Hall, Broker/Owner 1701 Porter Wagoner Blvd. • West Plains, MO 65775

(417) 256-4157

www.ozarkhillsrealtyinc.c21.com

Ozark Hills Realty, Inc. Proudly Serving the Ozarks since 1977! New Location! Same Great Faces!

Price Reduced

60060843 - 3 BR, 2.5 Bath, 2600 Sq. Ft. 1.1 Acres $84,900. Call Diane 417-204-8078

Price Reduced

Price Reduced

View all of our listings on the web!

Jerry Hall, Broker Pam Cochran (417) 293-1073 (417) 293-7269

Sondra Talburt Diane Spurlock (417) 372-1251 (417) 204-8078

60035101 - 3 BR, 1 Bath, 2016 Sq. Ft. Lot $72,500 Call Pam 417-293-7269

20116163 – 3 BR, 3.5 Bath, 3256 Sq. Ft., 1.6 Acres $179,000 Call Pam 417-293-7269

60051853 - 4 BR, 1.5 Bath, 3147 Sq. Ft., 20 Acres $120,000 Call Pam 417-293-7269

60059938 - 4 BR, 2 Bath, 1416 Sq. Ft. 100x109.5 Lot $85,000 Call Pam 417-293-7269

60016503 - 3 BR, 3.5 Bath, Log Home, 3800 Sq. Ft., 20 Acres $425,500 Call Pam 417-293-7269

New

60064043 – 3 BR, 2 Bath, 1553 Sq. Ft., 5 Acres $99,900 Call Pam 417-293-7269

60055658 – 3 BR, 1 Bath, 1885 Sq. Ft., 1.1 Acres $127,500 Call Sondra 417-372-1251

60054342 – 3 BR, 2 Bath, 1799 Sq. Ft., .35 Acre $114,900 Call Sondra 417-372-1251

New

60063222 - 4 BR, 3.5 Bath, 3167 Sq. Ft., 110x135, Quail Run Subd. $209,000 Call Pam 417-293-7269

Price Reduced

60032844 – 3 BR, 2 Bath, 1890 Sq. Ft., Millwood Subd. $168,000 Call Pam 417-293-7269

Price Reduced

60059462 – 3 BR, 1 Bath, 1152 Sq. Ft., 4.33 acres $35,000 Call Diane 417-204-8078

Your Southern Missouri Hometown Realtors. Where we put our clients’ best interest first!


www.ozarkhorsetrader.com

WE WANTAcreage YOU ON OUR TEAM! Tweedy Transport, Inc.

Owner finance near beautiful FLATBED DRIVERS WANTED5 Spring River, approximately cleared acres, improved land. Benets: Creek runs thru the back of Health Insurance land. Propane tank conveys IRA horseback with land. Great riding ATV and trails. $1000 Familyorowned operated down,Home $340most a month, 7% for weekends 15 years, $29,000. 870-615Paid Weekly 1428 41-42p

Need: 14 acres, Willow Springs, creek, electric, paved road, 2 Years OTR Experience $39,900 with $1500 down and $390 a month. Cabool, 5.9 3844acres, Hwy. 67 Southclearbeautiful creek, Pocahontas, Ark. with ing, electric just $29,900 $1500 Lee down and $290 a month. 870-378-2434 Gainesville, 6.9 acres, 8 miles Mary 870-378-1842 to Bull Shoals Marina, all wooded, very pretty, electric available, $24,900, with $1200 Help Wanted down, $250 a month. Salem/ Jadwin 30 acres, electric, near Current River, $53,900 with Experienced mechanic needed $1500 down, $500Must a month. at Ken’s Garage. know 417-469-4100 or 417-252a/c! 417-934-1777 1067 www.homesteadcrossMtn.or View 26tfc inginc.com 42p Wanted Real Estate

Chestnuts wanted. 417-25625000 bedroom, 1 bath home in Mammoth central West PlainsSpring. Has 37-39p air and heat, back deck and Needing a place to cut wood. front decks, large laundry room, large eat in kitchen, on a 417-257-3898 lot with a beautiful 37p view, dishWest Plains washer, stove and refrigerator included. Standing 417-255-3422 oak timber, prices Mammoth Spg., high. Ar 41-43p at an all time Finder fee rewarded for to Hilltop setting edge leads of town, Mammoth 3 bedroom, purchase, Spring, ask about details. 2.5 bath, jacuzzi tub in master 417-855-0018 bath, almost 2 acres, lots of Cabool 36-43p wildlife, great school district, granite counter Standing walnuttops, and$119,000 oak timor may consider owner financber, honest, respect the land. ing with 15% down. 870-847417-255-4972 4267 or 870-625-1531. Cabool 36-43p Mammoth Spg. 41-44p

Wanted Real Estate

Firewood

Flea Markets

Wanted to buy: Junk vehicles, farm machinery, RVs, ATVs. 417-256-3967 West Plains 36-39p

NEEDING FIREWOOD Needing 23 rank of wood, will pay $30 per rank, $35 per rank if you stack. Live 5 miles west of Mtn. View. Call Jim 417247-7460 Mtn View 37p

At Renegar’s Flea Market, we will be having a sale on selected items. You need to stop by and check us out. Welcome to booth #18-61 at Renegar’s Flea Market at 5th and Marr St. 417-934-0011 Mtn. View 37p

Wanted: Old and broken air conditioners and scrap metal. 417-865-7255 For sale by owner 336-39p bedroom, 1 1/2 bath, open floor plan with Wanted: Washers, large pantry, newer dryers, central working or not, buy/sell/reH/A, storage building on 3 pair. 417-372-1370 acres, West Plains, $68,000. West Plains 37p 417-204-2996, if no answer leave message. West Plains 42-43pb Personals House between Willow Springs Lookingand for Mountain Christian View. lady. 3643 square feetdon’t on 4 drink, acres Christian man, with finished motherforin lady law smoke . Looking walk out basement, 4 bedthat doesn’t drink, smoke, rooms and 3 of bathrooms, paved 60-65 years age, phone 417circle drive with workshop, 741-1186, 139 Spring Street, garage, and two65667. sheds. Email Hartville, Mo collinssharon58@yahoo.com Hartville 37p for additional info and photos. Wanted: a male 68-70 to help 417-252-4227 or 417-469-4191. me with my yard.42-43p 417-256 1945 New 1.8 acres, Westhome, Plainssecluded,37p 1 bedroom, 1 bath, 12x12 cabDo $30,000. in, gazebo,Will no well, 573-292-8801 Birch Tree 42-43p Mobile car detailing, inside Owner 2 bedroom, and out.financing, Text or call, 417-28027410. bath house in Birch Tree. House has a garage and Koshkonong 37p fenced in backyard, located in town, Business Opportunities $30,000. Only $1000 down. Call 417-247-0495 or 573325-4101. Free business visit Birch Tree ideas, 42-43p www.fanshare.us 417-2574587 Waterways Real Estate, Ozark West Plains 35-38p LLC www.ozarkwaterways. com 417-257-3589. Come by our new office in East Towne Computers Village just down from Heroes Coffee, and have David help you all yourlaptop real estate Just with in: Several comneeds. OR SELLputers,BUYING HP, Compaq, Dell, ING call David Christopher, Toshiba, etc., $125 and up. 417-256-6744 davidchrisOzark Tradingor Post, 417-934tophersales@gmail.com 6410. Mtn. Plains View 37p West 2,44,46,48p

Religious Grace and Truth Bible Chapel (sovereign Grace Baptist, 417293-7036. Salvation belongeth unto the Lord, Ps 3:8. “Looking unto Jesus, the author and finisher of faith”. West Plains 37p

Heat and Air Affordable, clean, safe and efficient wood heat. Central Boiler OUTDOOR WOOD FURNACE. Heats multiple buildings. Anthony HTG & Farriers/Training Real Estate AIR, 417-926-1162. Mtn. Grove 37, 41, 45c Stop Renting! Owner financWonder Wood woodTraining. heating West Plains Horse ing large 2 orlast 3 bedroom, 2 stove, bought year, never com. We don’t break ‘em... bath, used, super takesnice 22”mobile wood, home, $400; we train ‘em! Horseshoe Bend area, $49,000, Reliance 40 gallon electric $2000 down, payments www.westplainshorsetraining.com, hot water heater, brand $420 new, monthly 7% forup, 15 $150; years. used 870417-880-2827 never hooked 615-1428 tractor tube, 36”x34-39p 13, $10, West Plains Horseshoe Bend, Ar. 41-42p 417-469-4396 Willow Springs Old 2 story house 37p in Willow Sheep Springs, 3 bedroom, 1 bath, Musical fixer-upper, $14,900. 417-2178484 For sale: St. Croix sheep, 40-43p Antique pump rams, ewes and organ, lambs. beau573tiful ornate carvings with 678-2964 Mobile Homes mirror, in good condition, Birch well, Tree all original, 37p $900. plays 417-938-4336 or 417-938-4493 2000 Clayton 16x80, 3+2; Myrtle 37p 2+1; Animal Auctions 2000 Sunshine 16x64, 1999 Fleetwood 16x80, 3+2; Try our 1995 Fleetwood 14x80. 3+2, Salem Livestock Auction is $12,900. More to choose from at VonAllmen Mobile Thursday night in Homes, Salem, 1/2 westcalled of Wal-Mart. Ar. mile Already in: Lots 417-293-0528 of poultry; 100 guineas; 20 West Plains 38tfc www.ozarkhorsetrader.com

Online

chickens; 10 Rex rabbits; 1 Lionhead; 6 peacocks; several pheaseants; laying hens; roostDON’T SETTLE FOR LESS...BUNDLE YOUR ers; 8 geese; ducks, lots more! SERVICES AND TAKE YOUR TVAlso, ANYWHERE! a Big Tex 40 foot flatbed trailer; 18 up foot slide-in Think Faster - Internet service with speeds to 4Gstock rack for trailer; 25 dairy cross When you bundle with qualifying DISH TV service, save $10 a month plus goats; 6 sheep; 15 fancy hair we’ll waive the activation fee too - a $99 value. ewe lambs; 3 Boer nanies; 15 wool lambs; 35 baby calves; feeder cattle; cows; hogs. For questions or to consign, join Salem Livestock Auction on Facebook or call Dustin, 417STARTING AT 274-7265 or sale barn at 870895-3231. We appreciate and accept all livestock. Check in starts at 10am and goes until MO When bundled with qualifying DISH TV packages sale is over. We thank all buyers and sellers. Horse sale Why dishNET? Saturday at 2:30pm. • Speeds as fast as 4G Salem, Ar 37p

HIGH-SPEED

$

39

99

INTERNET

ANYWHERE

YOU LIVE*

• Multiple plans to fit your speed and data needs • Save $10 a month when you bundle with qualifying DISH TV packages • Convenience of a single bill and 24/7 customer support from DISH *In some areas dishNET is only abailable through a DISH Authorized Retailer.

Trinkets & Treasures Flea Market, located at H&G Farmer’s Feed has booth space available, starting at $10. Flat rate, no percentage. Stop by and check us out, 510 E. 5th St., 417-934-2576. Mtn. View tfc

Sales Garage sale, Mondays Thursdays, 8am-6pm; Fridays 2pm-6pm, 9287 CR 1420, 417293-8988 Peace Valley 37p

Birds/Poultry Mobile Homes

Top Prices Paid! Feeder $65 used each.manu417We buypigs, and sell 270-1945homes. 417-293-0528 factured Thomasville 37p West Plains 02tfc For Sale: 8 month old gilt, butcher orWanted breeding, $250; two 100 lb. feeder pigs, $75 each. 417-372-0018 Pomona$500-$100037p Paying for hunt-

Supreme Kitchen & Bath

ing lease within 30 miles of West Plains. Price will be determined by the acreage and suitability. Looking for 40 + acres Call and Visitwith ourtimber. showroom leave a1398 message. 417-247-2345 S Hwy 63 West West Plains Plains,42-43p MO

417-255-0760

www.supremekitchenandbath.biz

cabinetS

• 3D Design • Choose Your Style • Choose Your Wood

cOuntertOPS

Postform Laminate • 6 Styles In Kitchen & Vanity Tops • 8 Colors In Stock Order From 500 Other Colors Solid Surface Granite Marble • Quartz Since 1985

New Supply of looSe lay ViNyl

card’s design —then feel free to flash your spirit every time you use it.

InterIor PIne and oak doors

Plumbing and Hardware OpenSupplies a Community

First checking account Burn Barrels with $50 and you’ll MILLER SATELLITE get your new debit T1-11 Siding Visit our website: CENTER www.millersatellitecenter.com card free of charge.

Kitchen and Bath

Now Open In Mountain View!

510 US Hwy 60 • In the Wal-Mart Shopping Center

417-932-1244 ings BuildFOR le b ta FALL DYNAMITE PRICES AT r o P • g Houses

4 family garage sale, Friday, H&G Farmer’s Feed & Trinin 9/13,13, Saturday, • Fram8am-6pm, s 9/14/13, 8am-noon. prior kets & Treasures, Friday, d a P te ncre JeffersonNoStreet • Co1008 sales. . Saturday, 13th, 14th. Store ns choose from: opens at 8am. Call for details, arto B Many items le o P • WE HAVE PRICED TO FIT EVEN Clothing; inclineHOMES bench; seaWe operate through a network of authorized dealers. 417-934-2576. hops • Sdecorations sonal and much Call or visit mastportablebuildings.com View 37p miscellaneous. Hot tub, $1000 Mtn. BUDGETS! obo. West Plains 37p Friday 13, Saturday 14, 7amFrugal Furnishings and More. or2pm, 7019 CR 8020, 3 miles Pre-owned furniture and ap- out 160 East in Fox Glen. pliance specialists, 417-257West Plains 37p 7142. West Plains tfc

TNT!

“BUSTED” Cash

no CRedit CheCks

Rent to oWn on portable buildings

A

Location: From North side of Thayer, MO travel o 63. Watch for Gary Sexton Real Estate Auction sig

Outstanding Real Es Residential Home BE “BLOWN AWAY”5 BYBDRM OUR HUGE SELECTION OF LUXURY HOMES!

Page B-2 - August 21, 2014 MANUFACTURED - Horse Trader NEW & USED

At publ

Real Estate

4125 Highway 63 South Mammoth Spring, AR 72554

870-625-7075 • FAX 870-625-7078 iwantamobilehome.com

1997 Carriage 16x90 3-Bedrooms/2-Baths 2001 Clayton 16x80, 4-Bedrooms/2-Baths 1998 Fleetwood 16x80 2-Bedrooms/2-Baths 2000 Belmont 24x56 3-Bedrooms/2-Baths 2000 Southern Lifestyle 28x48 3-Bedrooms/2-Baths 1999 Belmont 16x80 3-Bedrooms/2-Baths 2013 Lexington 16x80 3-Bedrooms/2-Baths 2013 Lexington 28x52 3-Bedrooms/2-Baths 2001 Belmont 16x80 3-Bedrooms/2-Baths 2000 Fleetwood 28x80 SOLD 4-Bedrooms/2-Baths 2007 Fleetwood 28x44 3-Bedrooms/2-Baths 1999 Belmont 16x80 3-Bedrooms/2-Baths 1997 Southern Lifestyle 28x68 3-Bedrooms/2-Baths 2000 Chandeleur 16x80 SOLD 2-Bedrooms/2-Baths 1999 Carriage 28x80 SOLD 3-Bedrooms/2-Baths 1997 Cappaert 28x44 SOLD 3-Bedrooms/2-Baths 1997 Chandeleur 16x80 SOLD 3-Bedrooms/2-Baths 1998 Delta 16x70 3-Bedrooms/2-Baths 1997 Spirit 28x60 3-Bedrooms/2-Baths 1997 Chandeleur 28x56 3-Bedrooms/2-Baths 1999 Cappaert 28x80 5-Bedrooms/3-Baths 2000 Clayton 14x52 2-Bedrooms/1-Bath Motor Home: 2008 Coachmen “Low Miles” with 2 Slide-Outs

Tract 1 full bat perfectl and pa Under construction unique rooms, 3 baths, on $149,900. the 417-293-14 roc West Plains 31 perfect Acreage hardwo 12 acres in WestisPla rain e limits, located 4/10 south on Lanton Road “must athon/Glass Sword i tion, follow to signs o motivat Has primitive road this timbered 7 &proper 14, ties. $52,500. 417-2

Salem, nice 3 bedroom home, too many up list, move in ready, 870-895-5255 Salem, Ar 32

417-274-3837. West Plains

Tract 332 acres subdivi savann Approximately 78 ac approximately 9 acres overmixe 10 and 69 acres and cool season pa access ponds, electric and pu

3.6 acres vacant land West Plains, no manu homes, $10,299. 417-3 West Plains 32

ter available, county north and south sides 1/2 mile east of N H west of Mtn. View and west of Old Highway Call 417-849-8 West3400). Mtn. View 31

Terms: due a arrange

Take your choice of nine cool new debit card designs from one smart bank: Lease/purchase: Ava Plains Zizzer, Fairview Flyers, Glenwood Mustangs, Howell Valley Panthers, Junction Inspec 18 acres with creek, sp Real Estate Real Estate $39,900 with $5 Hill Hornets, Richards Rockets, American Flag, Camo, and Bold Black and Red. pond, and $390 a month;

Building Materials Just choose your new

417-255-1972

Mast Buildings Sales

Sales

Swine

Our new debit cards Ozark Salvage pack a lot of pride.

NEW LOCATION: 1502 Imperial Center • West Plains, MO

n

Your Kind Of Card. P U Of B LBank. IC Your Kind

All plans require a 24-month commitment and $10/mo. equipment fee.

ASK ABOUT THE

100 satis % factio

Call darrell for a free quote

Turkeys and guineas. Hardy 2007 Cavalier, 28x80, 4 bed, 2 breeds. Young started birds. bath, must see, very Sale! fireplace, 417-778-7106 Alton 417-293-052837p nice! West Plains 38tfc

New ShipmeNt of piNe doorS

GET YOUR SHOWS ON THE ROAD

12,2016 2013- -Page Page157 OzarkHorse HorseTrader Trader- -September October 20,

Conditions: Sellers have instructed us to procure th 65 acres, electric, b New: 3 bedroom, 2 bath, 2and car $89,900, $500 down a & Tract 2 will be offered separate then together one our acre, edge of city team. month; Norwood, 14 banking Plus you can have garage,like limits,am. $114,900. 417-293-1421 sells at approx. 10:30 See photo's $179,900, at www.garys $2000 do $1600 a month; Raym 31tfc It’s community pride. your new card right West Plains 50 acres, $79,900, $5 Nice 6It’ room, 2 bath house, on 4First. and $790 a month. s Community away. Come into corner lots, storm cellar, 1 car 1067 or carport. 417-934-2832 www.homesteadcrossing Community First, garage, Mtn. View 34p Amana washer and dryer NEW never used! Gun 34 sa select your favorite stainless steel side-by-side refrigerator, new living design, and you’ll recliner, dining table & chairs NEW! Lamps, end tab have it inhelmets, your walracing dishes, pots, pans, accessories, supp let250 within minutes. Honda 4-wheeler Recon, ATV ramps, large do

Reduced $25,000! 15 acre hobby farm, 2 bedrooms, 2 baths, barn, pond, spring, 3 car garage, storm shelter. Check us out on Zillow, Postlets, Craigslist. 4 miles north of Thayer on 63. Now $164,000. 417-280-6357, 417-280-6358 Thayer 33-36p

Vehicles – Furniture

#3031 - 3.74 acre river lot for sale with river access, some restrictions, gravel drive, rural electric available. $35,000.

#3122 - 3 bedroom, 1.5 bath ranch sty

2 bonus rooms, plus formal dining Living up to our name. storage and built in’s throughout. All ap stay, refrigerator is neg., mature sha kennel, 2014 Chevrolet pick up WeatherTech, F double lot, partially 2014 fenced. Storage www.cfbankco.com $49,900 No other bank $102,000. #3055 - Nice lake lot, Arrowhead Lake, 3.19 acres, good building sites, mature shade trees, reduced, $82,500.

17' xthe 52”wants Exterminator boat with new Tohatsu 25hp serves 1330 Southern Hills Center trailer / NICE! 1999 John Deere 4200 series diesel tr and needs of the West Plains, MO 65775 than 100 hours! Auctioneers Note: This auction w Phone: (417) 255-2265 West Plains area with clean, like new items! The real estate is a lifetim REDUCED & home or the entire tract! Call for details & thanks fo

#3094 - Updated 2 bedroom home. New furnace. CH&A, flooring, hardwood, range and refrigerator. Attached carport, hospital side.

#3112 - 50 acres with contemporary ranch style home, 6 bedrooms, 3 baths, fireplace, CH/A, lots of amenities, full finished walkout basement, 30x40 shop with lean to, maintenance free, fenced and cross fenced, 2 ponds, approx. 20 acres in hay, balance in pasture and woods. $379,900.

#3120 - 2 bedroom, 1 bath duplex’s in condition. Just outside the county. C appliances in both. Sits on an acre Valley Schools. Nice decking, 1 car g carport. Great investment. All for $89

©2013 Community First

Owner: J. Haven

Community First is a 5-star rated bank by Bauer Financial

#2908 - New home on 5 acres, 3 bedrooms 2 baths, 20x20 covered deck, walk-out basement, 2 car garage, rural


Page 16 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Highway 160 • South Ridge Plaza West Plains, Missouri 417-256-3000 www.westplainspawn.com

13

13

HENRY GOLDEN BOY 22LR

CUSTOMER APPRECIATION November 5th 2016 11am-2pm

KIMBER 84M HUNTER 308 SAVAGE AXIS 270

SAMSUNG

55”

UHD CURVE TV

Hamburgers, Hot Dogs and Beans & Cornbread Starting At 11a.m. FENDER

G 12 STRIN C I T S U O C A GUITAR

Y R L E W JE


www.ozarkhorsetrader.com

Ozark Horse Trader - October 20, 2016 - Page 17

Main Street Hardy Presents

Highway 62 Gassville, AR 72635

Fall 2016

Sanders Auto Sales

Gun & Knife Show Hardy, Arkansas Saturday, November 5th - 9:00am-5:00pm Sunday, November 6th - 10:00am-3:00pm Vendor tables available - 8 ft table $25 each “First Come” Basis!

For more info mshhardy@aol.com Facebook/mainstreetofhardy

870-257-2783 Advertisement paid for by Hardy Advertising and Promotion Commission.

R COM E S E E OU ECT ION OF G ROW IN G S E L H IN G H U NT IN G & F IS SU P P LIES !

Fish Cookers

Tommy Sanders

870-435-6085

PGW Collectibles has everything from Pampers to Harleys! Guns; ammo; holsters; tools; equipment; knives; musical instruments; fine jewelry and much more! Find one of the most diverse selections of merchandise in the Twin Lakes area at PGW Collectibles. Order online at PGWCollectibles.com or visit us on Hwy 178 in Lakeview. Buy, sell, trade, pawn at PGW Collectibles. 870-431-8599 Lakeview, Ar 02pbtfc

Campers/RVs 1978 Dodge camper, 21 ft, will sell for parts, $1000 obo. 417255-3426 West Plains 42p 1996 25 ft Coachmen Catalina Lite RB 250 camper. Has gooseneck ball hitch and can convert to 5th wheel. Full bathroom and kitchen. Includes refrigerator/freezer, 3 burner stove/oven, microwave, heat, a/c, and more. Underpinning and insulation included. Good shape and very clean, $4500. 417-2560270 or 417-293-2699. West Plains 42p 2010 Mountaineer 5th wheel, 34 ft, 4 slide outs, excellent condition, $31,500 obo; 2014 Honda Pioneer 500 side by side, hard top with windshield, brush guards, low hours, $6500. 336-601-9176 Fresh Louisiana 417-469-1941. Mtn.Seafood: View Customform,42p

Established 1975

Home: (870)421-1314

Donna Jarret

Proud Survivor

Motorcycles/ATVs 2007 Polaris Sportsman 500, 4x4 ATV, 1,944 miles/209 hrs., excellent condition, $3300. 417-469-0260 Willow Springs 42p 2013 Kioti UTV, diesel, 4x4, camouflage, 587 hrs., tilt bed, Alton. 417-778-6666 Alton 42-43p Wanted, old Harley Davidson front forks and parts. 417372-1785 West Plains 40p

Memberships Cloud 9 Ranch membership for sale, $500; Cloud 9 is selling them for $1000, RV & ATV resort & horse riding. Caulfield, MO. 660-351-3717 41-42p

Shrimp; crawfish; blue oys- Manufacturing USA #1, prime For sale, Scamper fold down heavy 29 gauge ters; crab; camper gar; catfish. 337-forgrade, pickup, gas(.015 redeer inch thick)heater, metal, 18 colors 250-5677 frigerator, stove, hunter special. Phone in stock with 40 year417war42-44fp 469-3256. Pomona ranty, Galvalume 42punpainted Rodeo at Rock’n RV arena, with 20 year warranty, all a motor home, travel Mtn. View,Have Mo. Saturday, cut tocamper length, standard trailer, fifth panels wheel for October 22ndsale? at 7:00pm. Ad- need We them! We’ve and custom trim. Dealer for Tackle mission is been $5. Contactvery 417- successful Brown’s Farm and Garden environmentally safeselling Low-E RVs this year. Let us help you 247-1140. radiant barrier roll insulation sell yours. Dale Green Motors, is the place to shop for work Knives Mtn. View 870-425-6456 42fp and National-Stanley round clothes; cattle and horse tack Mtn Home, Ar rail door track 01tfc and hardware. supplies; pet supplies; lawn & Sally’s Shop OVERSIZED RV STORAGE, garden tools; feed; seed and 815 East Main St. 106 East Main, right off12ft the O.H. door. 20x50/ Cus- fertilizer. We offer great prices Willow Springs 25eowfptfc Brown’s Lawn & Garden Square, Westtomform, Plains, MO417-469-1941. with friendly service. Call us Willow Springs 42c 65775. Tuesday through Fri- 1989 Silverado 1 ton, club cab, at 417-934-6074, or stop in 417-934-2000 Guns/Ammo/Bows day, 10:00am to 4:00pm. Sat- new motor and paint, good and check us out at 301 E. 1st Main Street • Mountain View FULL LINE OF PARTS AND PRODUCTS. CERTIFIED MECHANICS. urday 10:00am to 2:00pm. tires, $4000; also a Graco com- Street. PICK UP AND DELIVERY AVAILABLE. ZERO PERCENT FINANCING AVAILABLE WITH APPROVED APPLICATION . and Antiques Jimmag 22collectibles, and 22 shells mercial sprayer,available. $3500. Will Mtn. View 43fpeow Check out our selection, with Shore, Pyrex, Longaberger. consider trade ins on tractor over 300 long guns and 300 Like us on Facebook! or guns. 417-372-0018 pistols in stock. Hard to find in stock. out our West Plainsammo 40, 42fp PomonaCheck 42fp

See Our Truck and Auto Ads and Stampede Days Special Located in B Section!

Complete Pole Barn Package Built on your level site. Any options available, ie. color, doors, windows and concrete. Call 573-292-3410. Casey’s Lumber Birch Tree tfcpbfc Knife Visit us on Show the web: www.ozarkhorsetrader.com

Refurbished household appliances. Washers, dryers, refrigerators, stove, $75 to $175, Gun with one month guar- and antee, withWEST payments and PLAINS, MO delivery, will buy non-working Buy - Sell - trade refrigerators and dryers. 417- ONLINE AUCTION: Wednes372-1295 day, October 26th, 9:00 am. Thayer 40-43p I.O.O.F. Odd Fellows and Rebekah Lodge of West Plains. Memorabilia dating since 1871. Signs; ceremonial items; costumes; ledgers; membership records; robes. Bid online: www.christiehatman.com Thayer 40, 42fpb

Saturday, October 22 • 9am-5pm Sunday, October 23 • 9am-3pm

new website, doublerpawn. com or check us out on Facebook on our page, double r pawn or add us as a friend @ Franks Pawn. Buy, sell, trade or pawn. Double R Pawn, 417967-2706. Houston 46tfc Like new Browning automatic 308 with 3x9x50 Bushnell scope, wood stock, $1000. 573251-3490 42-43p

West Plains Civic Center 110 St. Louis St. • West Plains, MO Metal Roofing: 29ga GalvalGuNS, KNIvES ANd rELATEd ume metal price is $1.29 per

linear foot; 10 yr warranty is $1.59 foot; 40 year warranty Creative Poverty, 319 Front metal price is $1.79/linear Street, 573-300-0339. AnNow Open Saturdays! Get unique foot, 16 colors available. bOTh Cut tiques, primitives, GOOd fOr dAyS ready to hunt ammo; rifles; gifts & limestone paint. Come to any inch, order ready in shotguns and concealed carry 2014 Chevrolet Equinox LT, 2.4L, 4 cyl., automatic, all wheel 12 and under frEE with paid handguns. Just in, a huge 3 days, trim and screws also see our new selection of signs, adult shipment of all kinds of ammo, drive, heated seats, sunroof, navigation, remote start, backup available. Overman Buildbattery powered lanterns & including 22LR. Certified camera, 34,xxx miles. Dan Judd’s Auto Sales, 1707 Porter Wagings, 870-609-1900. gun repair, lots of AR parts much more! Appreciate Your Vote On November 8th! oner Blvd. 417-257-7295. www.danjuddsautosales.com in stock. Buy, sell and trade. 240+ 8’ Tables Available Pocahontas, Ar 32tfc Thayer at 40, 42fpb$35 Each 42fpb Bottom Dollar Guns,42fpb1629 West Plains Porter Wagoner Blvd., West Plains. 417-257-7283, 9am5pm, Monday-Saturday. West Plains 42tfc

Motorcycles/ATVs 2004 Suzuki Eiger LT 400, 4x4 four wheeler, clean, asking $2700. 417-255-3271 Pomona 42p 2013 Honda Fury, 1300cc, one owner, red, 4400 miles, $7950. 417-938-4252 Myrtle 42c

AdMISSION: $7.00 booth Spaces Available

Gun Laws Will be Obeyed. No Animals Allowed


Page 18 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Sundance Saddle Shop

CUSTOM LEATHER GOODS

large selection of deer rifles in stock

1444 W. 8th Street West Plains, MO 65775 406-451-1605

TACK REPAIR HOLSTERS SCABBARDS SLINGS LEATHERS CHINKS AND CHAPS SADDLE BAGS Repair Work • 40+ Years Experience

large selection of hand guns in stock

Open 9 AM - 5 PM Monday-Friday

www.sundancesaddleshop.com

Gene Stanley

Horses

9876 Co. Rd. 8890 • West Plains, MO 65775

417-256-5716 • 800-311-1082 www.Guns4U.org

Five year old Palomino Foxtrotter mare, Southern Playboy bloodlines. 813-992-0634 Horses Viola, Ar. 42p

Gift Layaway Now Certificates Saddles/Tack For Christmas! Available!

Dogs

For Sale: 9 year old registered

Quarter gelding, QuarterHorse Horsepaint mare, $1200 obo.hands, 949-214-5626 15.2 beautiful, 14 years Licking 34-36p old, very gentle has worked cattle, $1200.Dogs 417-252-1067 42p

2 Great Pyrenees pups, one

male, one female; Registered purebredseveral Araweaned billies and rams, grain bians, gaitedRobert, and Quarter fed. Contact 417-2472858. Horses, payments 36p accepted, West Plains delivery available. African AKC Australian cattle dogs geese, registered Nubian (Blue$20; Heeler pups), born 8/14/14, all shots and wormbucks, $150. Raymondville. ing utd, ready to sell at 6 weeks ashleycreekhorseco.net of age. 870-895-2759 Salem, Ar 36-38p 573-548-0219 khysusarabians@

Marley is an adorable little Little Autumn is a has beautiful Yorkie-Poo that been little Morkiearound Maltese-Yorkie socialized children since birth he loves female that and will make youat-a tention! He is all utd with his wonderful little companion to vaccinations and worming is snuggle with these cool mornreadyShe to come be your newest ings. has been socialized family member. around children If ofyou all wold ages like to see and extra pictures, feel since birth loves attention. freeisto me a call. She upgive to date with her$500. vac417-260-3004 cinations and ready for a new Birch Tree 33pbtfc

Puppies, puppies, we will buy hotmail.com your puppies! We have homes Raymondville 39-48p 573waiting for your puppies. 784-9866

Dogs

forever home. She also has a Wanted: Male Doberman little brother Robear, which Pinscher. 417-284-3805 looks almost exactly like her Bakersfi 36-37p which is eld available too. If you want to see more pictures, please feel free to call, $550 each. 417-260-3004 Birch Tree 42-44empb

tfc

Rottweiler German Shepherd puppies, the best of 2 breeds in one; also white German ShepAKC maleshots, English Bullherd adult puppies, wormed and papers, $275. 573-300dog, reddish brown/white, 9889 Winchester is an 34-36p awesome

J&L Tack Saddles; boots; gifts and more, everything Dogs for the horse and rider. Best selection, best prices. Circle Y; Tex-Tan; Hereford and Billy Cook saddles; German Shepherd AKC Two and Ariat boots and more. locations, 67 South to Cblack Hwy, ACA puppies, black, Poplar Bluff, MO. 1-800-261& tan,Tuesday-Saturday. vet checked, shotsHwy and 3513, 19 North, Eminence, dewormed, raised with MO, love. 573-226-3636, during trail 417-349-1191 rides only, October 1st to 11th; October 21st to 31st. Cabool 42p 21tfc

German Shepherd Husky Cattle mixed puppies, extremely cute, 1st set of shots, ready to 34 good cows, approximately 1/2 some Charolais cross, balance go, with blue eyes, $100BWF, red, and mixed, with $300. Hillary 573-609-4407. 5 calves; Black Angus bulls. 417-280-2078 Grandin 41-42p Thayer

35-36c

Puppies 8/11, males & feWatsonborn Registered Polled Herefords, service age from bulls males, 1/2 Border Collie and younger. 417-962-3759 working 1/4 Great Cabool LHD & 33-42p Pyrenees & 1/4 Catahoula as LGD. 870-656-6275, NW corner Marion County. Yellville, Ar 41-42p

OFBA

ozark foundation breeders association

Bulldog, friendly and loving, $500; AKC adult female English Bulldog, white/brown markings, Scarla is a very loving Bulldog, $500. For more information, 417-247-5531. Birch Tree 42p Grizzly is a little Dachshund/

Very nice small Chihuahua

looking for new 14th annualpuppies horse sale homes, priced right! Reg-

Chihuahua puppy that has

Hey Schools...NEED

PRINTING? Pride

Zizzer

2014

. D . E . R

printing needs!

able aRk Rem nal atio educ ction e

DONATIONS ALWAYS ACCEPTED

on of the

E; 2. a pers

FIRST RAT (colloq) vity - adj. to be a e a Zizzer? ert in any acti ! Becaus What’s ZER) n. 1. an exp(syn ) A WINNER ZIZZER (ZIZ’ is victorious; 3. one who

tation.

ity or repu

ber, abil

cali highest

• Handbooks • Programs • Presentation Folders of the • Magazines It’s Brock o’clock! • Postcards My name is Brock and it’s time for me to be your buddy. I was found all alone by a kind person who brought me to TASTC. I’ve been here several days, and nobody came to claim • Forms me. So now I’m looking for my forever home. Just a

a Just Just

de remin Just a

us will foc ation from eleOrient on Grade l transiti ool environ The 5th cessfu will be dle sch suc on a the mid event we rs, rery to che this menta During grade tea icies and pol ment. cing 5th and school building introdug middle stion the que ring a viewin ures, tou hosting n. proced ooms, and sessio wer ssr cla and ans

rade 5th G tion ta Orien ust 5th 2014

y, Aug 5:30pm School dle ins Mid West Pla

Tuesda

pe We ho

e you

to se

de de Gra Gra hh 5t5t tion tion tata rien Oen 4 4 201 Ori

r...

201 5th 5th ust ust y, Aug y, Aug Tuesda Tuesda 5:30pm Sch ool 5:30pm School dle dle ins Mid PlaMid st ins Pla We West

r...r... inde mde rein am re

focus focus n will n will ele-ele entatio Oriatio on from iron deent sitifrom de Ori ironsition l tran GraGra envenv tran ool ool 5th5th sfulsfu be be schsch TheThe cesces we will dle dle a suc suc nt will midmid rs, rent we to the on aon torythe rs, reeveeve nta teache thisthis mery de che s and ing ing and gratea menta icie nt. Dur grade pols meDur g 5th g and policie 5th ment. gcin g and ldin ool ool sch cin odu bui ldin sch dle intr n n bui dle introdu g mid stiostio the the mid a que win touring a que vieg s, ring tou viewin tingting hos ure s, n. hos ure ced and sio n. s, pro ses s, and proced sessio ssroom werwer claoom ansans classr andand

Gr

y, Aug 5:30pm School dle ins Mid

Tuesda

West Pla

pe We ho

e you

to se

at 5th

ient ade Or

r...r... inde mde rein am a re Just Just .n will focus focus r...nr..will de in de ele-ele m entatio Oriatio rein on from iron deent am re sitifrom de Ori a 5th st ironsition l tran GraGra Ju5th st envenv tran Ju be ool ool sfulsfu be schsch dle TheThe focus us cesces suc we will will

dle a focresuc ntwill re-we n will midmid rs,-ele nt atio eve to the n on aon torythe rs,ele che eve this ent atio nta tea che Ori this ing on from mery de tea s and - deent iron ing Dur and sitifrom on gra menta icie s de gOri Gra iron env nt. sitiool tran gra polool 5th icie lde Gragcin meDur env nt. 5th g and tran polsch 5th meThe and ool 5th g will ldin oolsch sch sfulsfu be nbe n cin odu The bui ldin sch dle cesces suc westio will dle dle intr odu a stio bui the dle suc mid nt rewe intr midmid gto the que theeve mid rs, ring nt reache on aon win g que rythe touthis rs, ring eve to ache vie win ting s,ing nta ry tou tea this vieme ting hos ure s, de tea s and ing and hosde ure ced gra menta and icie s sion. nt. Dur s, pro ced gra and pol icie sesn. sio meDur nt. g 5th s, 5th pro g and oom pol sesool mecla wer ssr g and oom ool wer cingcin ans odu ssr buildin ldin schsch dle ans intr odu cla and n n bui the dle mid intr g and stiostio the mid a que win touring a que vieg s, ring tou viewin tingting ure hoshos ures, and sion. n. s, proced and ses sio s, proced ses wer ssroom ans claoom answer classr andand

r...

n!

ntatio

e Orie

Grad

ion! ion! atat ient ient e Or e Or adad h Gr h Gr 5t5t u at u at e yo e yo sese toto pepe ho e ho W e W

ation!

at 5th

rade 5th G tion ta Orien ust 5th 2014

de remin

us will foc ation from eleOrient on Grade l transiti ool environ The 5th cessfu will be dle sch suc on a the mid event we rs, rery to che this menta During grade tea icies and pol ment. cing 5th and school building n introdug middle the questio ring a win tou vie hosting n. ures, proced ooms, and sessio classr and answer

Just a

de remin

r...

r...n will foc inde entatioon from ele rem de Ori iron siti st a Gra l tran school env be Ju The 5th cessfu will us

rade 5th G tion ta de Orien ra5th 2014 Gust 5thy, Aug Tuesda tation 5:30pm School Orien dle 2014 ust 5th ins Mid

us

dle focresuc nt wewill rs, on a the mid eve eleation che ry to tea from Orientde ing this menta Dur s and ironsition gra Gragde tranool policieenv 5th ment. 5th cin g and sful sch be n schoolldin The odu dle dlethentbui succes we willstio intr mid on awingto the mid ringeve a quers, retouthis vie ryures,ing ting teache and hosde menta ced Durs, 5th andgra icies and sion. pro sespol ment.oom wer ssr cing ans school building cla introdugand stion the middle a que viewin ures, touring ting hos n. proced ooms, and sessio classr and answer

n!

ntatio

e Orie

h de de ion! Gra u at 5tand Or Gra ientat hh I’m a black lab mix, about 8-9 years old, current I 5t5t e dewormed. see yo tion on vaccines, neutered, tion tata pe to h Grad de rien de Oen ri We ho Gra u at 5t Gra hh see yo tion on timyself. would do best in a home where I can dineOO5triO5t by I’m a bit of a snob and do not want to ta ta pe n! en io ri en ion! atat We ho ient ient Or e Or e ad ad h Gr h Gr 5t ion! anybody else looking at my food. I play well with others, just 5t ion! rade u at atat u at ient e yo ient 5th G tion e yo e Or e Or sese adad toto ta de h Gr pepe h Gr e ho 5t5t Orien Who ra u at We u at yo not at dinnertime. Ie yoedon’t appear to have bad habits. I’m like a 5th G tion sese toto ta pepe ion! e ho ho at Orien W e nt W e Orie fine and am aged to perfection, full bodied, and sweet. It’s h Grad wine ion! u at 5t rade ientat see yo 5th G tion ade Or pe to ta time to share your home with me. 5th Gr at We ho Orien e you Just a

de remin

r...

4 4 201201 5th 5th ust

us r...n will focele indeatio

st Play, Aug We Tuesda 5:30pm School dle ins Mid West Pla

Grad

Let us give you a quote on your next job..... ust y, Aug y, Aug Tuesda Tuesda 5:30pm Sch ool 5:30pm ool 4 4 Sch dle 201201 dle Mid 5th 5th ins Mid Pla ust ust sty,ins y, Aug Pla Aug We st We Tuesda Tuesda 5:30pm Sch ool 5:30pm School dle dle ins Mid PlaMid st ins Pla We West

ent from ironrem de Ori sition st a Gra l tran school env be Ju The 5th cessfu will us

2014 ust 5th y, Aug 5:30pm School 4 5th 201 Middle August st Play,ins We Tuesda 5:30pm School dle ins Mid Pla st We

dle focresuc nt wewill rs, on a the mid eve eleation che ry to tea from Orientde ing this menta Dur s and ironsition gra Gragde tranool policieenv 5th ment. 5th cin g and sful sch be n schoolldin The odu dle dlethentbui succes we willstio intr mid on awingto the mid ringeve a quers, retouthis vie ryures,ing ting teache and hosde menta ced Durs, 5th andgra icies and sion. pro sespol ment.oom wer ssr cing ans school building cla n introdugand the middle questio a viewin ures, touring hosting n. proced ooms, and sessio classr and answer

Tuesda

Just a

for all your advertising & printing needs pe We ho

Ju

to se

r...r... inde mde rein am a re Just st

focus focus n will n will ele-ele entatio Oriatio on from iron deent sitifrom de Ori ironsition l tran GraGra envenv tran ool ool 5th5th sfulsfu be be schsch TheThe cesces we will dle dle a suc suc nt will midmid rs, rent we to the on aon torythe rs, reeveeve nta teache thisthis mery de che s and ing ing and gratea menta icie nt. Dur grade pols meDur g 5th g and policie ool 5th ment. cin g g and ool sch cin buildin sch introdu n n buildin dle dle introdu g mid stiostio the the mid a que win touring a que vieg ting s, ring tou viewin ting hos ure s, n. hos ure ced sio s, and pro sesn. s, and proced sessio ssroom werwer claoom ansans classr andand

HORSE TRADER

2014

ust 5th y, Aug 5:30pm School dle ins Mid

Tuesda

West Pla

de remin

r...

us will foc ation from eleOrient on Grade l transiti ool environ The 5th cessfu will be dle sch suc on a the mid event we rs, rery to che this menta During grade tea icies and pol ment. cing 5th and school building introdug middle stion the que ring a viewin ures, tou hosting n. proced ooms, and sessio wer ssr cla and ans

n!

ntatio

e Orie

h Grad

de de at 5t Gra Gra hh e you giving me my on you are interested Stop by and meet5t5tme sein tiif tion tata pe to rien Oen Ori We ho forever home, or call TASTC to make n! arrangements to pick me io n! io at at ient ient e Or e Or adad h Gr h Gr de 5t5t raup! u at u at e yo 5th G tion e yo sese to rem Just a

. inder..

us will foc ation from eleOrient on Grade l transiti ool environ The 5th cessfu will be dle sch suc on a the mid event we rs, rery to che this menta During grade tea icies and pol ment. cing 5th and school building introdug middle stion the a que viewin ures, touring hosting n. sio proced ooms, and ses classr and answer

4 4 201201 5th 5th ust ust y, Aug y, Aug Tuesda Tuesda 5:30pm Sch ool 5:30pm School dle dle ins Mid PlaMid st ins Pla We West

www.ozarkhorsetrader.com Hours: Mon-Sat: 11-5; Sunday: By appointment. ta

Orien

2014 ust 5th y, Aug 5:30pm School dle ins Mid

Tuesda

West Pla

e yo

se pe to

We ho

h Gr u at 5t

to pepe e ho Who We

ion!

ientat

ade Or

Brock’s deposit will hold him until 1433 W. 8th St. • P.O. Box 807 • West Plains, adoption Mo. 65775 fee is $125. A $50 417-256-2445 • Fax: 417-256-8979 he is ready to come home with you! Though we have the words Texas County in our name, our rescues, adoptions and support reaches much farther. From Jefferson City to Cherokee Village, Arkansas. Poplar Bluff to Joplin. Daily business is from Seymour to Big Springs and Rolla to Thayer approximately. We do not receive any tax money and operate sole on donation and adoptions. Bark Plaza was built to finance the shelter.

TASTC The Animal Shelter of Texas County 6931 East Hwy 17 • PO Box 228 • Houston, MO 65483 Email:texascountyanimals@hotmail.com

Salem Livestock Auction in Salem, Arkansas sale is every Thursday at 6:30pm. We sell hogs with proper ID, goats; sheep; baby calves; cows and calves already consigned for auction on October 20th. Complete herd sellout of hair sheep around 30 head; several Dorper ewes; 2 Dorper rams; also approximately 40 nice hair ewes off another farm; 100 boer nannies; big Dapple Boer billy and spotted billy; Arkansas State Fair stock, 25 nice females show lambs; approximately 150 fat show hogs; 125 show lambs; 125 show kids; 45 Pygmy billies; 50 lambs; 20 kid goats; 25 mixed nannies; 12 baby calves, weaned calves, stock cows. Watch Facebook for more consignments expecting good market and nice run of stock, plus lots pictures on our Facebook page. We have cheapest commission around at 8% on goats and sheep. We offer ultrasound on goats and sheep for $6. For all called in consignments, join Salem Livestock Auction on Facebook. For more information call Dustin Cotter at 417-274-7265 or salebarn at 870-895-3231. We thank all buyers and sellers. Regular livestockHorse and goat and -sheep sales every Thursday at Trader September 4, 2014 - Page 23 6:30 pm hauling available. Salem, Ar 42p

Horse Sales

Visit us at Farmfest

Dogs Red and Blue Heeler puppies, full blooded, no papers, 10 weeks old, wormed, shots, and tails docked, $100. 417855-9565 Willow Springs 42p

Cattle

A&S horse sale Trenton, TN., November 5th! Aaron Sample Oct. 7, 8 & 9 870-834-1160. Trenton, Tn 42p

in Springfield, MO.

Cannonball Haybeds

Fully loaded w/electric/ Hydraulic Unit, side Board Kit, spinners, led lights. several sizes in stock!

4 young bred cows, running with black bull, $1000 per head. Call 417-693-0560. Mtn. View 42p Gelbvieh/Balancer bulls, Cattle top bloodblack, or red/polled, lines, 18-20 months, $1800 to 45 Brangus heifers, exposed 90 $3000. 417-543-0025 days to registered Angus heifer Gainesville bulls, $2000 each,41-48p all $2150 choice. 870-656-3590

Registered 12 to Yellville, ArAngus bulls, 36-37p 24 months bulls old, easy Charolais and fleshing, heifers, growthy, disposition, thick bulls,good John Cooper. 417great EPD, free delivery. Be274-1110 bout Charolais, 417-273-4279. Pomona 41-43p Theodosia 33-32p Farm caretaker, long term, in exchange for very low rent for 2 bedroom, 1 bath, freshly remodeled farmhouse, pasture for 2 head of livestock, plus sition, birth weight, thick use of low barn. Call for details, muscled, black, semen tested, 417-372-3184. Westdeliver Plains locally. 36-38p will 417-331-

good for giveaway, to good homes.selection of www.ofbahorsesale.com 417-261-1006good riding horses. Drury 41-44p 870-895-4026 Wanted: to rent, WhitePasture Church Limousin/ Don't0077. miss it! Mtn. View, White Church,

Bar None Cowboy Church • Midway, AR 72651 AKC registered German member, $150. If you would 10 miles north of Mountain AKC English Mastiff puppies, like to see more pictures, call ShepherdHome, female AR puppy. She 417-260-3004. $1200 limited registration, has an excellent personality, Birch Tree 33pbtfc $1500 full breeding rights. is from champion bloodlines, 417-543-8229 and comes with breeding Little Peanut is a gorgeous Ava 42p little registered Chihuahua rights, $500. Adult female Maltese, adult female Shih For sale, red Border Collie male puppy that loves attenTzu, and adult female Shih puppies, make excellent stock tion! He is up to date with all Poo, $50 each. Older male his vaccinations. He has been dogs. 417-270-0575 Morkie and Yorkie Poo pups, socialized around children Alton 39-42p all his life and will make a $75 each or $100 for both. All Free to good home, young wonderful companion. More dogs are microchipped and ” to dates upon request, $300. up E, liffEpictures female Boxer. Text 870-847Keep uswith invaccinations. mind , sErvic ucation d E Call 417-260-3004 in Call 417-247-5531. E 1923. “ExcEllEnc for all your Birch Tree 42-44empb Birch Tree 42-44empb Cherokee Village, Ar. 42p ll 3 • Fa sue 3 • Is Vol.

Ask About 12 months/No Interest!

UAB, up to date on Registered Limousin/LIMseptemberistered 27, 2014 vaccinations and wormers; Flex bulls for sale. Bulls are expecting 12 noon easy dispoalso young adult males, some 17/18 months old,a

been Boxer, played 4with AKC yrs.,since fawnbirth feby children and will make male, $100, to good home. a wonderful little pet. He is all utd with his vaccinations 417-967-6360 and worming and is ready to Houston 42p family become your newest

Animal Auctions

IN MeMORy OF SUe StANLey

Lim-Flex on Facebook. Trask area, all sizes considPomona 39-42p ered, references available.

Competitive prices paid per

acre, written agreements only. Watson Registered Polled 417-247-1781 Herefords, service34-36p age bulls, semen tested. Younger bulls, Yearling bulls, Mytty In Foand 8 bred heifers. cus bloodline, TripleCabool, A and Commercial, $2250 to $3750. MO, 417-962-3759 417-764-3085 Cabool 40-47tfc 36p

Farriers/Training Animal Auctions West Plains Horse Training. com. We break ‘em... JIMdon’t SCOTT’S we train ‘em!

Animal Auctions

Only 9,400 $

Salem Livestock Auction in Salem, AR, sale is Thursday, September 4th at 5:30pm. Already consigned: Kubota L3400 diesel 4x4 tractor (458 hours); BuiltRite lightweight aluminum stock trailer; Big Tex flatbed trailer with racks; John Deere heavy duty pressure washer; gates and field fence (1-4’ and 1-6’, both 4’ tall); assorted heavy duty power tools, followed by poultry, cattle, hogs and goats and sheep. Already consigned on livestock: 35 baby calves; feeder cattle; 35 goats; 25 sheep; 2 hogs, plus more added daily. Join Salem Livestock Auction on Facebook or call Dustin Cotter at 417-274-7265 or sale barn at 870-8953231. We thank all buyers and sellers. Salem, Ar 36p

Installed for $9,600

SAVE $200

thru October 31, 2016! Call for information.

BuySpecial One ToolconSignMent Box Get One FREE HoRSe Sale with Cannonball Truck Bed Purchase

expectingtarailer large group Westgate & equip. of good riding horses. SatuRday, SepteMbeR 6, 2014

tack beginS 5:30pM • HorSeS & goatS 8:00pM

417-926-7733 www.westgatetrailer.net 8920 W Business 60 • consigned Mtn. Grove, MO several already FULL SHOP Vet on hand SERVICE to pull blood at 4:30 PM

OPEN: Mon.-Fri. 8-5 And “YES!” Sat. 8-Noon!

to do Coggins test...for both horses that will be sold and also for outside horses. (If anyone has horses they want tested - bring them)

Text TRAILER to 40691 for special offers! Walker’s auction service ‘

1209 South Main Street • Mountain HoMe, aR 72653

A LT E R N AT I V E L I V E 870-425-3636 • 870-425-7403 www.westplainshorsetraining.com, 417-880-2827 STOCK AUCTION, OCTOWest Plains 34-39p BER 28TH & 29TH. Located Giles & Kendall 12 miles south of West Plains, MO, or 2 miles north of KoshManufacturer of Cedarline konong, MO, on Highway 63! Products Phone 417-274-0494 (Jim) for more information. Taking Gainesville, MO consignments now! Feel free Office Phone: 800-442-0582 to pm me or call Jim with Email: mmcgee@cedarsafe.com Sale Giles & Kendall giles & KendAll, inc them!Several Pictures are welcome “serving our community since 1956” Manufacturer oforCedarline also. Friday, 10:00am: MisOuts, Bryan Campbell, General Manager Products new log pricing Andof log length requirements Manufacturer Cedarline Products cellaneous equipment; gates; 417-989-1840 Lots of Horses; EFFEctivE August 18, 2014 wire; cages; caged critters; Gainesville,Email: MO to Gainesville, MOlogs, bcampbell@cedarsafe.com please note: we will continue take 5” alpacas; llamas; mini horses; Office Phone: 800-442-0582 Come spend the however, the Phone: price will be reduced on Office 800-442-0582 mmcgee@cedarsafe.com tuesday, septemberEmail: 2, 2014 to 95¢ mini donkeys; horses and Email: mmcgee@cedarsafe.com Buying hours: 7:00 am–2:30 pm or evening with us! donkeys; mini/exotic pigs; All logs Bryan Campbell, General or Bryan Campbell, General Manager Monday thru Manager Friday should ostrich; emu; rhea; goats and Buying417-989-1840 hours: All Be 52” inEmail: bcampbell@cedarsafe.com Email: bcampbell@cedarsafe.com sheep. Saturday, 9:00am: 7 AM-pm 2:30 pM • Mon-Fri Consignments length Buying hours: 7:00 am–2:30 • Monday thru Friday Trucks/trailers; buffalo; Watop price Buying hours: 7:00please am–2:30 pm For more information, call Welcome!! PRICING EFFECTIVE 6/16/16 tusi; Longhorns; mini cattle; 5” 1.35 Monday thru Friday 417-679-3715 • 800-442-0582 WE WIll No loNGER PuRChasE 5” loGs camels and zebras; big hogs; 6” 2.40 e-mail: gilesg@centurytel.net Horse Sale 1 Friday Night We will no longer purchase logs with any visible rot 7” 3.36 bigand horned goats2 and sheep. Goat Sale Friday Bryan Campbell, Plant Manager We Have Increased Our LogatPrices all Pricing subject to change any time12% 8” 4.32 Night of every month @ 6pm 417-989-1840 MOUNTS AND HIDES WILL Please make sure all of the small ends of the logs 9” 5.76 Effective 11/17/14 SELL THROUGHOUT THE face the same direction when loaded. 10” 7.20 Summersville ALSO – We no longer Directions issue 1099 Tax Forms for logsGainesville: Purchased from DAY!! Please be sure 11”Top 8.10 Stockyard LLCto know Price for 52”Take log Price for 8’8” log Hwy. 160 East 12” 9.45 all your Federal and State 5” 11.25 1.06approximately N/A 13” 6” $2.50 $4.40 miles. health regulations. All animals Top Price for 52” log Price for2.2 8’8” log 2.69 5.91 14” 6” 12.47 $3.50 $6.16 5” 7” 1.06 N/A County need health papers. If you Turn right onto 15” 7” 14.19 3.76 8.06 6” 8” 2.69 5.91 Day of questions, Sale (877 please or 417) have any feel $4.50 $7.92 Road 513 shortly past 16” 7” 3.76 8.06 8” 16.34 4.84 10.21 free to932-4160 call. All announcements 9” $6.00 $10.56 17” 18.49 the city water tower. 8” 4.84 10.21 9” 6.45 12.90 245 Second St. • Summersville, MO 65571 18” 20.64 day of sale, take precedence $7.50 $13.20 9”10” 6.45 12.90 10” 10” 8.06 16.13 over all advertisements. $5.00 8.06 16.13 11” $9.00 $15.84 11” 11” 9.07 18.14 9.07 18.14 seating fee per day. come join 12” $10.50 $18.48 10.58 21.67 12” 12” 10.58 21.67 us on Facebook at our new 13” $12.50 $22.00 12.60 25.20 13” 13” 12.60 25.20 group Jim Scott’s Livestock 14” 13.97 27.93 14” $14.50 $25.52 Auction, for updates on sale 14” 15” 13.97 27.93 15.89 32.27 15” $16.50 $29.04 dates, prices, consignments, 15” 16” 15.89 32.27 18.30 36.60 16” $19.00 $33.44 20.71 41.42 etc!. We have a regular sheep, 16” 17” 18.30 36.60 23.12 46.23 17” $21.50 $37.84 goat and livestock auction the 17” 18” 20.71 41.42 $24.00 $42.24 1st and 3rd Saturday of each 18” 18” 23.12 46.23 month. Hope to see you all “serving our Community since 1956” there. Directions Gainesville: Take Take Hwy. Hwy. 160 approx. 2.2 miles. Turn Turn Directions fromfrom Gainesville: 160East East approx. 2.2 miles. right onto County Road 513 shortly past the city water tower. Koshkonong 42c right onto County Road 513 shortly past the city water tower.

Horse Sale

Sept 5 at 6 PM

st

nd

Todd Hornback 417-270-0681

Bill Hornback 417-270-0682


n

417-932-1244 uildings • Portable B ouses • Framing H Pads • Concrete s rn a • Pole B We operate through a network of authorized dealers. • Shops

Online

West Plains, MO

516 Ozark Street • Cabool, Mo.

870-425-6320

See Our Truck and Auto Ads and Stampede Days Special Located in B Section!

new decorative light fixtures

delive “First C red By lass F 417-247 reight” -0906 FRee d eliv 50 mile ery within s of a d ealer

Call or visit mastportablebuildings.com

Fresh Louisiana Seafood: Customform, 417-469-1941. 417-962-2666 Shrimp; crawfish; blue oys- Manufacturing USA #1, prime Cash New Hours Effective Mountain grade, heavy 29 gauge (.015 ters; crab;Home, gar; catfish.9/6 337-AR or Wednesday - Friday 10:00 a.m. - 6:00 p.m. inch thick) metal, 18 colors 250-5677 Licensed & Bonded • Missouri/Arkansas Saturday 10:00 a.m. - 4:00 p.m. Rent www.ozarkhorsetrader.com in stock with 40 year war42-44fp to oWn ranty, Galvalume unpainted Rodeo at Rock’n RV arena, with 20 year warranty, all on portable Complete Pole Barn Package buildings Mtn. View, Mo. Saturday, panels cut to length, standard Built on your level site. Any opOctober 22nd at 7:00pm. Ad- and custom trim. Dealer for tions available, ie. color, doors, mission is $5. Contact 417- environmentally safe Low-E Brown’s Farm and Garden Refurbished household apwindows and concrete. Call STOCKING Now Stocking247-1140. to shop forStocking work pliances. Washers, dryers, radiant barrier roll insulation is the placeNow 573-292-3410. Casey’s Lumber Porter Paints 42fp and horseSelection tack refrigerators, stove, $75 to Large SelectionMtn. View and National-Stanley round clothes; cattle Large Birch Tree tfcpbfc of PPG supplies; pet supplies; lawnof& rail door track and hardware. Visit us on the web: Shop garden tools; feed; seed and $175, with one month guarCommercial Plumbing106 EastSally’s 815 East Main St. Plumbing www.ozarkhorsetrader.com Main, right off the Paints with payments and fertilizer. We offer great prices &antee, PEX, PVC, & CPVC PEX, PVC, CPVC Square, West Plains, MO Willow Springs 25eowfptfc with friendly and service. Calland us delivery, will buy non-working Olympic 65775. Tuesday through 1989 Silverado 1 ton, club cab, at 417-934-6074, Plumbing & Fri-galvanized or stop in refrigerators and dryers. 417Electrical Electrical ONLINE AUCTION: Wednes& Sikkens day, 10:00am to 4:00pm. Sat- new motor and paint, good and check us out at 301 E. 1st Supplies! hardware Supplies!372-1295 day, October 26th,Stains 9:00 am. urday 10:00am to 2:00pm. tires,metal $4000; also a Graco com- Street. supplies Antiques and collectibles, Jim mercial 40-43p I.O.O.F. Odd Fellows and Resprayer, $3500. Will Mtn. View 43fpeow Thayer roofing Shore, Pyrex, Longaberger. bekah Lodge of West Plains. consider trade ins on tractor Seymour, Missouri 417-935-4201Seymour, Missouri 417-935-4201 Like us on Facebook! or guns. 417-372-0018 dating since Sale Ends Memorabilia October 31, 2016 Sale Ends September 30, 2014 West Plains 40, 42fp Pomona 42fp 1871. Signs; ceremonial items; Call for free quote, brochure & color Pole Barns & Post Framed Buildings! costumes; ledgers; member-chart. Pole Barns & Post Framed Buildings! Other sizes also available. ship records; robes. Bid on23'x40'x10' 23'x32'x10' 40'x60'x12' 30'x40'x10' 23'x40'x10' 23'x32'x10' 40'x60'x12' 30'x40'x10' line: www.christiehatman. com $4,299 $3,649 $9,199 $5,099 $4,499Thayer 40,$5,399 $3,849 $9,499 42fpb

no CRedit CheCks

STOCKING

InterIor pIne doors

Namedt1-11 thesiding “best new loose vinyl eaterylay in downtown!” Kitchen cabinets & $4,749 bath vanities 417mag.com $5,699 $6,899 Material Only

Material Only

Material Only

Material Only Material Only

Material Only

Porter Paints

PPG Commercial Paints

Olympic & Sikkens Stains

Call for free quote, brochure & color chart. Other sizes also available.

Material Only

Material Only

Ozark Salvage

417-867-5520

Open Monday-Friday 7:30am-4:00pm • Saturday 7:30am-12:00pm • Closed Sunday

8'- $10.16 10'- $12.70 12'- $15.24 16'- $20.32

GALVALUME METAL .......................................$49.99

This Ad Size is 2 Column by 4" or 4.24" by 4"

10' - $15.70 12' - $18.84 16' - $25.12 21’4” -$33.49

Eliminate High Heating Bills!

Hwy 5CORRUGATED North and 23METAL…………..…… KG Lane GALVANIZED $48.46 Mountain Home, Arkansas 72653

8’-$8.40(870) 10’-$10.50 12’-$12.60 421-2964

16’-$16.80

10'- $12.67 8'- $10.13$62.99

$47.99

Sq. $20.27 12'- $13.30 16'-$20.27

GALVALUME METAL .......................................$49.99 FibercementSiding 7” $3.99 8”21’4” $4.99 -$33.78 10' - $15.83 12' - $18.99 16' - $25.33

Car Siding! 8’-$8.84 10’-$11.05 12’-$13.26

GALVANIZED CORRUGATED METAL…………..…… 4x8 Sheeting $50.99

37¢ln ft

Less than full units Add $1 per sheet

16’-$17.68

IN STOCK

29ga Galval$5,899Metal Roofing: $7,199 $13,399 Labor Included Labor Included Labor Included Labor Included ume metal price is $1.29Included per Labor Included Labor Included Labor Included Labor Located In Historic Downtown West Plains, MO linear foot; 10 yr warranty is 111 Washington Avenue NOBODY, NOBODY, BUT BUT NOBODY NOBODY BEATS BEATSOUR OUR OURPRICES!!! PRICES!!! PRICES!!! NOBODY, BUT NOBODY, BEATS NOBODY, BUT NOBODY PRICES!!! Creative Poverty, 319 Front $1.59 foot; 40BEATS year warranty OUR 417-204-4808 Building Materials 10 ft. Slider • Engineered Trusses 8' O.C. • 2x6 Treated Bottom Wrap • Screws • 2x10 Top • 2x4 Purlins • FullTrusses 29 Gauge Steel••2x6 PlusTreated 3price ft. Entry Door with 573-300-0339. metal isBottom $1.79/linear 10 Wrap ft. Slider • Engineered 8' O.C. WrapLock •Street, Screws • 2x10 Top AnWrap • 2x4 OPTIONS: Sidewall Heights on all Buildings 10’, 12', 14' & 16'. Overhead Garage Door. Skylights. Insulation. Aluminum Insulated Vinyl Windows. Cupolas Purlins •Windows. Full 29 Gauge Steel • Plus 3 ft. Entry Door with Lock tiques, primitives, unique foot,12',16Miles colorsFrom available. Cut MO.Garage Door. Skylights. Insulation. *Prices for Painted Metal: (Plus Sales Tax & Delivery) *All Manufacturers Limited Warranties Available in Store. Labor Higher Over OPTIONS: Sidewall Heights onPrices all Buildings 10’, 75 14' & 16'.Seymour, Overhead & limestone paint. Come to any inch, order ready in gifts Compliance with your local codes may incur additional costs. Customers should check local building codes before starting building projects. Prices quoted are for level site. Aluminum Windows. Insulated Vinyl Windows. Cupolas Mastercard • Visa • Discover • American Express Pizza • Calzones • Sandwiches • Pasta 2014 Chevrolet Equinox LT, 2.4L, 4 cyl., automatic, all wheel 3 days, trim and screws also see our new selection of signs, drive, heated seats, sunroof,WHITE, navigation, remote start, backup PAINTED WHITE, GREEN OR TAN METAL ….......$52.99 PAINTED GREEN OR available. TAN METAL ….......$59.99 Overman Buildbattery powered lanterns & Desserts • Fresh Made Breads Painted camera, 34,xxx miles. Dan#1Judd’s Auto Sales,Metal 1707 Porter Wag- Vinyl Siding #1 Painted Metal 16' - $26.88 12' - $20.16 10' - $16.80 $30.40 $22.80 $19.00 16' 12' 10' ings, 870-609-1900. much more! Appreciate Your Vote On November 8th! oner Blvd. 417-257-7295.29ga www.danjuddsautosales.com 40 Yr. Warranty 29ga 40 Yr. Warranty Junction Highways 63.................................... & M • Koshkonong, MO MIX & MATCH METAL $39.99 Pocahontas, ArThick.42m 32tfc Thayer$39.99 40, 42fpb 42fpb West Plains 42fpb.................................... MIX & MATCH METAL

$13,099 $4,949

IN STOCK

ss

tomize.and 2014 shipment Young twospring year old nanny arriving now! Callsix 870-219goats for sale. A few month 4320 or 870-892-5191. old billies, $75Ar on billies; Pocahontas, 32tfc $125 each on nannies; 8 roosters, our Call 417-247-2858 $7Tryapiece. or 417-252-7136. Willow Springs 42-43p

417-256-4598 September 6th!

100 satis % factio

Mast Buildings

work or play. Can also cus-

ning Ope65775 nd Missouri raPlains, GWest

uyary, e

t t w. me m

3Newer/older, Boer billies, 8-10 months old. gas and electric, Club Cart and E-Z-Go, lift 417-256-2557 kits, big tires, camouflage, West 42pbeds for utilityPlains with aluminum

Watch For63Our 6468 US Highway

Ozark Horse Trader - October 20, 2016 - Page 19

l Call darrel for a free quote

GOLF CARTS!

s

WN

Golf/Go Carts Goats

Buy-Sell-Trade

ll

s!

www.ozarkhorsetrader.com

Page 18 - August 28, 2014 - Horse Trader

3/8" Beaded Paneling $15.99 5/8" T111 Siding $19.99 $9.99 1x8 White Pine Siding ln ft Paneling 1/2" Plywood $15.99 2x6—16" on center-Exterior Stud Walls * 4 Profiles to choose from! 3/4"2x6—16" Plywoodon center-Exterior $22.99 Stud Walls Residential Roof Trusses-2' on center Broken Bundles Add 10¢ Per Ft. Residential Roof Trusses-2' on center 4/12 pitch with 1' over hang 4/12 pitch with 1' over hang 40 year Painted Metal roofing in 20 40 year Painted Metal roofing in 20 Different Colors Different Colors Profile Ridge Vent - Ventilated Ridge Cap 2x6 Log Siding - Profile 89¢ ln ft Ridge Vent - Ventilated Ridge Cap Vinyl Center Vent Soffit 1x8 Beveled CedarVinyl - 49¢ ln ft Center Vent Soffit Color Matched Metal Fascia &Stud Gable Trim 2x6—16" on center-Exterior Walls Shown with Available Options Color Matched Metal Fascia &Stud Gable Trim 5/8 T1-11 Siding from $19.99 2x6—16" on center-Exterior Walls Shown with Available Options 2Residential - 3' 6 Panel Roof EntryTrusses-2' Doors on center Your Choice of either: 2Residential - 3' 6 Panel Roof EntryTrusses-2' Doors on center Your Choice of either: 4 - 3'x4' Vinyl Insulated Windows Stock 5/8" T111 Wood Siding w/1x4 Pine Window & 4/12 pitch with 1' over hang 4 - 3'x4' Vinyl Insulated Windows Stock 5/8" T111 Wood Siding w/1x4 Pine Window & 4/12 pitch with 1' over hang Door Trim - or ALL FIGURED FOR SUITABLE CUSTOMER 40 year Painted Metal roofing in 20 Door Trim - or ALL FIGURED FOR SUITABLE CUSTOMER 40 year Painted Metal roofing in 20 7/16" OSB & House Wrap ready for other finish Different ColorsSLAB OR SUB-FLOOR SUPPLIED 7/16" OSB & House Wrap ready for other finish options Different ColorsSLAB OR SUB-FLOOR SUPPLIED Profile Ridge Vent - Ventilated Ridge Cap options Profile Ridge Vent - Ventilated Ridge Cap Price for Basic Materials Package & Labor Vinyl Center Vent Soffit Price for Basic Materials Package & Labor 8x6 ……...$159.99 10x12 Vinyl ……$299.99 Center Vent Soffit 20x24(480 sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq.Color ft.) 28x40(1120 sq. ft.)Fascia 28x48(1344 sq.Trim ft.) 8x8 ……...$179.99 10x16 ……$379.99 Matched Metal & Gable 20x24(480 sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq. ft.) ……$349.99 28x40(1120 sq. ft.)Fascia 28x48(1344 sq.Trim ft.) Shown with$7,859 Available Options $8,949 10x10 ……$269.99 Color Matched Metal & Gable 12x12 $6,729 $10,299 $12,761 2 - 3' 6 Panel Entry Doors Shown with$7,859 Available Options 12x16 ……$449.99 $6,729 $8,949 2 - 3' 6 $10,299 Your Choice of either: Panel Entry Doors $12,761 Your Choice of either: 4 - 3'x4' Vinyl Insulated Windows Stock 5/8" T111 Wood Siding w/1x4 Pine Window & 4 - 3'x4' Vinyl Insulated Windows Door Trim - or -

NEWServicing PACKAGE HOMES Sales and

Big Labor Day

Customer Appreciation Party! HOMES

Don’t wait any longer! Start saving money on your heating NEW PACKAGE bill when you heat your entire home, water and more with the safe, comfortable heat of a 11AM-1PM Central Boiler outdoor furnace.

Saturday, auguSt 30 FrEE rEFrEShmEntS!

1x6 White Pine Siding

47¢ NEWServicing PACKAGE HOMES Sales and REAL WOOD SIDING

NEW PACKAGE HOMES

DECKS PACKAGES Materials Only

Martin Plumbing Heating sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq. ft.) 28x40(1120 sq. ft.) 28x48(1344 sq. ft.) 3040Twin $274.99 3050Twin $299.99 & 20x24(480 Cooling, LLC 20x24(480 sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq. ft.) 28x40(1120 sq. ft.)

Stock 5/8" T111 Wood Siding w/1x4 PineStocking Window &Quaker Vinyl Windows ALL FIGURED FOR SUITABLE CUSTOMER Now Door Trim - or ALL FIGURED FOR SUITABLE CUSTOMER 7/16" OSB & House Wrap ready for other finish SUPPLIED SLAB OR SUB-FLOOR options 7/16" OSB & House Wrap ready for other finish 2030 $ 89.99 3030SUPPLIED $104.99 SLAB OR SUB-FLOOR options Price for Basic Materials Package & Labor 3040 $114.99 3052 $124.99 Price for Basic Materials Package & Labor

Dealership Name $6,729 $7,859 $8,949 $10,299 $12,761 Winona, MOOutside Yard Sale! $7,919 $9,299 $10,619 Sign UpCity,ForState Our Mike: 573-429-0155 Phone Number Kyle: We573-703-3133 also have in-store booth space available LUCKY DISCOUNT LUMBER k

As ur ut O Abo away Lay All E-Classic outdoor wood furnaces adapt easily to new or existing heating systems. It’s important that your outdoor furnace and system be properly sized and installed. See your local dealer for more information.

$13,369

28x48(1344 sq. ft.)

$14,999

KNOTTY PINE DOORS Starting at

$109.99

$71.99

New Shipment of Paneling, TileBoard and Pegboard From $9.99

Car Siding!

REBATES UP TO

1300 3.99%

$

39¢ln ft

3/8" Beaded Paneling $15.99 5/8" T111 Siding $19.99 $9.99 1x8 White Pine Siding ln ft Paneling 1/2" Plywood $15.99 FINANCING AS LOW AS * 4 Profiles to choose from! 3/4" Plywood $22.99 1/4” Pegboard $12.99 Broken Bundles Add 10¢ Per Ft.

1x6 White Pine Siding

49¢

PLUS

**

REAL WOOD SIDING

2x6 Log Siding - 89¢ ln ft 1x8 Beveled Cedar - 49¢ ln ft 5/8 T1-11 Siding from $19.99

DECKS PACKAGES Materials Only

8x6 ……...$199.99 10x12 ……$419.99 8x8 ……...$239.99 10x16 ……$549.99 10x10 ……$349.99 12x12 ……$499.99 FIND YOURS TODAY AT

M&M SaleS Co. 12x16 ……$649.99

Now Stocking Quaker Vinyl Windows

2030 $ 89.99 3030 $109.99 3040 $124.99 3052 $134.99 110$274.99 E 2nd StrEEt 3040Twin 3052Twin $299.99 ImbodEn, ArkAnSAS

(870) 869-2706

LUCKY DISCOUNT LUMBER

dAn & gAylEEn mAtthEwS

417-935-4201 417-935-4201 Come out and see all455 of ourState treasures! Hwy C • Seymour MO 65746 455 State Hwy C • Seymour MO 65746 CentralBoiler.com

4x8 Sheeting *

Less than full units Add $1 per sheet

www.luckydiscountlumber.com 13-0804

Offers good on new and unregistered units purchased between 6/1/14-6/30/14. *On select models. See your dealer for details. Rates as low as 3.99% for 36 months. Approval, and any rates and terms provided, are based on credit worthiness. Fixed APR of 3.99%, 7.99%, or 9.99% will be assigned based on credit approval criteria. Other financing offers are available. See your local dealer for details. Minimum Amount Financed $1,500; Maximum Amount Financed $50,000. Other qualifications and restrictions may apply. Financing promotions void where prohibited. Offer effective on all new and unused 2008-2014 Polaris ATV, RANGER, and RZR models purchased from a participating Polaris dealer between 6/1/2014 and 6/30/2013. Offer subject to change without notice. Warning: Polaris off-road vehicles can be hazardous to operate and are not intended for on-road use. Driver must be at least 16 years old with a valid driver’s license to operate. Passengers, if permitted, must be at least 12 years old. All riders should always wear helmets, eye protection, and protective clothing. Always use seat belts and cab nets or doors (as equipped). Never drive on public roads or paved surfaces. Never engage in stunt driving, and avoid excessive speeds and sharp turns. Riding and alcohol/drugs don’t mix. All riders should take a safety training course. Call 800-342-3764 for additional information. Check local laws before riding on trails. ©2014 Polaris Industries Inc.

www.luckydiscountlumber.com


Page 20 - October 20, 2016- Ozark Horse Trader

Huffman Mobile Home Auction Hwy 72 • Rolla, Missouri

SATURDAY, October 29th SUNDAY, October 30th 10:00 AM 12:00 NOON

OVER 30 Mobile Homes SEVERAL IN GREAT SHAPE! SEVERAL FIXER UPPERS!

Also, a warehouse full of NEW mobile home parts inventory! For full listing and pictures, go to newkirkauction.com

COL. MICHAEL NEWKIRK • Bonded • Insured • Licensed • Notary PO Box 415 • Licking, Missouri

Offices: 573-674-3166 • Cell: 417-260-0054

417-256-2445 • 844-967-6103

Horse Training

Animal Feed

West Plains Horse Training. com. We don’t break ‘em... we train ‘em! www.westplainshorsetraining.com, 417-880-2827 West Plains 21-44p

Rice crisp cereal feed, replaces corn, for cattle; hogs; deer hunters; $5 for one hundred pounds in super totes. 870258-3333 Oxford, Ar 37-46p

Heart of the Ozarks Quail Forever Saturday, October 22nd • 6:00pm

Annual Banquet

Howell Rural Fire Department 1949 State Hwy K West Plains, MO

Membership/Dinner - $45 • Spouse Dinner - $15 Whistlers Membership/Dinner - $15

Over 25 Years In The Livestock Business

CATTLE SALE Every Monday at 12:00

Feeder Calves to sell at 12:00 pm Butcher Cows & Stock Cows following

Feed & Water Pens Available ALL Consignments Welcome Up Until Sale We Appreciate Your Business!

Salem Livestock Auction Salem, Mo -- 573-729-8880

Renee Lauderdale Allen Thompson Terms of Sale: 417-932-4097 Cash or Approved Check 417-926-2682 Keith Robertson Chuck Thompson 314-560-3285 417-257-5610

estate auction

Saturday, OctOber 22, 2016 • 9 am Location: 935 Cleveland Rd, Houston, MO 65483

DiREctionS: From Houston Mo, off US Hwy 63, take Cleveland Road

to auction. Watch for Rick Dixon Auction Service signs day of auction.

Visit us on the web at www.rickdixonauctions.com

CAR • RIDING MOWER

• 1997 Oldsmobile 88, 4 dr, V6 auto, 166,XXX miles • Craftsman LT3000 20 hp 42” Cut Riding Mower • • FURNITURE • APPLIANCES • ANTIQUE FURNITURE • ANTIQUES • COLLECTABLES • • HOUSEHOLD ITEMS • • Chest-Type Deep Freeze • Small Wooden Tables • Wooden Rocking Chair • Frigidaire Washer & Elec Dryer • Cleaning Supplies • Christmas Tree • Frigidaire Portable Dishwasher • Antique 2 Tier Table • Camelback Trunk, Old • 2 Flat-Top Trunks • 2 Antique Pie Safes • Dining Table w/ 6 Chairs & Hutch to Match • Oak Dining Table w/ 6 Chairs • Kerosene Lamps • Lots of Antique Glassware, Nice, Various Kinds Carnival Glass, Green Depression, Ruby Red, Cut Glass, Cobalt Blue, Oatmeal, Fenton & Chinaware • Baking Dishes • Corelleware • Anchor Hocking Glassware • Ceramic Ware • Old Typewriters • Wooden File Cabinet • Wooden Desk • Small Antique Oak Cabinet • Recliner • Couch, Loveseat & Chair To Match • Wingback Chair • Glider Rocker • Reclining Sofa • Luxury Lift Power Lift Chair • Elec Lamps • Oak Pie Crust Tier Table • Tupperware • Bookshelves • Lots & Lots of Books, Including Religious • Entertainment Center • Sanyo TV • Trumpet • Curved Oak China Cabinets • Lots & Lots of Whatnots • Lots & Lots of Knickknacks • Ext Cords • Card Table • Sunheat Elec Heater • Quilts • Blankets • Old Records • Stepstool • Towels • Rugs • 3 Piece Cherry Antique Loveseat, Rocker & Chair • Totes • Wicker Storage Baskets • Afghans • Pillows • Antique Maple Dresser • Full-Size Bed • Wind-Up Alarm Clock • 2 White Wooden Shelf Units • Queen-Size Bed • Walkers With Set & Wheels • Shower Chair • Wheelchair • Several Vacuums • Ab Cycle Exerciser • Tote Bags • Luggage • Sharp Stand Alone Room Air Conditioner • Crock Jug • Games • Clocks • Pictures • Picture Frames • Old Rolling Pins • Radios •

Guitar • Antique Chest of Drawers • Antique Dresser • Oreck Steam Iron • Wall Mirrors • Flannel Board Art • Ionic Air Purifier • Bedding • Wicker Full-Size Bed • White Dresser w/Mirror & Chest of Drawers • Lots of Small Bells • BBQ Grill • Stanley Thermos • Plant Stand • 2 Brown Occasional Chairs • Corner What-Not Shelf • Oak Small Dining Drop Leaf Table w/2 Chairs • Sewing Patterns • Quilting Supplies • Sewing Supplies • 3 Sewing Machines • Buttons • Quickie G-424 Elec Wheel Chair • Frigidaire 16 Cu Ft Deep Freeze • Frigidaire 2 Dr Refrigerator • Pressure Cookers • Lots of Pots & Pans • Old Apple Peeler • Roasters • Wrought Iron Pot Rack • Whirlpool 30” Elec Cookstove • Kitchen Utensils • Kitchen Knives • Baking Pans • Cutting Boards • Cast Iron Skillets & Pots • TOOLS • ANTIQUE TOOLS • OUTDOOR ITEMS • • Several Plastic Barrels • Lots of Garden Planters • Miller Arc Welder • Bench Grinder • Elec Motors • Worx Elec Lawn Mower • Mantis Tiller • 90 lb Anvil • Hand Tools • Mechanic Tools • Garden Tools • Large Shop Vise • 12 Speed Drill Press • Imperial Corn Sheller • Plastic Yard Chairs • Battery Charger • Lots of Nails • Steel Pipe • Log Chains • Pipe Threader • Elec Power Tools • Pump-Up Sprayer • Alum Stepladder • Drill Bits • Birdhouses • Bird Feeders • Cotton Scales • Pet Taxi • 2 Push Mowers • Lawnmower Yard Trailer • Large Wheelbarrow • 2 Front Tine Garden Tiller • Flue Brush • 1 Man Cross-Cut Saw • Gas Cans • Elec Fence Post • Fencing Tools • Tool Box & Tools • Sodering Guns • Staple Guns •

• REAL ESTATE •

3 bedroom 2 bath ranch-style nicesized home on large lot in good neighborhood, close to everything at the edge of town. Approx 1200 sq ft, with just a little tLc would be very nice and should be affordable for most. terms: 10% down, balance due at closing with court approval.

Evelyn Hickerson & Leland Douglas Estate

aUctionEERS notE: Please make plans to be with us for this nice estate auction.

This is a partial listing as every room is full and no way it could all be listed. Years and years of accumulation, so please plan to spend the day with us. Thanks, Rick

terms of auction: Cash or Good Check. Driver’s License or Picture ID required to obtain bid number. Nothing loaded or removed until paid for. Everything sells as is where it sits. Not responsible for accidents, lost or stolen items. List subject to additions or deletions. Nothing sold before auction, please do not ask. Auction Day announcements take precedence over all previous advertisements. Restrooms Available. Lunch on grounds.

Rick Dixon auction service LLc 417-457-6646 • 417-967-6604

www.rickdixonauctions.com


www.ozarkhorsetrader.com

Tractors

Tractors

1962 Ford 4000 tractor with factory backhoe package, new battery and clutch, good back tires, runs and works good, asking $4000 obo. 870-3710848 in Mammoth Spring. Mammoth Spg., AR. 42p

1990 Case IH tractor, 73 engine hp., 61 Pto hp., cab A/C, heat dual hyd., 540 and 1000 Pto, everything works as it should, with a great bend loader, $17,000. 417-255-3271 Pomona 42-43p

9N Ford tractor, $1500 obo; 2020 John Deere front end loader, gas, $6000 obo. 417293-0528 West Plains 41tfc

97-98 Allis Chalmers tractor, with bush hog, excellent condition. 417-257-0097 42-43p

Buildings/Barns

For Sale: Portable metal buildings, treated floor, choice of colors. 12x16 barn, $2295; 12x24, $3145; 16x24, $4245. Delivered or built on site. Overman Buildings, Pocahontas, AR, 870-609-1900. Pocahontas, Ar tfc

Auction

Tuesday, OcTOber 25, 2016 • 11 am

Location: 1804 Bluebird Rd, cabool, MO 65689 DiREctionS: From Cabool MO, off 4 lane US Hwy 60, take Hwy 181 south to

Industrial Park Road (outer road), turn left, go 1 block to Bluebird Rd, go 3/4 mile to lane on left, go to the end of the lane to auction. Watch for Rick Dixon auction signs day of auction.Visit us on the web at www.rickdixonauctions.com • TRACTOR • KAWASAKI Size Bed Complete w/ Box Spring & Mattress • Cedar Chest • Set of Crystal MULE • MOWER • TRAILER • EQUIPMENT • Glassware • 2 Dehumidifiers • Gas • New Holland 1710 4x4 Diesel Tractor BBQ Grill • Cuckoo Clock • Old Oak With New Holland 7108 Front End Sideboard Buffet • Beer Signs • 2 Old Loader. 1880 Hours, Approx. 30 hp, Sleds • Lasko Humidifier • Wooden Nice • John Deere X320 22 hp, 48” Shoes • Lots of Cast Iron Skillets, Cut Riding Mower, 481 Hours • 610 Some Griswold • Radio Flyer Little Kawasaki Mule 4 Wheel Drive, Gas Red Wagon • Spinet Piano • Wooden Engine 607 Hours • Razorback 5 ft 3 Chairs • pt Bushhog • Land Pride LR1572 3 pt • SHOP TOOLS • TOOLS • • FARM SUPPLIES • Rock Rake, Like New • 16 ft Bumper Hitch Flat Bed Tandem Axle Utility • OUTDOOR EQUIPMENT • Trailer • 6 ft 3 pt Grader Blade • • Generac 4000 Watt 7.8 hp Elec Start • WOOD WORKING EQUIPMENT • Generator • Approx. 30 New 6 ft Steel • Delta Unisaw 10” Tilting Arbor Table Fence Posts • Stihl FS110 Weedeater Saw w/ Excalibur Table • Delta P-20 • Porter Cable 25 gal 175 psi Air Scroll Saw • Industrial Router on Compressor • Campbell Hausfield Steel, Homemade Heavy Table • Jet 1 hp 4 gal Twin Tank Compressor • 6” Jointer • Grizzly Belt & Disc Sander Rollaround Battery Charger • Several • Delta Wood Shaper • Jet Mortiser Stepladders • 4 ft Shop Lights • • Delta 14” Band Saw on Stand,Cat Battery Tester • Lopping Sheers • #52-965 • K-T Mod DP-1000 12 Axes • Jack Stands • 3 Ton Floor Jack Speed Heavy Duty Floor Drill Press • Central Machinery 3.5 cu ft Cement • Assortment of Lumber, Including Mixer, New & Never Used • New Vinyl Cedar, Pine, Oak And Walnut • Gluing Window • Sawhorses • Walk Boards • Clamps • Jet 2 hp Dust Collector • Comealongs • Lots of Elec Power Tools, Craftsman Wood Shaper on Stand Good & Name Brand • Sandpaper & • Jet 15” Planer • Delta Trim Saw Sander • Powerhorse Power Washer • Wards 10” Radial Arm Saw • 3000 psi •Large Assortment of Bolts 24” Woodmaster Drum Sander • in Bin, Sells as One Unit • 220 vt Oscillating Sander • Lots of Wood Dropcord for Welder • Wooden Canoe Working Accessories • Foley-Belraw Paddles • Hand Tools • Log Chains • 2 Boxes of Gray Vinyl Siding • Troy Bilt Planer/Jointer Blade Sharpener • Lawn Vacuum • Air Tank• (2) 15 gal • GUNS • AMMO • ATV Sprayers • Elec Wire • Oil • Metal • Single Shot 410 ga Shotgun, Pat Desk • Gas Cans • Elec Drop Cords 1915, No Name • Ruger 10/22 22 • C-Clamps • (4) 20 ft Joints of Steel Cal Auto Rifle• Ruger 22 Cal Auto Pipe • Hand-Operated Antique Drill Pistol Ser#11-111208, Made By Press • Several Wire Cattle Panels • Strum Ruger & Co • Savage Mod Salamander Bullet Heater • 2 Rolls of 4C Bolt Action 22 Cal Rifle • Meriden 12.5 ga Barbed Wire, New • Foley Mod Special 12 Ga Double Barrel Shotgun 387 Adjustable Saw File • Used 2x8 • 12 Ga Single Shot Shotgun Made in and 2x6 Treated Pine Lumber • Metal Cooperville Ma • 50 Cal Black Powder Brake • Material Rollers • New FoldRifle Made Out of Kit • 22 cal Ammo • Up Attic Stairway • Mechanics Tools • • ANTIQUES • FURNITURE • Painting Supplies • Drill Bits • Screws • Mud Boss Texture Gun • B&D Hinge • HOUSEHOLD • Butt Template Kit • Dip Tank For Tools • Wooden Propeller w/Clock in it off & Saw Blades • Fishing Tackle • Foley WWII Training Plane • Victrola Syle Saw Grinder On Stand • Drafting Table VV-XVI made by Victrola Talking • 8” Elec Grinder On Stand • Plumbing Machine Co, Very Nice Condition • Supplies • B&D Metal Chop Saw & Sound Design Victrola w/ Records, Table • Handyman Jack • Lincoln 225 Works • Hand Crank Telephone Amp Welder • All Steel 8 ft x 30 ft Shop • Bunk Beds • Hospital Bed • TV• Table w/ Vise • Small Steel Welding Double Recliners • Stereo w/ Table • Bell Industries Chainsaw Speakers • Elec Lamps • Sitting Sharpener • Foley Tooth & Saw Setters Chair • Lot of Wall Pictures • 2 • Scissor Sharpener • Cattle Poly Feed Oreck Air Purifiers • Wind-Up Clock• Trough • Cattle Poly Water Tanks • Antique Small 3 Legged Table • King

Paul & Dee Buwalda, Leaving the area

aUctionEERS notE: Please make plans to be with us for this outstanding

tuesday auction. Quality, well-kept items from start to finish. We look forward to seeing you at the auction, and we always appreciate your business. Thanks, Rick terms of auction: Cash or Good Check. Driver’s License or Picture ID required to obtain bid number. Nothing loaded or removed until paid for. Everything sells as is where it sits. Not responsible for accidents, lost or stolen items. List subject to additions or deletions. Nothing sold before auction, please do not ask. Auction Day announcements take precedence over all previous advertisements. Restrooms Available. Lunch on grounds.

Rick Dixon Auction Service LLc 417-457-6646 • 417-967-6604

www.rickdixonauctions.com

New Holland 5610-S, 2wd, 2 post canopy, 72 hp, 1 owner, $10,450; 1998 John Deere 5410, 65 hp, 1 owner, 540 loader, 4x4, 2 post canopy, $21,900; Vermeer 8 wheel hydraulic hay rake, $1950; 1999, 5310, 1 owner, 541 self-leveling loader, 4x4, with cab heat and air, 2100 hours, $24,900. 417938-4252 Myrtle 42c

Ozark Horse Trader - October 20, 2016 - Page 21

CONSIGNMENT AUCTION

Saturday, October 29 • 10:00am LOcatiOn : Willow Springs Saddle Club Arena PARTIAL LIST OF ITEMS ALREADY CONSIGNED

Pallet of landscape blocks; pallet of new brick; bulk feed bin from Pipe Plus, used; 3 pt. 1 bottom plow; 2-3 pt. blades, near new; 3 pt. 2 bottom disc plow; hay ring; plastic barrel feed troughs; 40 ft. fiberglass ladder; 3 pt. carry all; 2755 John Deere tractor, 2wd, nice; John Deere loader; Westendorf loader. Full list to be in next weeks paper. Tractor will be available to unload and load items.

taking consignments until 6pm Friday, October 28

TOOLEY AUCTION SERVICES, LLC

Travis Tooley, Auctioneer/Realtor

417-293-6906

TOOLEYAUCTIONS@GMAIL.COM

announcements made on the day of sale take precedence over printed material. not responsible for lost, stolen or damaged merchandise

Jennifer Tooley, Clerk Ashtin Bathon, Cashier Penny Tooley, Cashier


Page 22 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

SURPLUS PROPERTY

auction

FRidaY, OcTObER 21ST •10 am LOCATION: BrOAdwAy BuILdINg (218 wesT BrOAdwAy).

COMPUTERS • APPLIANCES • FURNITURE DESK • SNOW PLOW • PICKUP

HuNdreds COMPuTers, MONITOrs, PrINTers, COPIers, Key BOArds: seVerAL BOXes COMPuTer CABLe, Key BOArds, MICe, BOXes MIsC. wIre: TV’s: surge PrOTeCTOrs: (2) KeNMOre wAsHers, (2) KeNMOre dryers, wHIrLPOOL wAsHINg MACHINe, rOPer sIde By sIde reFrIgerATOr, KeNMOre uPrIgHT FreeZer; seVerAL CHesT OF drAwers; COuCHes; eNd TABLes; COFFee TABLes; CHAIrs; FuTON; Bed FrAMes, BOX sPrINgs, MATTresses; NuMerOus OFFICe desKs, wOOdeN ANd MeTAL; seVerAL OFFICe CHAIrs; COMPuTer desKs; seVerAL wHITe BOArds;FILe CABINeTs; sTACKABLe LAwN CHAIrs; LOuNge CHAIrs; dIsPLAy sHeLVes; BOOK sHeLVes; APPrOX. 35 New IN BOX sQuAre TrAsH CAN LIds; New IN BOX TOweL dIsPeNsers; FOLdINg TABLes; (2) POOL TABLes; JuMPer PACKs; 4 FOOT FLOresCeNT LIgHTs; seVerAL sINKs; eXerCIse eQuIPMeNT, duMB BeLLs, BICyCLes; LArge sQuAre sTreeT LIgHTs; CuB CAdeT seLF PrOPeLLed LAwN MOwer; 6 FOOT 3 PT. BLAde; PALLeT JACK; Meyer sNOw PLOw 8 FT.; 1990 CHeVrOLeT 2500 4X4; As ALwAys THIs ONLy A PArTIAL LIsTINg OF THe ITeMs FOr AuCTION dAy. AUCTION NOTES: eVeryTHINg Is sOLd As Is, sALe TAX wILL Be COLLeCTed, uNLess A TAX Id NuMBer Is PrOVIded. eVeryTHINg MusT Be PAId FOr BeFOre reMOVAL.

OWNER MISSOURI STATE UNIVERSITY - WEST PLAINS

Call us for all your auction needs.

Danahy Auction Service

Terry Danahy 417-256-9667 Terry L. Danahy Auctioneer Ark. License: #2269 Auctioneer Not Responsible For Accidents • Everything Sold As Is

AUCTION

SATURDAY, OCTOBER 29TH •11 AM OPEN HOUSE 9:00 AM TILL AUCTION TIME LOCATION:

COUNTY ROAD 1770, WEST PLAINS, MO. FROM NORTH HWY 63 AND SUNSET TERRACE TRAVEL EAST ON SUNSET TERRACE 6/10 OF MILE TO CR 1770, THEN LEFT ON 1770, 8/10 MILE TO AUCTION ON RIGHT.

REAL ESTATE

THE HOME IS REAL NICE, CLEAN, AND WELL KEPT; THERE ARE THREE BEDROOMS UPSTAIRS, THE MASTER BEDROOM HAS ITS OWN BATH, AND A LARGE WALK-IN CLOSET. THE LIVING ROOM IS A LARGE ROOM WITH A BAY WINDOW AND ONE WALL IS ALL NATIVE ROCK WITH FIREPLACE; THE KITCHEN HAS LOTS OF SOLID WOOD CABINETS, AND AN ISLAND WITH COOKTOP, THE KITCHEN ALSO HAS DOUBLE OVENS INSTALLED AND DISHWASHER THAT ALSO GOES WITH THE HOME. FROM THE KITCHEN INTO THE LARGE SUNROOM/SETTING AREA IS A SERVING WINDOW WITH MINI BREAKFAST BAR; THE SUNROOM HAS LOTS OF WINDOWS TO VIEW THE REST OF THE PROPERTY. THE BASEMENT IS COMPLETELY FINISHED, WITH A KITCHENETTE, TWO BEDROOMS, ANOTHER ROOM THAT COULD BE A HOME OFFICE, A VERY LARGE “L” SHAPED LIVING AREA. THIS HOME IS CLIMATE CONTROLLED BY A GEO THERMAL UNIT THAT HEATS AND COOLS VERY EFFICIENTLY. THE OUTSIDE OF THE HOME IS PARTIAL BRICK FRONT WITH THE REMAINDER VINYL SIDING; THE YARD IS PARTIALLY FENCED WITH CHAINLINK FENCE. ALL OF THIS SETS ON A NICE 3 ACRE LOT JUST A SHORT DISTANCE FROM TOWN AND IN RICHARDS SCHOOL DISTRICT. Auctioneers Note: TO INSPECT PROPERTY BEFORE AUCTION DAY, CONTACT AUCTION CO. REAL ESTATE REQUIRES 10% DOWN DAY OF AUCTION WITH REMAINDER AT CLOSING. THE OWNER IS MOTIVATED TO SELL, BUT WILL HAVE THE RIGHT TO REFUSE TO ACCEPT ANY OFFERS.

OWNER: DONNA McCORMICK

Call us for all your auction needs.

Danahy Auction Service

Terry Danahy 417-256-9667 Terry L. Danahy Auctioneer Ark. License: #2269 Auctioneer Not Responsible For Accidents • Everything Sold As Is

pUBLIc aUctIon

Sat., Oct. 22• 10:00 a.M.

LocatIon: Dora, Mo. DIrectIons: From West Plains, MO, west on CC Highway approximately 22 miles to 181 Highway, turn south on 181 to auction. Watch for signs. Dora School serving lunch.

FuRNituRe • HOuSeHOld • SHOP

Floral couch; love seat with recliners; rocker recliner; padded rocker; wood rocker; 2-3 pc. bedroom suites; magazine rack; wood shelf; oak corner shelf; metal shelf; wood dining table with chairs; metal dining table; dishes; glassware; pots & pans; metal & glass bakeware; pressure cooker & jars; Tupperware; electric kitchen appliances; granite kettle; stoneware set; china; figurines & whatnots; jewelry box; doll collection; LG flat screen; fans; small TV; kerosene lanterns & lamps; tins; porch swing & chairs; buttons & sewing; metal picnic carrier; 1960’s Air Chief Deluxe record player; exercise equipment; storm door with accessories; lots of household decor; wall pictures; appliances; Hotpoint electric cookstove; microwave with stand; GE washer & Maytag dryer; Sears display sign; propane tanks: 500 gallon with 70% full; 250 gallon with 20%; small propane cylinder; FarM eQUIpMent: 6 ft field disk; (2) bale spikes; Land Pride blade; 5 ft brush hog; 2 disk plow; Shaver 3pt hydraulic post driver; John Deere sickle mower; 6 ft yard roller; pond scoop; sHop: Duracraft 36 in lathe with tools; Craftsman radial saw; Craftsman 12 in band saw; 24 in bench sander with buffet stand; AMT dust collector; router with stand; Delta jointer; Craftsman table saw; Central Mach drill press; Belsaw 220 planer; bench grinder; Craftsman drills; saws; sanders; routers; air guns & staplers; wood planes; levels; abundance of wood & metal clamps; draw knives; bars; nuts & bolts; nails; cords; toolboxes; hand & garden tools; metal cutters; handsaws; saw horses; mauls; scaffolding; ladders; floor jack; car ramp; paint sprayer with pot; Stihl MS1FO chainsaw; old hand tools; rod & reels; tackle; gig; wood pile; crescent & pipe wrenches; cable & ties; 220 Lincoln welder; oxy. & acy. set; pipe vise with stand; treader & accessories; yard cart; tiller; Johnson 6 hp boat motor; corn binder; Forge with tub; antique drill press; well pulley; floor scales; iron wheels; scrap pile; list goes on and on!

tRactORS • GOlF caRt

600 Ford, gas powered; 601 Ford, gas powered; Massey Ferguson 220 with loader, diesel powered. Also, 2002 Easy Go golf cart, electric power. aUctIoneers notes: The Shipleys were lifetime residents of the Dora area. Years and years of accumulation. Please plan to attend this auction.

estate oF noeL & BettY sHIpLeY BILLY seXton aUctIoneers

683 Missouri avenue, West Plains, MO • Office: 417-255-2744 See this auction at: www.ozarkhorsetrader.com • Not Responsible For accidents

Billy Sexton 417-256-2559 • Will Jett 417-293-3120

www.sextonauctions.com


www.ozarkhorsetrader.com

Ozark Horse Trader - October 20, 2016 - Page 23

PUBLIC AUCTION Saturday, October 22, 2016 10:00 A.M.

Location: From Oxford Arkansas go south on Highway 9 approximately 11/4 miles to Weston Heights road. Turn left on Weston Heights road and go approximately 11/4 mile to the sale. Watch for Lawrence Auction signs.

Owners: David and Marcia Reinert ANTIQUES - COLLECTIBLES - HOUSEHOLD

Antique office desk; roll top desk; recliner rocking chair; sofa with end recliners; several wood bookcases; office chairs; occasional chairs; file cabinet; small wooden tables; treadmill; exercise bike; Burlington 4’ x 8’ ornate oak pool table (nice); pool sticks and accessories; pool room stools; pool room light; Whirlpool side by side refrigerator freezer; Whirlpool electric range; Emerald spa hot tub; 17” KDS computer monitor; Sentry portable safe; card tables; Fedders room air conditioner; 6’ Christmas tree; misc dishes and kitchen items; Panasonic microwave; 19” Magnavox TV; Sanyo 14” TV; Rock n Oak outdoor wood burning furnace (good); steel saw horse; round wood storage crib; yard bench; many more small items too numerous to mention.

TRACT 1 Home with River Frontage

TRACTORS-MACHINERY-TOOLS

1954 Model 60 John Deere tractor (new overhaul; two way valve hydraulic system); 1949 Model B John Deere tractor (older restoration; 3pt; new rear tires) with Buzz Saw attachment; Stanhoist loader for 60 John Deere tractor w/61/2 bucket and bale spike; 5’ blade; 3pt bale spike; 16’ x 7’ bumper trailer (new tires); 5’ x 7’ homemade bumper trailer on combine frame; 3pt attachment for B John Deere tractor; Troy Bilt chipper; DR trimmer; front tine tiller (new engine); Craftsman gas powered Weed Wacker; gas powered brush trimmer; MS 270 Stihl chain saw (18” bar, good); Northern Tool chain sharpener; hydraulic two way cylinders; chain binders; misc tools; 25’ and 50’ extension cords; lot of 1/2” rope; lot of cedar posts; log chains; 6’ steel posts; roll of new chicken wire; 100 gallon propane tank; garden tiller; professional battery charger; plus many more small items to be sold. GUNS: Horse Trader Winchester pre 64 Model 94 lever action 30WCF; Winchester Model 67 single shot Page 22, Glenfield Model 60 semi-auto 22, 5 shot 38 revolver. 1/4 Auctioneer’s Note: David and Marcia have commissioned us to offer the items listed above @ public auction.

Lifetime of accumulation. Good clean sale. Thanks for attending, Jeff. Concessions will be available.

PRIME FISHING LOCATION! TRACT 1

Relaxed Living. Year Round Canoeing, Kayaking & Fishing.

TRACT 2

1620 total square foot. Home with basement. Greater starter home or rental!

3 TRACTS! BUY ONE, OR BUY THEM ALL!

TRACT 3

.48 Acre Vacant Lot

for more Information email john@soldasap.com

Tasabah & Associates, LLC - 413 W. Court, Paragould, AR 72450 Auctioneer: John Malone #1440, REALTOR®, CAI, PRI, Certified Residential Appraiser, CR 2013. Tasabah Malone, #1315, Broker, CAI, CES, GRI, CPPA

Rt. 73 Box 1892 - Couch, Mo. 65690 • Home: 417-938-4394 • Cell: 417-331-5231

Mo. Lic#1929 • Ark. Lic#1929

PUBLIC VIEWING OCTOBER 27TH 10AM UNTIL 4PM 522 & 550 Riverbend Road Mammoth Spring, AR 72454

Bid Your Price Online Now at SOLDasap.com

Jeff Lawrence, Auctioneer LLC

Driver’s License Required - All announcements made day of sale take precedence over any printed material. Not responsible for accidents or stolen items.

What Does Mammoth Spring have to offer?

TRACT 2 Home

Log home with River access. 3150 Total Sq. Ft. 3 Bedroom, 2.5 bath home with full basement Also Includes: Boat Dock, 2 Full Kitchens & 2 Car Garage

870-236-6117 SOLDasap.com

Terms: 10% buyers premium added to the final bid on all online & live purchases. See www.soldasap.com for complete terms & conditions.

Your solution for an effortless bale. This season, choose expert equipment that makes baling effortless from Larson Farm & Lawn.

5100 Utility Tractor

459 Round Baler

• 100 hp engine3 • Cab or open operator station available • Standard 12F/12R PowrReverser™ Transmission and MFWD • 540/540 Economy PTO

• BaleTrak™ Pro monitor-controller • Adjustable hitch • MegaWide™ Plus pickup with MegaTough™ pickup teeth • DiamondTough™ belts with plate-type splice

699

$

425

$

/month1

+0% FOR 72 MONTHS

+0% FOR 72 MONTHS

Request a quote or start a chat at

LarsonJD.com

ANDERSON ...................(417) 436-3333 FREISTATT .....................(417) 235-7279 HARRISON.....................(870) 741-4915

WE’RE HERE FOR YOU. JEFFERSON CITY.........(573) 455-2353 LEBANON...................... (417) 532-2011 NIXA .............................. (417) 724-2226

/month2

ROGERSVILLE...............(417) 881-2677 ROLLA ........................... (573) 368-2011 WEST PLAINS ...............(417) 256-7127

(1) Offer valid on new 5100E Utility Tractors purchases made between 8/3/2016 and 10/28/2016. Subject to approved installment credit with John Deere Financial. Monthly payments are estimated and based on 10% down. 5100E Utility Tractors

AUTHORIZED DEALER monthly payment of $699.00 at 0% APR for 72 months is based on 10% down payment. Taxes, freight, set up and delivery

charges could increase the monthly payment. Price and model availability vary by dealer. Valid only at participating US dealers. See dealer for details. (2) Offer valid on new 459 Round Baler purchases made between 8/3/16 and 10/28/16. Subject to approved installment credit with John Deere Financial. Monthly payments are estimated and based on 10% down. 459 Round Baler monthly payment of $425 at 0% APR for 72 months is based on 10% down payment. Taxes, freight, set up and delivery charges could increase the monthly payment. Price and model availability vary by dealer. Valid only at participating US dealers. See dealer for details. (3)Manufacturer’s estimate of power (ISO) per 97/68/EC.


Page 24 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Consignment Auction

Chili,Chili, Bean and Cornbread Supper Chili, Bean and Cornbread Supper Chili, Bean and Cornbread Supper Bean and Cornbread Supper for Cody Dennison Cody Dennison for Cody Dennison forfor Cody Dennison (Team(Team Cody on Cody Facebook) (Team onFacebook) Facebook) Cody on Facebook) (Team Cody on

th thth Friday, October , 2016 5:30-8:30 iday, October 28th,28 2016 pmpm Friday, October 28 ,2016 2016 5:30-8:30 Friday, October 28 ,5:30-8:30 5:30-8:30 pm pm

County Rural FireFire Department District 11 Howell Howell County Rural FireRural Department District 1 District Howell County FireDepartment Department 1 Randy, Howell County Rural District Randy, Cody, andDarla Darla Dennison and Darla Dennison Randy, Cody, and Darla Dennison Randy,Cody, Cody, and Dennison 1949 E State Route K, West Plains 1949 E State Route K, West Plains 1949 EE State Route K, West Plains 1949 State Route K, West Plains (1/2 Mile West from the 63 Bypass/K Hwy Intersection) 2 Mile West from the 63 Bypass/K Hwy Intersection) (1/2(1/2 Mile West from the 63Bypass/K Bypass/K Intersection) Mile West from the 63 HwyHwy Intersection)

Saturday, Oct. 22nd, 2016 @ 10am

Location: Alton, MO. Take Hwy 160 E about 2 miles on the right. Follow Hornback Auction Signs.

Partial Listing of Items to be SOLD; updates and pictures will be on auctionzip.com Tractors: 444 Diesel International Tractor; 600 Gas Ford Tractor; 1300 Ford Diesel Tractor; Super M Wide Music, food (chili, beans, dessert, and drink), and silent auction Frontend; 4020 John Deere Tractor; 8N Ford Tractor; Case Vac-14 Tractor with Wide Frontend; Music, Music, food (chili, dessert, and drink), and auction food (chili, beans, dessert, and drink), and silent auction Massey Ferguson Tractor; 504 International Tractor with Wide Frontend Diesel; M Farmall Tractor Music, food (chili, beans, dessert, and drink), and silent silent auction Nobeans, cover charge but donations are greatly appreciated! No cover charge but donations are greatly appreciated! Nocover cover charge but donations are greatly appreciated! No charge but donations are greatly appreciated! with 3pt Hitch; Massey Ferguson 30 Tractor; 265 Massey Ferguson with Massey Loader Diesel; John Deere 1050 Tractor, one owner, 720 Original hours; more to come……... For information, donations, or silent auction items, Trucks, Campers, Trailers & Four Wheelers: call 417-293-1165 Telena Davis or message Team Cody on Facebook. For information, donations, ordonations, silent auction items, information, or silent auction items, ForFor information, donations, or silent auction items, 1994 Ford Aero Max L9000 L10 Cummins 10speed 250,000 miles all good rubber; 1995 Ford F350 5 call 417-293-1165 Telena Davis orDavis message Team Cody onon Facebook. call417-293-1165 417-293-1165 Telena Davis or message Team Cody on Facebook. call Telena or message Team Cody Facebook. Cody Dennison is the 24 year old son of Darla and Randy Dennison of West Plains. Cody has severe speed, 300 6 cycle Fuel inject. 2wd Steel Flat Bed A/C 124,964 actual miles; 2002 Chevrolet Impala autism. Cody recently oral surgery to a few teeth, and of then fillings. thePlains. surgery, 4dr 215,000 miles clean car with good tires; 24ft Yukon Camper Pull Behind; 2005 360 Kawasaki Audy Dennison is the 24 year old of Darla and Randy Dennison Plains. Cody has severehas severe Cody Dennison isishad the 24son year son ofout Darla and Randy Dennison ofAfter West Cody Cody Dennison the 24 year oldold son oftake Darla and Randy Dennison ofWest West Plains. Cody has severe tomatic 2wd Four Wheeler; Load Trail 30ft 5ft dove 12,000lb axle with 8 new 24 ply tires; 2012 FlatDarla and Randy found that the dentist had taken out half of Cody’s teeth - 16 in all, including the top tism. Cody recently had oral surgery to take to out few andand then After thesurgery, surgery, autism. Cody recently hadoral oral surgery toa take out a few teeth, and then fillings. After the surgery, bed Gooseneck Express 20ft Bed 5ft Dovetail w/ Ramps; 20ft Gooseneck Flatbed (No title); 15ft Flatautism. Cody recently had surgery take out ateeth, few teeth, thenfillings. fillings. After the and bottom 8 in the front. Even with the autism he knows he looks different and is self-conscious. He rla and Darla Randy found that found the had taken out Cody’s - -16 all,including and Randy thatthe the dentist taken half teeth ofteeth Cody’s teeth -including 16 in all, including Darla and Randy founddentist that dentist had had takenhalf out of halfout of Cody’s 16 in in all, thethe top top the top bed (No title); 16ft Homemade Trailer; 16ft Stock Trailer; 16ft Gooseneck Stock Trailer; 36ft Goosebegs for his teeth. This fundraiser is to help Cody get him implants or dentures for his front teeth. d bottom 8 in the front. Even with the autism he knows he looks different and is self-conscious. and bottom 8 in the front. Even with the autism knows he looks different and is self-conscious. He neck Stock Trailer; Homemade Gooseneck Flatbed Trailer; 18ft Gooseneck Stock Trailer; .….. and bottom 8 in the front. Even with the autism he knows he looks different and is self-conscious. He He Thank you for all of your prayers and support. Farm Equipment & Misc: gs for his teeth. This fundraiser is to helpis Cody get dentures hisfront front begs forfor hishisteeth. fundraiser is help to help Cody get himorimplants orfor dentures forteeth. his front teeth. begs teeth. This This fundraiser to Codyhim get implants him implants or dentures for his teeth. Brand New Tarter Alley Tub with Sweep; New Tarter Head Chute; New Priefert Head Chute; 50-New ank youThank for Thank all you of you your prayers support. forforall prayers support. allof of your yourand prayers andand support. 12ft Corral Panels; New Gates variety of sizes; 15ft Schulte 540 Bush Hog; 277 New Holland Square Gospel Music with Baler; Salvage 4x5 Vermeer Baler; 8ft Rome Offset Disc (Heavy Duty); 7ft Tufline Rock Rake; 3pt Box Blade; Cattle Head Chute; 14ft Bumper Stock trailer; 900V 14ft John Deere Ripper; 4ft Bush The Elmores Hog; 2012 Rhino SWR10 10wheel Hay Rake; 554XL Vermeer 4x5 Net/String Round Baler with DCF Gospel Music with Gospel Music with Gospel Music with and David Ball Wide Pickup; New Holland Square Baler; 5ft Bush Hog with 3pt hitch; 5ft 3pt Disc; Stock Rake for The Elmores Elmores TheThe Elmores Pickup; Back Tires for 8N Ford (Like New); 4ft International 3pt Disc; 6ft 3pt Bush Hog; John Deere 37 Loader and Bucket; 3pt 3 Bottom Plow; 3pt 5ft Woods Finish Mower; Dan Houser 9” & 12” Post and David Ball David andand David Ball Ball Stay for the Silent Auction of Great Items Hole Augers; Gooseneck 3pt Hitch; Water Troughs; Cherry Pitcher; 4 Plastic Tanks; Log Chains, Tools, Tool Box; lots more to come….’ More silent auction items are added each day! All Farm Related Consignments Welcome!! Taking Consignments Now til Friday Night before the sale!! Call 417-270-0681 $60 Cake CertificateStay ~ Jeff for Wood ~Silent Tennessee artist andGreat Handmade quilt ~ Frankie Philips thePainting Silent Auction of Great Items Stay for thethe Auction of Items Stay for Silent Auction of Great Items West Plains native Paul Jones New Consignments being brought in Daily, its gonna be a good Auction! More silent auction items are added More silent auction items are added eachday! day! More silent auction items areeach added each day! Come out and spend the day!! TURN YOUR STUFF INTO CASH TODAY!! .

Professional painting ~ Tammy 100 square bales of hay ~ Delores Local Scenery Photography ~ Auctioneer Notes: This is a partial listing, there will be much mor e to come!! More items being conCake Certificate Wood Painting ~ Tennessee Handmade quilt ~~Frankie Philips Willard Campbell Jeannie 60 CakeJones Certificate ~Certificate Jeff Wood~ Jeff ~ Tennessee artistartist andandartist Handmade quilt Frankie Philips $60$60 Cake JeffPainting Wood Painting ~ Tennessee and Cox Handmade quilt ~ Frankie Philipssigned every day. Lunch wagon and Restroom available, so come spend the day with us! Terms: We accept West Plains native Paul Jones West Plains native Paulnative Jones West Plains Paul Jones Cash, Good Check, and Credit Cards (5% fee on all credit cards). Drivers license is required to bid. Salon gift certificates ~ Baby Quilt ~ Faye Judd Signs by Dirt Road Creations All Consignor checks will be mailed 5 business days after the sale. Thank you, Hornback Family Rhonda Harvey the Hair~House Professional painting Tammy 100100 square bales of~hay ~ofDelores LocalScenery Scenery Photography rofessional painting ~ at Tammy 100 square bales of haybales Delores Photography ~ Professional painting Tammy square hay ~Local Delores Local Scenery ~Photography ~ Jones Willard Campbell JeannieCox Cox ones Willard Campbell Jeannie Jones Willard Campbell Jeannie Cox 2 Growlers and Cups ~ Wages Brewery

Fall Basket ~ Patty Goss

Books ~ local author Annie England Noblin

Salon Baby Quiltand ~Judd Faye Signsby byDirt Dirt Road Creations alon gift certificates ~ certificates ~ BabyMark Quilt ~ Faye Road Creations Salon giftgift certificates Baby Quilt ~ Judd Faye Roe Judd Signs Signs by Dirt Road Creations Martin Preacher Rhonda Harvey the Hair honda Harvey at the Hair House Rhonda Harvey atatthe HairHouse House autographed hat ~ Lisa Boone

2Cups Growlers andCups Cups ~~ Growlers 2and ~and Growlers Wages Brewery Wages Brewery Wages Brewery

FallFall ~ Goss Patty Books~~local local author Fall Basket ~Basket Patty author Annie Basket ~ Goss Patty Goss Books Books ~ Annie local author Annie EnglandNoblin Noblin England England Noblin Mark Martin and Preacher Roe Mark Martin and Preacher Mark Martin andRoe Preacher Roe autographed Lisa ~Boone autographed hat ~ hat Lisa~ Boone autographed hat Lisa Boone

Public Auction

SUNDAY, OCTOBER 23RD • 1:30 PM

Location: From West Plains, take 63 North approximately 1 mile to Quarry Road, left to sale at Parker Auction. Selling another estate of elderly lady at shop.

Household - Furniture

GE electric range; rolltop desk; nice floral couch; glass top dining table; nice china hutch; front load washer & dryer; couch table; several bookshelves (large and small); VHS movie shelves; wingback chairs; 2 recliners; glass top coffee & end tables; entertainment center, oak; wicker stand; several wood cabinet stands; dresser with mirror; chest of drawers; wood cabinet; Zenith TV; Commodore wall clock & several other clocks; sewing machine; potato bin; roller desk chair; office & reception chairs; 2 TV stands; TV trays; oak cabinet; very nice old lamps; antique lamps; heavy brass lamps; large brass elephant; lots of brass pieces; cast iron; white & blue granite pans; granite tea pots with handles; Hobnail vases & dishes; sets of china; pink Depression glassware; Blue Willow dishes; oven proof dishes; cookie jars; glasses; salt & pepper shakers; vases & pottery; lots of collectibles from the fifties; cake holders; wooden ice cream maker; old puzzles; encyclopedias; costume jewelry; pictures & paintings; pressure cooker; appliances; cake holders; printers & copiers; quilt pieces; doilies; cook books; genealogy books; utensils; coolers; pots & pans; dishes; picture frames; lots & lots more misc.

UPCOMINC PUBLIC AUCTION SUNDAY, SEPT28 • 1:30PM Location: In Wesl Plains al 306 Braadwa Antiques - Collectibles

Kraut Kutter; old paper from Armies of thelIQUIPATION Shenandoah of West Virginia; British Royals magSTORE azines & Selling books (Princess Diana); EaglesFood. stampListbook with stamps; porcelain out Wesl Plains Discounl of items will lOmeold outpost weekcards; of sole. doll; several toy & model cars, radio control Midnight Crusher, Mercedes Benz battery operBENNCO ated police car,OWNER Richard-Petty -Fone; cigar boxes;PROPERTIES, lots of other collectibles/.lC not mentioned. Real Estate - Farm - Personal - Auto - Machinery - Consignment

Ark. License 2278

Hornback Auction Co. “Family Owned and Operated” - “Working hard to protect your hard work!!” Todd Hornback 417-270-0681 (Cell) MO# 2009-3 & AR# 2274 Bill Hornback 417-270-0682 (cell)

Check us out on Auction.zip and Todd Hornback on Facebook for Future Auctions and Pictures. All announcements the day of the sale take precedence over any and all printed material. We are not responsible for Accidents and Lost, Stolen or Damaged Property.

EstatE auction

Saturday, October 29, 2016 • 10:00 AM

103 Vine St. • Thayer, MO 65791 FIREARMS

Savage Model 24 410 .22 over/under, Thompson Center Hawken 50 cal Muzzel Loader, Savage Model 775A Semi Auto 12 gauge, Mossberg Maverick Bolt Action 243, Black Knight 50 Cal Muzzel Loader, Mossberg Pump 410(New in Box), Yildez 28 Gauge Over/ Under(New in Box).

FURNITURE

Retro Table with 4 Chairs, Ornate Antique Secretary, 2 Hand Carved End Tables From Japan, Vintage Dressing Mirror, Vintage Dressers, Desk, Oak Table Includes 6 Chairs with Matching Hutch, Antique Waterfall Buffet, Antique Walnut Magazine Rack, Vintage Console Stereo

COLLECTIBLES

Vintage Barbie Dolls (New in Box),Lou Holtz Dolls, Cabbage Patch Dolls, LOTS of Collector Beanie Babies, Snow Globes, Music Boxes, Elvis Memorabilia, LOTS of Avon Bottles, Vintage Comic Books, Coca Cola Items, Antique War Bonds, Nascar, Schlitz Beer Opener, Hand Made Quilts, LOTs of Antique Fishing Lures, Beer Steins, Knives, Fireking, Vintage Boston Desk Pencil Sharpeners, Vintage Lucite Grapes, Vintage Stainless Aluminum Christmas Tree(New in Box)!, Hot Wheels, Lots of Old Tools, Corning Ware, Pez Dispensers, LARGE Set of Vintage Melmac, Victrola Records, LOTS of Antique Keys, Mason Jars, Antique Dazey Flower Holder, Antique Vaseline Jar, Miller High Life Copper Mug Set, KISS Memorabilia, 45 Records, International Silver 24K Gold Plated Silverware Set New in Box, Lots of Vintage Aluminum Coffee Pots, Blue Glass Decanters ,Jar of Marbles, Lots of Collector Spoons, LOTS of Jewelry , Spittoons, Lots of New Christmas and Halloween Decorations, Cologne Sets, Lots of Receipe Books, Vintage Luggage, Lots of cookware, There Will be a lot of Box Lots that will be sold too, And MUCH MUCH More!

COINS

Silver Dollars, Dimes from the 1800’s, 1833,1835 & 1851 Large Cent Pieces , 1867 Shield Nickle, One Cent Pieces from the 1800’s, Three Cent Piece from 1865, Lots of Different Fifty Cent Pieces, A Lot of Foreign Money, and Much, Much More! AUCTIONEER’S NOTE: We have been commissioned to liquidate Ms. Larson’s personal property. This is a VERY partial listing. Many more items will be sold! Good clean Sale! Driver’s License required to bid, not responsible for accidents or stolen items. All announcements made day of sale take precedence. DON’T MISS THIS GREAT SALE! Restrooms and concessions will be available. Please Check Auction Zip for Updated Info Auctioneer ID#28603. Thanks, Mike.

Estate of ann Larson

870-625-3563

Auctioneer: Mike Case 870-404-9023 Farm • Residenital • Estates License# SA00074382 • AALB# 2153 • MO# 2011-2


www.ozarkhorsetrader.com

PUBLIC AUCTION

PUBLIC AUCTION

Fri. October 21, 2016•-10:00 10:00a.m. am Sat., March 5, 2016 308 Royal St., Horseshoe Bend, AR.

Sat. 22,2016 2016• -10:00 10:00a.m. am Sat.,October March 5, Quilt Palace Rd., justLocation: west of Glencoe, AR. Watch Wiseman, AR. for Perryman and Perryman Auction signs.

Location: Wiseman, AR.

Watch for Perryman and Perryman Auction signs.

REAL ESTATE hOusehOld

acres m/l, beautiful, updated home, 3 bedrooms, 2 full baths, hardwood 255sofas, 2 recliners; chair & ottoman; Colonial endoak tables with floors, vinyl & carpet, eat-in kitchen w/large island & breakfast bar, refrigerastorage; coffee withmaster storage; endhas tables; diningstorage table shed w/4 tor, dishwasher & table elec. range, bedroom side entrance, & cellar,chairs; 24x24-ft. carstand; shed, oak swivel tv book case; buffet; lamps; pictures; 27, &Sat., cedar barn Feb. w/stall & loft, 2 hay2016 • 10:00 a.m. Location: Camp, AR. Located on Hwy 9, north of Salem. Watch for roll desk;shop queen w/matching dresser, nightstand barns,top 40x80-ft., w/ sidebed shed, Perryman & Perryman Auction signs. 1 pond, seasonal stream, fenced & and armoire; tv cart; lots354of dishes, and other kitchen EQUIPMENT &pans TOOLS cross fenced, located on Hwy. GMC 2500, 4x4 pickup, 1GTGK24U4YZ259616; Traxcavator 955A, 48H422 w/paved driveway, excellent locaseries K, good running cond.; Bush Hog 3210, 12-24637,and excellent cond.; 20-ft. appliances & utensils; lots of whatnots collectibles; gooseneck open top trailer w/new floor and cover; Milk Bar-6 calf feeder; disk; tion. 4 concrete feeders; lots of various sizes of gates and panels; mineral feeders; washer &Property dryer; like newfeeders; freezer; lawn flatbed utility trailer;to round Priefert head gate; bulk furniture; feeder; floor Terms: sell bale with aupright jack; wheelbarrow; misc. tools; Forney C-6 welder; large snap-on, Blue Point 10%cabinet; buyer premium to become part tool smithy; Husqvarna zero-turn riding mower; sprayer; seeder; misc. many other misc. items. lumber; shop vac.; parts washer; Craftsman 10” radial arm saw; 7x12” of purchase price. Buyer to have 10% down sale day as down payment andmetal the cutting bandsaw; radio and speakers; pressure tank; heavy duty drill w/bits; balance due at closing. Closing be chest; as soonlots as possible withinPuma 30 days Millermatic 250 welder; metal to tool of metalor piping; airfrom compressor; shop lights; Craftsman 12” bandsaw/sander; milk cans; Stihl chainsaw; sale date. Property to sell with no contingencies. hedge trimmer; lots of nice hand and power tools; ramps; Lincoln 225 welder;

PUBLIC AUCTION

bolt bins; 500-gal. propane tank; Quattro garden tiller; fuel barrel w/pump; many other misc. items, too numerous to mention.

ANNOUNCEMENTS made day of sale take precedence over any printed material.

P PP P

HOUSEHOLD

erryman

Office Go to www.perrymanauctions.com to see 870-458-2020 pictures and complete listing. Office erryman erryman Auction Co., Inc. 870-458-2020 and & Perryman Realty, Inc.Inc. erryman Auction Co.,

Extra long sofa; chairs; recliner; computer desk; roll-top desk; filing cabinets; matching dresser, night stand and armoire; poster bed; small round dining table; chairs; small kitchen appliances; dishes and other kitchen items; bar stools; NordicTrack rowing machines. ANNOUNCEMENTS made day of sale take precedence over any printed material.

and

& Perryman Realty, Inc. “Your Full Service Auction Co.”

“Your Full Service Auction Co.” Danny Perryman - auctioneer

Danny Perryman - auctioneer 870-421-8723 870-421-8723

REAL ESTATE hOuSehOld

Blue recliner; antique table w/floral side table; glass oak top hardwood claw foot 55 acres m/l, beautiful, updated home, chair; 3 bedrooms, 2 full baths, floors,table; vinyl Seth & carpet, eat-inmantle kitchen w/large island &washer breakfast bar, refrigeracoffee Thomas clock; Kenmore & dryer; vintage tor, dishwasher & elec. range, master bedroom hasElvis side entrance, storageplates; shed cabinet; lots of collectible glass; collector plates; plate; chicken & cellar, 24x24-ft. car shed, oak chicken deco; lots of knick-knacks; lamps; pictures & etc; large urns & vases; 27, &Sat., cedar barn Feb. w/stall & loft, 2 hay2016 • 10:00 a.m. Location: Camp, AR. Located on Hwy north of Salem. Watch for storage cabinets; stamp collection; DVD shelf; 9,cake stand; dishes; cookware barns, 40x80-ft., shop w/ side shed, Perryman & Perryman Auction signs. and other seasonal kitchen items; small kitchen appliances; 35 boxes 1 pond, stream,upright fenced freezer; & EQUIPMENT & barn TOOLS cross fenced, located 5onrolls Hwy.laminate 354 ofGMC laminate padding; wood; 955A, oil paintings; 2500, flooring; 4x4 pickup, 1GTGK24U4YZ259616; Traxcavator 48H422 w/paved driveway, excellent locaseries K, good running cond.; Bush Hog 3210, 12-24637, excellent cond.; 20-ft. doilies & linens; mirrors; Ethan Allen shelves; file cabinet; wooden doors gooseneck open top trailer w/new floor and cover; Milk Bar-6 calf feeder; disk; tion. concrete feeders; lots oftable various sizes of gates and Christmas panels; mineral &4flatbed shutters; round picnic &feeders; smoker; deco;feeders; many utility trailer;to round Priefert head gate; bulk feeder; floor Terms: Property sell bale with abenches; jack;misc wheelbarrow; misc. tools; Forney C-6 welder; large snap-on, Blue Point other items. 10%cabinet; buyer premium become part tool smithy; to Husqvarna zero-turn riding mower; sprayer; seeder; misc.

PUBLIC AUCTION

lumber; shop vac.;Buyer parts to washer; Craftsman 10”day radial arm saw; 7x12” of purchase price. have 10% down sale as down payment andmetal the cutting bandsaw; radio and speakers; pressure tank; heavy duty drill w/bits; balance due at closing. Closing be chest; as soonlots as possible withinPuma 30 days Millermatic 250 welder; metal to tool of metalor piping; airfrom compressor; shop lights; Craftsman 12” bandsaw/sander; milk cans; Stihl chainsaw; sale date. Property to sell with no contingencies. hedge trimmer; lots of nice hand and power tools; ramps; Lincoln 225 welder; bolt bins; 500-gal. propane tank; Quattro garden tiller; fuel barrel w/pump; many other misc. items, too numerous to mention.

OutdOOr itemS

Homelite elec. wood splitter; John Deere L120 automatic riding mower; 16 ft. aluminum gate; 16 ft. green metal gate; new roll of wire; new wheelbarrow; ANNOUNCEMENTS made day of sale take precedence any smoker/grill printed material. shop vac; lawn & garden tools; dog pen; propaneover tanks; on HOUSEHOLD Extra long sofa; windows; chairs; recliner; computer desk; roll-top desk;misc filing cabinets; wheels; assorted horse yokes; propane tanks; other items. Office matching dresser, night stand and armoire; poster bed; small round dining ta-

P PP P

erryman

Office erryman erryman Auction Co., Inc. 870-458-2020 & Perryman Realty, Inc.Inc. erryman Auction Co., & Perryman Realty, Inc. “Your Full Service Auction Co.”

ANNOUNCEMENTS made day of sale take precedence over any printed material.

and

and

Danny Perryman - auctioneer 870-421-8723 870-421-8723

Ford tractor with loader 4000 model, $5200. 417-256-5485, 417-257-3811. West Plains 42p

5x6 fertilized round bales, mixed hay, string wrapped, average 1200 lb bales, $35. 417-247-7902 Mtn.View, Mo 42-43p

Wheat straw for sale, $4.00 per bale in West Plains, 5 bale minimum. 417-372-0281 West Plains 40tfc

Wanting to rent pasture in the Mtn. View and Birch Tree area. Call 417-331-0908 or 573-325-4101. 42-44p

For sale round bales of fescue. 417-293-5804 West Plains 42-45p

6:30 p.m. until at least 10:00 p.m. each night

Located at the Houston Area Chamber of Commerce NOT for the faint of Heart!! This is a scary Haunted House!

AALB AALB#53 #53 Wanted

5x5 round bales, fall cutting, string tied, $25. 417-247-7902 Mtn. View, MO. 42-43p

Monday October 31st

“Your Full Service Auction Co.” Danny Perryman - auctioneer

AALB AALB#53 #53

Hay/Straw/Seed

Hay/Straw/Seed

Friday & Saturday October 28th & 29th

ble; chairs; small kitchen appliances; dishes and other kitchen items; bar stools;

Hay/Straw/Seed

Old Farmall tractor with cutter bar mower, $500 firm. 417-683-5039 West Plains 42p

GARAGE SALES

Friday & Saturday October 21st & 22nd

NordicTrack rowing machines. Go to www.perrymanauctions.com to see 870-458-2020 pictures and complete listing.

Tractors

Antique Tractor

PETS FOR ADOPTION

Ozark Horse Trader - October 20, 2016 - Page 25

Alfalfa: Small squares 5th cutting $7.00; 2nd cutting $5.95. 417-372-3033 West Plains, MO. 42-43p Bluestem small square bales in barn. You load, $3.50 each. 417-764-3791 Rover 42p Square bales, orchard grass/ fescue mix, horse quality, put up dry, heavy bales, $3.50 bale, 3 bale minimum. 417-247-7902 Mtn. View, Mo 42-43p

Equipment John Deere 468 baler, net wrap, $16,500; 2001 Chevy with hydrabed, $5500; Penta TMR mixer, $15,500; John Deere 6620 combine, $6500. 870-458-2580 Viola, Ar. 42-45p

Wanted Looking for pasture for rent. 870-625-1330, 870-847-4363 Mammoth Spg, Ar 42p

Logging Equipment 1 6 0 B B a rc o l o g l o a d e r, $23,500; 160D Barco log loader, $27,500; fold up log pole trailer, $3500; 3 saw miner edger, $2500; 3 saw Crosby edger, $3500. 573-255-3223 Doniphan 42-43p Swisher log splitter, 34 ton, 9 horse power, Briggs and Stratton motor, used twice, almost new, kept in shed, good condition. 417-967-2952 Houston 42-43p

GALORECall For BARGAINS More Information 417-967-3647 AND MUCH, MUCH MORE.

Reach over 16,000 potential buyers when you advertise in the Classifieds!

Ad Rates starting at just

D4D Caterpillar Dozer, power shift transmission, hydraulic tilt blade, new sprockets, new pins and bushings, new batteries, new starter, ROPS cab, will take partial trade, price reduced, delivery available. 417-464-9519 West Plains 42pb

Shipping Containers 20ft & 40ft shipping containers, multiple heights, excellent condition, delivery available, $2500. 501-516-6570 Romance, Ar 39-42p

$7

Place your ad today at 417-256-2445 or classifieds@ozarkhorsetrader.com

Ozark Horse Trader West Plains, MO

FIREARMS & SPORTSMAN AUCTION

Saturday, October 22nd • 9:00am

at the Horseshoe Bend Gun Shop, 265 Cardinal Drive, Horseshoe Bend, AR 72512

PRE-VIEW & PRE-REGISTRATION OCT. 21ST 1:00pm – 3:00pm AT THE HORSESHOE BEND GUN SHOP.

100 Quality Firearms with a Huge Selection of Ammunition and an Excellent Variety of Sportsman Items.

Michelle Graetz, Auctioneer Visit www.GRAETZAUCTION.com for detailed pictures and more information. AALB# 2552 Thousands of Rounds of Ammo over 30 different calibers including Rimfire! 870-751-0829 • 870-670-4867 graetzauctionservice@centurylink.net Auctioneers note>>> Many low serial numbered investment grade firearms in this sale! Items with reserve: Winchester 670A, Kimber Match 45, Ruger #1 45-70 anniversary, Belgian Browning T-bolt, Engraved S&W 500 magnum revolver, Freedom Arms 83 3-digit#, NICE 1940 Winchester Mdl 12, Beretta 950BS, N.A.A. 1860 .22mag, Ruger S.S. Blackhawk .45, Ruger Blackhawk .41mag, 2)Remington .41 Derringers Nickel and Blued, Colt 1903, Savage 10 Predator, Winchester Mdl 100 .284cal, US Springfield 45-70 Trapdoor, Winchester 1873 .38 WCF. Items with no reserve: Revolvers: H&R .22lr, Ruger Super Blackhawk .44mag, R.I.A. 38 Special, NEW Rossi m98 Plinker .22lr, High Standard R-106, S&W 63 .22lr stainless, Hopkins/Allen No.3. Pistols: HK 416 .22lr, Taurus PT740, Ruger LC9/laser, Canik 55 9mm, S&W M&P Shield .40, S&W 59 Nickle 9mm, Several 1911 type custom 45’s, Ruger Charger takedown, S&W, 639 9mm, Astra A75 9mm w/ 40S&W conversion. Long Guns: Pre-1898 New Baker 10ga, Ishapore 308, M1 Garand, Several AR15 complete lowers, Slide fire Stock, Howa 1500 “Muddy Girl” .338win, Jaeger 22 Magnum AK47, Stevens .22-410, Mossberg 500E .410ga, Marlin 88, Marlin 60SB .22lr S.S., Hunter Arms SXS 16ga, Max 5 Winchester Super X, Several single shots .223, .308, .270, 45-70, .410ga, 12ga., Several SKS rifles, Savage 93 22mag S.S., 1971 Winchester 94, Remington 522 Viper, Marlin 81, 1976 Winchester 94 30-30, Remington 597, Remington 760, Several Enfield 303 British, Taurus Mdl 63, Remington PRE-II/ A5 12ga., Mossberg 802 .22lr chrome, Mendoza .22lr, Savage Mdl. 11 270wsm, Remington 770 Custom 30-06, Winchester 74 .22lr, AMT 22 Magnum Hunter 3-digit#, NEW Savage A17 17hmr, Saiga 12 w/box, 1953 Remington 870, Savage 12 .204 Ruger, Norinco EM332 .22lr 3-digit#, Savage 93R17 17hmr, Westernfield M830, NEW Rossi Trifecta Combo, PPS/50 50 round drum .22lr, Remington 11-48, Baikal MP-18MH, M44 Monsin-Nagant, Italian Sabatti Sporter .22lr threaded, Howa 1500 338, Savage 93R17 threaded S.S., Mossberg 340, Sovereign M64 Takedown w/2 barrels, Marlin X7, Mossberg 715T, PLUS+++++ Sportsman Items: AR15 Heavy barrel upper, Ruger 10-22 magazines, Automatic Trap Thrower, 4,000watt Generator, 6.5hp gas engine, Boat seats, Suppressed air rifles, Motorized airgun Target, Automatic deer feeders, MANY led light products, 1969 Budweiser Clydesdale motion light, firearm cleaning kits, 1962 Mermaid boat w/50hp Merc, Schwinn StingRay bike, MANY holsters, Several Tents, camping supplies, Fish Fryer, Camp Stoves, Knives, Boat covers, Hunting Blinds, 3D deer target, Several Steel targets, Seat covers, Tactical Equip, Vintage Air guns, Kerosene Lamps, NEW Spotting Scope, Ammo Cans, 1940’s Mo-Skeet-O Clays, PLUS++++

Driving Directions>> From Glencoe go 4 miles South on HWY 289 (Cardinal Drive) to the Horseshoe Bend Gun Shop. BE AWARE HWY 289 MAY still have construction, alterative routes may be needed. Call or check our website for the latest details. Restrooms & Concessions on site. TERMS: Cash or Good check. Credit card payments are accepted and are subject to a 3% processing fee.  Everything is being sold “As Is – Where Is”, No guarantees.  Not responsible for accidents. Driver’s license or government I.D. required to obtain “Buyer’s Number”.  Firearms Background checks, State and County Sales tax will apply (7%). Announcements made day of sale take precedence over printed material.


Page 26 - October 20, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Real estate aUCtION Mon., oct. 31 • 10:00 a.M.

locatIon: From Mtn. View, MO, travel E. approx. 7 miles to CR 657, then right, 1 mile to end of CR. (Montier area old radio station). Watch for Gary Sexton Auction signs.

Real estate • 46.5 acRes

at publIc auctIon: Located on a very secluded area w/lots of nature, timber & shade. This home has been in the family since 1903! It features 3 bedroom, 1 bath, den w/central heat/ac. The basement is perfect for shelter & yard is level & in a very good country setting. teRMs: 10% down day of auction. Balance upon closing. InspectIon: Contact Gary Sexton 417-255-7001. conDItIons: Highest bid to be submitted to family.

applIances • antIques • HouseHolD

Gas range; refrigerator; washer & gas dryer; 250-LP tank; beds; chest of drawers; daybed; dining table; china cabinet; wood tables; shelves; oak dining table; hide-abed; Warm Morning wood-heat stove; coffee/end tables; couch; televisions; trunks; lamps; recliners; living & bedroom furniture; old wringer washer w/2 tubs on stand; cream cans; fruit jars; old pickle boiler; wall decor; accessories; dishes, pots, pans; old marble; jewelry; small appliances; entire home full of items!

DozeR • tRactoRs • MacHIneRy

1939 Cat D-2 dozer (serial no. 3J298); 9N Ford tractor; 550 Oliver diesel tractor; 16’ bumper trailer; 1948 Ford truck; 70s Chevy pickup body; old truck rear ends; piles of drive shafts; old car parts; old corn sheller; old machinery; old feed carts; old wood lathe; 14’ boat; scrap iron; vise; chest full of wrenches; chains; chainsaws; 40’ box van; drill press; house jacks; oxy./acy. torch set; plows; harrows; 6’ brush hog; wood splitter; 6 riding mowers; early 90s Astro van; piles of fiberglass roofing; wire; compressor.

buIlDIngs full of tools • supplIes

Old grinding stove; ladders; power washer; live trap; 2 old 3 wheelers, Honda; disc; years of accumulation! auctIoneeR’s note: Very neat old homestead. Two crews to operate if necessary. Security on location.

owneRs: estate of Dewey weaveR

Serving Howell, Oregon & Ozark Counties Since 1978 www.garysexton.com ary West Plains, Mo.

G

Sexton Auctioneers, LLC

AR Broker #PB00043890 AR License #1568

417-255-7001

Gene Summers, Auctioneer 417-293-2757 Tyler Sexton, Auctioneer 314-529-0124

All announcements made day of sale supersede any written material. Not responsible for lost or stolen property or accidents.

E-mail gary@garysexton.com

estate auction

SaTurday, OCT. 22, 2016 • 10:00a.m.

Location: 767 Hwy 181, Cabool, MO 65689. From Hwy 60 & 181 in Cabool, go south approx. 4 miles to sale.

TRACTORS /FARM

Ford 1600 diesel, 2 cy 9 speed, rear tread good w/rear wheel weights; Deutz 3006 diesel, Farmhand loader, new battery, 60 hr on new clutch, 2 new front and one new rear tire; 3 pt 5 ft Brush hog; 3 pt 6 ft blade; 5 ft pull type brush hog; pickup bed trailer; 3 pt carryall frame; 3 pt bale spike; spring tooth harrow; 3 pt 5 ft Brush hog for parts; 3 pt slip bucket; Bettlen Country cattle feeder; 2 black 30 gal poly water tanks; wire cage for hauling calves; 60 gal metal eater tank; 5- 12 ft portable corral panels; 50-metal T-posts; calf creep feeder (needs repair); 4- 12 ft X 7 ft heavy duty dog panels; small walk thru dog panel; square hay bale feeder.

SHOP/LAWn

Craftsman LT1500 17.5 hp, 42” riding mower; Yard Machine 6 hp rear tine tiller; Homelite front tine tiller; Husqvarna 142 chain saw; Stihl FS36 weed eater; Poulan chainsaw 14”bar; 1050 watt all-power gas generator; Craftsman 7.5 amp leaf blower; floor jack; Tradesman 10” bench table saw; gas cans; swing set; yard bench with trellis; 4 piece patio set- rockers, love seat and glass top table; 2 patio chairs with glass top table; Suncast deck box; metal wash tubs; galvanized buckets; lawn ornaments; Advantis gas grill; Weber charcoal grill; garden hoses; misc. lawn/farm/hand tools.

HOuSeHOLD/ APPLiAnCeS

Whirlpool 18 cu ft 2 door white refrigerator; Kenmore frost free white upright 14 cu ft freezer; Whirlpool white 2 speed, 9 cycle washer; Whirlpool white electric dryer; Sears dehumidifier; air purifier; pressure cooker; canning jars; 3 piece maple queen size bedroom set; 3 drawer chest; maple hutch; wardrobe cabinet; TV stand; book case desk; rocker recliner; drop leaf table; kitchen storage cabinet; Crosley radio/disc/record player; 45/33 records and cassettes; tins; linens; dishes, pots, pans & other kitchen items.

OWneR: nAnCY & THe LATe CLARenCe ReAgAn

ReASOn FOR SALe: nancy has sold her place. Many other miscellaneous items too numerous to list. TeRMS OF AuCTiOn: cash or good check day of sale with current iD. Payment due before removal of items. not responsible for theft or accidents should any occur. Restroom facilities available. Refreshments available for purchase.

nevill auction service

Norman Nevill, Auctioneer (417) 254-4811 • Jennifer (417) 217-4516

Ozark

horse trader

Your advertising & buying paper for Southern Missouri & Northern Arkansas We also provide printing: Business Cards • Invitations • Newsletters Books • Invoices • Calendars & More 1433 W. 8th St., West Plains, MO | 417-256-2445

office@ozarkhorsetrader.com


www.ozarkhorsetrader.com

Ozark Horse Trader - October 20, 2016 - Page 27

RX Series

$450

PeR MONtH $0 DOWN W.A.C.

R&R IndustRIes Keven Russell - Manager

417-264-7500

Highway 142 East • Box 1283X • Thayer, Missouri 65791

66 HP • POWeR SHUttle

165 MF, gas, with front end loader ....................................... $4,500

sOLd 5040 Allis, 40 hp, diesel........................................................ $2,500 sOLd Agri Cat 4x4 tractor, with loader .........................................CHEAP

0% 72 UP TO

MO*

UP TO

FREE LOADER

7 ft BH cutter, pull type ........................................................ $1,800

CASH BACK

(tractor, loader & backhoe)

$399* for 84MO

12 ft. Rome offset disk, heavy duty, nice ............................. $3,995

The RX Series is a feat of human engineering. It delivers fuel efficiency and low emission output without sacrificing power. Plus, it comes with one of the highest lift capacities in its class. There’s nothing in the world, or anywhere else, quite like it. Learn more at Kioti.com or stop by and take a test drive.

460 Long, 3 cyl, diesel, hyd. remote, p.s., live PTO ............. $4,200 18 ft gooseneck stock ......................................................... $1,800 Tuffline heavy duty 7 ft rock rake ........................................... $900 M&W 1500 round baler, 4x5 ................................................. $2,000

*Offer available 10/1/2016 - 12/31/2016. Offers valid only at participating dealers. Pricing, payments and models may vary by dealer. Offer based on the purchase of eligible new equipment defined in promotional program. Some restrictions apply. Financing subject to credit approval. Prior purchases are not eligible. Offer cannot be combined with any other offer or low rate financing. Offers subject to change or cancellation without prior notice. See your dealer for full details

Grapple for loader bucket........................................................ $750

Kioti.com

© 2016 KIOTI Tractor Division | Daedong-USA, Inc.

LYNCH EQUIPMENT CO., LLC

8N Ford, runs great ............................................................... $1,200 9N Ford .................................................................................. $1,350

417-256-1905

L3750 Kubota, with Westerndorf loader ................... Call For Price 6 ft, 3 pt BH .............................................................................. $575

6300OR*

$

www.lynchequipment.com • 1-888-603-7085 • Fax: 417-255-1756 DEALER INFO AREA

Only 1 mile north of Ozark Regional Stockyard in West Plains, MO • 3711 N. US Hwy 63 • West Plains, MO 65775

Your solutionfor forReduction an effortless bale . . Your solution an effortless bale Inventory Sale! This season, choose expert equipment that makes baling New Gators *on used tractors This season, choose equipment effortlessexpert from Larson Farm & that Lawn.makes baling effortless from Larson Farm & Lawn.

0% for 60 months

Used Tractors

New Tractor

*Prices Slashed!

0% for 72 months 5100 Utility Tractor John Deere 5100E • 100 hp engine cab, 4x4, 12/12 trans,3 loader, 2-rear hyd

3 • Standard 12F/12R PowrReverser™ • 100 hp engine Transmission and MFWD • Cab or open• operator station available 540/540 Economy PTO • Standard 12F/12R PowrReverser™ Transmission and MFWD • 540/540 Economy PTO

$49,800 $46,900 459 Round Baler $42,500 $38,000 • BaleTrak™ Pro monitor-controller $49,900 $47,000 459hitch Round Baler • Adjustable • MegaWide™ Plus pickup $16,900 • BaleTrak™ $15,000 Prowith monitor-controller MegaTough™ pickup teeth $74,900 • Adjustable $71,000hitch • DiamondTough™ belts with $21,900 $20,900 Plus pickup with • MegaWide™ plate-type splice MegaTough™ pickup teeth • DiamondTough™ belts with plate-type splice 459 Round Baler

5100 Utility Tractor

699/month

$ 5100 Utility Tractor

699 Request a quote or start a chat at

LarsonJD.com

Request a quote or start a chat at

425

$459 Round Baler /month

1

/month

ANDERSON ...................(417) 436-3333 FREISTATT .....................(417) 235-7279 HARRISON.....................(870) 741-4915

NOW

John Deere 6420 cab - 4x4, 16 power squad John Deere 6410 cab - 4x4, 16 power squad John Deere 7220 cab - 4x4, 16 power squad John Deere 2720 - open station, 4x4 loader Case IH Maxumm 125 cab MF 4255 cab - 2wd loader

5100$60,900 Utility• Tractor Cab or open operator station available

$

WAS

1

JEFFERSON CITY.........(573) 455-2353 LEBANON...................... (417) 532-2011 NIXA .............................. (417) 724-2226

WE’RE HERE FOR YOU. ROGERSVILLE...............(417) 881-2677 ROLLA ........................... (573) 368-2011 WEST PLAINS ...............(417) 256-7127

425

$

2

/month2

(1) Offer valid on new 5100E Utility Tractors purchases made between 8/3/2016 and 10/28/2016. Subject to approved installment credit with John Deere Financial. Monthly payments are estimated and based on 10% down. 5100E Utility Tractors AUTHORIZED DEALER monthly payment of $699.00 at 0% APR for 72 months is based on 10% down payment. Taxes, freight, set up and delivery charges could increase the monthly payment. Price and model availability vary by dealer. Valid only at participating US dealers. See dealer for details. (2) Offer valid on new 459 Round Baler purchases made between 8/3/16 and 10/28/16. Subject to approved installment credit with John Deere Financial. Monthly payments are estimated and based on 10% down. 459 Round Baler monthly payment of $425 at 0% APR for 72 months is based on 10% down payment. Taxes, freight, set up and delivery charges could increase the monthly payment. Price and model availability vary by dealer. Valid only at participating US dealers. See dealer for details. (3)Manufacturer’s estimate of power (ISO) per 97/68/EC.


Page 28 - October 20, 2016Ozark Horse11, Trader Horse Trader - September 2014 - Page 29

New Farm GATES! 4ft through 16ft. Regular & Heavy Duty

3229 N. Highway 63 • West Plains, MO 417.256.1928 or 417.256.2020 Steel Square Tubing Fence Rectangular Tubing Corners Sheet Steel Bolts & Nuts Corral Panels Hinges Cattle Panels Barbed Wire Full Line Of Trailer Parts

S

N

417-256-2445 • 844-967-6103

R U O T U O K C H EC ON S T N U O C S I D S E LECT ! C HA I N S AWS

1 used 6’x20’ GN cargo trailer.....................................................$3,750 Gates 1 used 16’ GN stock trailer, good condition ...............................$3,250 28’ tri-axle stock trailer, new tires... ..................................$4,950 1 used 120’used GN Stock Trailer .........................................................$2,250 1 used 16’ stock trailer ...................................................................$2,250 1 used 624’ftGNtall Stockcorral Trailer.........................................................$4,500 panels ...........................................................................$70 1 5’x14’ single axletilt,utility trailer ....................................................$750 2013 GN Flat Bed 24’ with hydraulic self contained ...........$6,950 2 H.D. Danhauser post hole diggers, used very little ....................... Call 1/2’, 6’,36horse 1/2’slant T-posts .............................................................. $3.49 & Up 2 used 5Gooseneck load choice ...............................$3,000 1 used 5x8 cargo trailer .................................................................$1,750 Several1used utilityhydraulic trailers startinghay at ...........................................$495 used trailer ...........................................................$3,500 New galvanized corral panels.................................................IN STOCK New 16’ Heavy Duty Gate ........................................................................... $145 4’-16’ Available 20’ Continuous panels .................................................................................. $75 2 GN low profile 20’ flatbeds .......................................................... $2,500 & Up

ST1842 We do trailer repair, install new axles, replace floors, Starting at & electrical and more! pack wheel BRGs,$light

1399

Brown’s Lawn & Garden 417-934-2000

Main Street • Mountain View

FULL LINE OF PARTS AND PRODUCTS. CERTIFIED MECHANICS. PICK UP AND DELIVERY AVAILABLE. ZERO PERCENT FINANCING AVAILABLE WITH APPROVED APPLICATION.

other models available

ALER FOR & OTHER SUMMER RANCE ALS &

wer o P r 6-Yea ar ranty W TrainnALL B, BaXc,tMorXs*** o tr eries s L d an

ORANGE PLUS TRACTOR PACKAGES $0 Down 0% APR 0PDRoFwinnancing A

S200XT

other models available

0%For 72 Months*

vE!

pmEnt co., LLc

Kubota L4701 DT 46HP Diesel, 8 speed, 4WD, AG Tires Kubota Loader, 6’ Land Pride Brush-hog, 6’ Box Blade, 18’ Trailer

w.lynchequipment.com

85 • Fax: 417-255-1756

*******Payments as low as

Kubota MX 5200

lains, MO • 3711 N. US Hwy 63 • West Plains, MO 65775 52HP, 8 Speed, Industrial Tires, Kubota Loader, 6’ Brush-hog **********Payments as low as

$293

$417 per mo.

$29,995

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

When Quality is What You Demand…Buy a Kubota!

25HP Diesel, 8 speed, 4WD AG Tires, 16’ Trailer, 5’ Box Blade, Kubota Front Loader, 5’ Land Pride Brush-hog

$279 per mo.

$19,995

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

4973 W. US Hwy. 160 • West Plains, MO 417-256-0420 • 800-766-0420

23HP, Hydrostatic Transmission, 4WD, Ind. Tires 4’ Box Blade, 4’ Land Pride Brush-hog, 16’ Trailer ********Payments as low as

$280 per mo.

$20,145

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

32HP Diesel, 8speed, 4WD, AG Tires 18’ Trailer, 5’ Box Blade Kubota Loader, 5’ Land Pride Brush-hog,

23HP Diesel, Hydrostatic Transmission, 4WD, Ind. Tires, Kubota Front Loader, 4’ Land Pride Brush-hog, 4’ Box Blade, 16’ Trailer *********Payments as low as

$223 per mo.

$15,995

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

37.5HP Diesel, 8 speed, 4WD, AG Tires 18’ Trailer, 5’ Box Blade Kubota Loader, 5’ Land Pride Brush-hog, ******Payments as low as

*****Payments as low as

****Payments as low as

Sale Price

8665 Outer Road • Mtn. Grove, MO 417-926-5454 • 877-926-5458

Kubota B2301 HST Kubota BX2370 HST

Kubota L2501 DT Kubota L3301 DT Kubota L3901 DT

per mo.

Visit Us In Two Locations!

for 72 Months*

Sale Price

$320 per mo.

$22,995

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

Sale Price

$350 per mo.

$25,195

Picture may vary from actual. See dealer for details Package prices may vary depending on contract terms and down payment.

**Blended rates may apply on non-Kubota items. Not all buyers will qualify for $0 down. Above price includes Kubota Instant Cash Rebate (C.I.R). Orange Plus Program Discounts *$0 Down, 0% A.P.R. for 72 months on new Kubota BX, B, L , MX, MGX, M5660, M6060, M7060, M62, M5, M6, M7, RB, DMC, DM, RA & TE, TLB & SL (SSV) Series Equipment: $0 down, 0 % A.P.R. financing for up to 72 months on purchases of new Kubota BX, B, L, MX, MGX, M5660, M6060, M7060, M62, M5, M6, M7, RB, DMC, DM, RA, TE, TLB & SL (SSV) Series equipment is available to qualified purchasers from participating dealers’ in-stock inventory through 12/31/2016. 9/30/2016. Dealer Participation Required. Example: A 72-month monthly installment repayment term at 0% A.P.R. requires 72 payments of $13.89 per $1,000 financed. 0% A.P.R. interest is available to customers if no dealer documentation preparation fee is charged. **20% Down, 0% A.P.R. for 84 months on new Kubota BX, B (excluding B26), L (excluding L39/L45/L47) & MX, Series Equipment: 20% Down, 0% A.P.R. for 84 months on new Kubota BX, B (excluding B26) , L (excluding L39/L45/L47) & MX, Series Equipment is available to qualified purchasers from participating dealers’ in-stock inventory through 12/31/2016. 9/30/2016. Dealer Participation Required. Example: A 84-month monthly installment repayment term at 0% A.P.R. requires 84 payments of $11.90 per $1,000 financed. 0% A.P.R. interest is available to customers if no dealer documentation preparation fee is charged. Dealer charge for document preparation fee shall be in accordance with state laws. Inclusion of ineligible equipment may result in a higher blended A.P.R. 0% A.P.R. and low rate financing may not be available with customer instant rebate offers. Financing is available through Kubota Credit Corporation, U.S.A., 3401 Del Amo Blvd., Torrance, CA 90503; subject to credit approval. Some exceptions apply. Offer expires 12/31/2016. 9/30/2016. See us for details on these and other low-rate options or go to www.kubota.com for more information. ***Six year or 2,000 hour (whichever occurs first) limited powertrain warranty on new B, BX, L (excluding B26/L39/L45/L47 models) and six year or 3,000 hours (whichever occurs first) on new MX tractors. For non-commercial, home and residential use only. Eligible units must be purchased and registered beginning June 1, 2016. Available to customers in 48 contiguous United States, Alaska and Hawaii. Only terms and conditions of Kubota’s standard Limited Warranty apply. For warranty terms, see Kubota’s Limited Warranty at www.Kubota.com or authorized Kubota Dealers. ****Payments of $279 per month on new Kubota L2501 DT based on sales price of $19,995 at $0 down, 0% A.P.R. for 72 months *****Payments of $320 per month on new Kubota L3301 DT based on sales price of $22,995 at $0 down, 0% A.P.R. for 72 months ******Payments of $350 per month on new Kubota L3901 DT based on sales price of $25,195 at $0 down, 0% A.P.R. for 72 months *******Payments of $417 per month on new Kubota L4701 DT based on sales price of $29,995 at $0 down, 0% A.P.R. for 72 months ********Payments of $280 per month on new Kubota B2301 HST based on sales price of $20,145 at $0 down, 0% A.P.R. for 72 months *********Payments of $223 per month on new Kubota BX2370 HST based on sales price of $15,995 at $0 down, 0% A.P.R. for 72 months **********Payments of $293 per month on new Kubota MX 5200 based on sales price of $30,695 at 20% down, 0% A.P.R. for 84 months. Financing available from Kubota Credit Corporation, U.S.A., 3401 Del Amo Blvd., Torrance, CA 90503; subject to credit approval. Payments do not include implements, freight, delivery, or taxes where applicable. Some exception apply. Offer expires 12/31/2016. 9/30/2016. See dealership for details and other low-rate finance options. Prices are subject to change.


Ozark Horse Trader - October 20, 2016 - Page B 29

www.ozarkhorsetrader.com

WADE INSURANCE

25 Years of Professional Service

O

re a c i d e M your w al? o n n o k i s o t s e t f n Wa d Pro e t s u r T om a nt r f s n o i t nrollme p

After Our Stampede Days, Be Sure To Check Out All The Truck And Auto Section!

Business

ual E er 7 n n A e r Medicactober 15 - Decemb O

2 West Plains Locations to better serve you!

We’ve moved! Come see us next to Glenn’s Truck Service!

800-466-0593 417-256-6248

Check out our $10 wash job special!

2000 SOUTH HWY 63 WEST PLAINS, MISSOURI •(417) 293-4014•

Darren Petrus

Linda Wade

Gift Certificates Available

Phil Wade

j&j waterspOrts

Follow Us On Facebook

73 CR 842 • Henderson, AR 72544

870-488-5455

http://www.jandjwatersports.com

j&j waterspOrts

Follow Us On Facebook

73 CR 842 • Henderson, AR 72544

870-488-5455

http://www.jandjwatersports.com


Page B 30 - October 20, 2016 - Ozark Horse Trader

417-256-2445 • 800-967-6103

Stop By today, we’re right by on your way!

SparKLin’ cLean

convenience store with cold drinks & hot food. we have everything you need from a tank of premium conoco gasoline to a gallon of milk.

we constantly work to improve our store quality to better

Business

serve you, our customer!

conoco/ Snappy mart #49 502 porter wagoner West Plains, MO • 417-256-3589 “Located across from west plains motel”

Current, Inc.

Garage Doors • Genie Openers Above Ground Swimming Pools

417-256-7600 • 1-888-807-2029

417-257-0504 currentinc@hotmail.com

Friends DriveJUNK • Major & Minor Repairs on All Makes, All Model Foreign & Domestics

• Front & 4 Wheel

Alignment

• Cooling System Maintenance/Flush • Electrical/Diagnostics • Brakes • Suspension • Tires, Plus Much More!

• Jasper Installer 3 Year/100,000 mile • Nationwide Parts & Labor Warranty 1844 CR 6460, West Plains, MO

HOURS: Monday-Friday 8am-5pm

Come See Us For All Your Automotive Needs

Gutters and dOWnsPOuts 5” and 6” Gutters 10 colors to choose from. now’s the time to get them and leaf guards! Let Pruett’s help you with your fall home improvement projects!

1619 Sunset Terrace, West Plains, MO

FriendsDon’t Let

417-255-AUTO (2886)

Monday-Friday 7:30am-5:00pm

electrical, heating and air conditioning Your custom comfort connection

3340 North Hwy 63 West Plains, Missouri

Located in the old Service Master building, next to the new Freewill Baptist church,

417-256-2040 • 800-748-8045

Now’s the time to get your furnace checked for winter!

#1 Service Since 19711971 #1ininSales Sales&& Service Since

Come Check Out All Our Services!

3010 Porter Wagoner Blvd. P.O. Box 844 West Plains, MO 65775

DAnny Thomas, owner

West Plains Door & Building Supply Hours:8:00-5:00 8:00-5:00 Monday Friday Hours: Monday thruthru Friday

Locally Owned, In Business for 45 Years!

Andrews Automotive Repair

:

TJ’s

4828 US 160 West Plains, MO

Hickory House

417-257-7614

Open 11AM-9PM • 6 DAYS A WEEK

Luncheon Specials Soup with Sandwich or Salad

We offer a plate lunch Monday-Friday!

Nightly Specials

Monday - Pasta Trio Tuesday - Meatloaf Wednesday - Frog Legs or Chicken Fried Chicken Thursday - Chicken Fried Steak Friday - Seafood Buffet & Prime Rib Saturday - Prime Rib & Crab Legs


DEER SALE

Ozark Horse Trader - October 20, 2016 - Page B 31

www.ozarkhorsetrader.com

1 Day Only! Saturday, October 22nd Clothes, Hats, % % OFF Boots & Shoes OFF

10

20

Archery Bows & Supplies

Broadheads

CROSSBOWS

24

$

BOWS SALES TAX PAID ON GUNS

10

%

10

00

Backpack Hunting Blind

%

All OFF Optics

39

$ Tree Stands

199 MOSSBERG PATRIOT SALE PRICE RIFLES STARTING AT $16999 $289.99 REG. PRICE

$

Deer Processing OFF Spices & Equipment

20

%

Case, Boker & OFF Benchmade Knives

20OFF %

Oakley & Costa Sunglasses

99

99

HOURS:

Find Us On Facebook Fin to Fur Outdoors

“WATER TO WOODS, IT’S ALL GOOD”

Monday-Saturday 8am-6pm

BUY - SELL - TRADE

1008 Nettleton Ave. • Thayer, MO 417-264-HUNT (4868) • www.fintofur.com


Page B 32 - October 20, 2016 - Ozark Horse Trader

417-256-2445 • 800-967-6103


Bailey Bailey

Horse Trader - September 11, 2014 - Page B-9 Ozark Horse Trader - October 20, 2016 - Page B 33

www.ozarkhorsetrader.com Horse Trader - September 11, 2014 - Page B-9

hurry!!!

We Are Professional Grade

TruCk monTh ends mondAy, oCT. 31sT AT bAileys

Chevrolet & GMC

Chevrolet & GMC

30th

888-517-7321 Ends Tuesday, September 30th

888-517-7321

720 East Main Street, next to Booster Field, Willow Springs, Mo

Just arriVeD for purchase

all neW 5425

6231 5459

5517

015 all neW cheVy 1 ton Chevy 2015 Gmc 2500hD 2016 2016 GmC

x4 single rear wheel cab chas-

2015suburbAn cheVy 1 ton reG 4x4

We Are Professional Grade

720 East Main Street, next to Booster Field, Willow Springs, Mo

Just arriVeD for purchase

6128 5410 6238 2014 “all neW” 5425 5366 2016 GmC sierrA yukon Gmc Double cab 4x4

6194

5518

5517

2015 cheVy 2500hD 2014 denAli "all it hasneW" the stealth gray paint2015 everybody 3500 all neW cheVy 1 ton cab 4x4 2015 2500hD 2016Gmc Chevy TrAx

s in brite red….with graphite wants. 6 seater with leather heated Double cab 4x4 cheVrolet lAsT one in sToCk. Come And cab and chassis is JusT inright for vACATion Trips. creW cab anD chass Come CheCk ouT This 2016for $32,900…..that 4x4 single rear wheel cab bench for the 1st time ever offered… For $54,900….. afterchasrebate…plus you get eluxe heated bench seat….. …$32,900 after rebate…plus you GeT iT. 2016 GmC sierrA 3500 silVeraDo 1500 Awd, beAuTiful silver iCe get 750 for you This yukon denAli hAs Chevy suburbAn 4x4 wiTh and wow 20 inch wheels and chrome $750 for accessories……..and baileys will Duramax / allison farm truck…..you get 765 sis in brite red….with graphite double CAb duAlly. This crew 4x4, in blue granite metallic bed purchase…..and baileys willcab, give you 2 years everyThinG from tention! cattle All ranchers…. meTAlliC Chevy TrAx. iT is cab and chassis for $32,900…..that is right give you 2 years of free oil changes….and steps for heATed easy entry… you get 22 mpg Thetorque Thrills. Alsomiles This ft lbs of pulling and 100,000 of TruCk is reAdy To work color, Z71, off-road...wow...all 355 power And Cooled TouCh oil changes….and 100,000 miles of bailey seATs deluxe bench seat….. 100,000 miles of bailey Warranty…..ltZ packhighway To andnew 355 horse to move heated An after Awd model for yeAr …$32,900 rebate…plus you get 750 for you ou can put your bed on this of free vehiCle quAlifies for 0% for sCreen Also hAs warranty…..power windows…air cond….rubber warranty from chevy…plus 2 years of free wiTh durAmAx diesel power horse 5.3 V8 nAviGATion. motor gets 22 mpg highage gives you heated plus cooled seats…… your trailers. you get $8250 in total baileys will give you 2 years round drivinG. attention! cattle ranchers…. bed purchase…..and monThs, iT hAs heATed uck or baileys72will handle wow. it… dvd plAyer Theride kids And floors……and it is summit White……with and it is summit White……with way...and has 360 the for quietist And reliAbiliTy of The397 horse and value…$7500 inever!... discounts and $750The on diesel service jobs….and 4x4 traction…. of free oil changes….and miles of bailey msrp 100,000 $22,695 nAviGATion, 465your ft lbs ofbed torque…you can pull big trailers can on hAs this xm can rAdio Those lonG . ….this truckleATher gets the seATs, big horse and 380 ft lbs of torque…you bigfor the sticker”… you get $400put plus you getpull towing upwindow to 11,750 for all.andyou Allison TrAnsmission. and remoTe power windows…and ice cold air warranty…..power windows…air cond….rubber full of cattle with ease…and it has built in sTArT, trailers onsTAr wiTh Trips. wiTh horsepower off in Gm if a farmerpower busi- windows, full of cattle withyour ease…and it has builtneeds... in420 trailering andaccessories at baileys power bate….was $37,265… now truckor or baileys will handle it… brake controller….and posi trac for traction… floors……and it is summit White……with 360 cond….and michelin tires with a full size ness owner. trade21 cows for trucks in v8 ThAT GeTs An AmAZinG wifi, xm rAdio, And muCh more. brake controller….and posi trac you getfor 2traction…. years of free oil changes…. loCks, Cruiseget And 5000 offthe today from chevy 33,850 …and you get 2 years of …. ….this truck ConTrol, gets big willow springs Was $46,300… horse and 380 ft lbs of torque…you can pull big mpG. msrplooking $61,305 spare….and greaaaat “all new” de- and 100,000 miles of Gmc warranty from keyless enTry. only $54,900 toDay! noW $38,800 ee oil and $750 for your bed ad. trailers full of cattle with ease…and it has built in $37,265… now $72,975. $45,745 …baileys takes rebate….was sign and interior priCe to boot….only 44,500…. baileys….Wasmsrp bAiley $55,750 msrp $49,985 brake controller….and posi trac for traction…. $33,850 …and you get 2 years of and wesee tradedeAler cows for trucks at baileys… off $7500 today for you. for deTAils bAiley priCe $45,980 call us toll free 888 517 7321 today… free oil and $750 for your bed ad.

reG cab 4x4

bAiley priCe $18,999

6203

2016 GmC sierrA 5410 2014 “all neW” 1500

6222

2016 Chevy CruZe 5518 JusT Arrived. 1sT new 2016

Gmcin.Double cab 4x4 1500 JusT 2016 GmC sierrA Chevy CruZe. silver iCe it has the stealth double CAbgray 4x4.paint Thiseverybody TruCk is meTAlliC, AuTomATiC TrAns, wants. 6 seater with leather heated seTup in A work TruCk pACkbench for the 1st time ever offered… For $54,900….. after rebate…plus youToget power windows. buy iT windows, and AGe wow wiTh 20 inchpower wheels and chrome $750 for accessories……..and baileys will dAyyou for only $18,900 or pAy power loCks, give 2 years of free oil changes….and steps for easy entry…5.3l you v8 get moTor, 22 mpg 100,000 bailey Warranty…..ltZ packhighway and 355 horse power move $289 miles perofmonTh 72 monThs x mAnuAl shifT 4x4, Andto Cruise age gives you heated plus cooled seats…… your trailers. Come you getCheCk $8250 iniT total ConTrol. ouT. 3.9% wAC. and it is summit White……with 397 horse and value…$7500 in discounts and $750 on msrp $38,705 465 ft lbs of torque…you can pull big trailers the window sticker”… .and you get $400 full of cattle with ease…and it has built in off in Gm accessories if a farmer or busibrake controller….and posi trac for traction… ness owner. trade cows for trucks in $250 per monTh AT 72 monThs get 5000 off today from chevy willow springs Was $46,300…

2015 cheVy 2500hD Double cab 4x4

Ends Tuesday, September 30th $32,900 today!

$32,900 today!

bAiley priCe $64,975

noW only $38,245

bAiley priCe $35,700

bAiley priCe $15,996

only $54,900 toDay!

wAC noW $38,800

B

8

all neW 5507

2015 Gmc 3500hD reG cab

5498

5512

2014 Gmc 1500

6223 4x4 crew cab … in the great fire red 5477

2015 cheVy 6031equinox

5487

2014 cheVy spark

6279 $12,995 gets you a 2014 chevy spark…with

6260

6293

5591

57905425 5459 Diamond edition and 100,000 miles of 5356 for $28,800….. … upto 40 mpg highway5507 ually Duramax Diesel 4x4 cab and 5366 5487 5512 5498 color…..yes it has the 355 horse2016 V8 GmC plus you get free sat radio for 902016 days bailey chass for $42,900…..that is right GmC 3500 warranty….2 years of free oil changes 2016 GmC gas motor for pulling your big trail…$42.900 after rebate…plus you and 6 months onstar…. …..and bai-Arrived. thrown 3500hD in for2016 you….and ice cold air…power 2015 Gmc 3/4 Ton JusT GmC 2015 cheVy 1 ton 4x4 JusT in. rAre red pAinT Job trades cheVy 2500 4x4 ers……. ….baileys cows4x4 for diesel, Crew CAb, et 750 for you bed2015 purchase…..and sierrA 3500 $12,995 gets you a 2014 chevy spark…with windows….and 5 years ofCAb roadside assistance leys bed, will give you 2 years sierrA of free oilreG cab 3500 4x4 ChAsis 4x4 crew cab in the great fire red creW cab…anD chass wiTh fooT whiTe aileys will give you years ofcreW free 4x4 single rearpriCe wheel cab chastrucks……you get 100,000 miles 6of½ baibiGbeAuTiful cab on2This 2016 Chevy 1 Ton,edition Crew CAb And CAb … Crew blow ouT This Diamond for $28,800….. for free….it is extra cost midnight black metalupto 40 mpg highway and 100,000on miles of Dually Diesel 4x4 cab and changes….and 100,000 miles ofDuramax baigreat silver ice color..you get385 il changes….andGreat 100,000 milesWhite of summit color..you Getcoverage…and & ChAssis wiTh durAmAx color…..yes it has the 355 horse V8 3500 diesel, This TruCk is ley and Gmc 2 years Duramax / allison farm truck…..you get 765 2016 in GmC sierrA 3500 Crew TAhoe 4x4. iT hAs heATed pAinT, GrAy leATherTex sis brite red….with graphite plus you get free sat radio for 90 days lic and it really sparkles for you. chass for $42,900…..that is right Come CheCk ouT This iley Warranty…..power 385 lbs windows…. oF pullinG poWer anD diesel ...wiTh fAnCy briTe cab, 4x4, in blue granite metallicbailey warranty….2 years of free oil changes of pulling power 100,000 ley and Warranty…..sunroof….michelin of free oil100,000 changes tolbs boot…..wow….. gas motor for pulling your big trail- crew reAdy To Go To workyou wiTh ChAsis wiTh durAmAx diesel …$42.900 after rebate…plus leATher remoTe r Cond….rubbermiles floors……and it seATs, is From Gmc…plus red pAinT…GrAy oF Warranty 2 ft lbs of pulling torque and 100,000 miles of and Awesome 2017 Chevy seATs, miChelin Tires, reAdy 6 Z71, months onstar…. leATher …..and baiin for you….and ice cold air…power off-road...wow...all new 355 thrown of warranty from gmc…plus deluxe heated bench seat….. back up camera get……and it bed bed price evenmiles gets $1,000 paid tires… ers……. ….baileys trades cows for color, durAmAx diesel power. seATs…miChelin Tires … mmit White……with 397 and years oF horse Free serViceyour Jobs….anD 4x4 750 for you purchase…..and power. This TruCk won’T lAsT sTArT, bACkup CAmerA, v8, silverAdo in silver iCe windows….and 5 years of roadside assistance warranty from chevy…plus 2 years of free horse 5.3 V8 motor gets 22 mpg highyears of free leys will give you 2 years of free oil your 5Th wheel or biG isservice Whitejobs…. diamond…… remote start by chevy….was2for $46,700 reAdy for your 26,850 traction….anD WinDoWs…anD 5 ft lbs of torque…you can pull poWer big baileys will A give youpay 2 years of free month trucks……you get 100,000 miles of baiattention! cattle enTry, ranchers…. lonG. iT hAs keyless iT hAs niCe silver pAinT or $199 per meTAlliC wiTh Z71 off roAd, sunroof, 20” ….anD wheels, And and 4x4 traction….and lb TrAilers…. wAs free….it is extra cost midnight black metalway...and has the quietist rideof ever!... power winicewith colD air conD…. Greaaaat ailers full of cattle ease…and 100,000 miles bai- forpower jobs….and 4x4 traction…. for cool or hot seats at the push of a oil changes….and 100,000 miles of diesel service bumper TrAiler. wAs $50,620, Gmc coverage…and 2 years changes….and windows, Cruise ConJob wiTh vinyl seAT, Cruise ley and …now can put your bed on this lookinG “all neW” DesiGn anD interior heATed leATher seATs, has built in brake controller….and dows…and ice button… cold air cond…. lic and it really sparkles for you. plus$51,400 you get towing up to$5,000 11,750 for all you nAviGATion. msrp $60,695 bailey Warranty…..power windows….xand For 72 months 3.25% Warranty…..sunroof….michelin power windows…and ice cold air ley off AT bAileys…$1,000 of free oil changes to boot…..wow….. Trol, TrAiler brAke ConTroltotraction… boot….only 44,500….anD traDe plusWe you get $750 value package positrac for now $5,000 off AT bAileys… ConTrol, CAmper mirrors, remoTe sTArT, 5.3l v8 moTor, ….and greaaaat looking “all your trailering needs... and at baileys Air Cond….rubber floors……and it is

2016 Chevy TAhoe

2017 Chevy 2014 Gmc 1500 silverAdo

2014 Gmc 2500 4x4 creW cab

2014 "all neW"

2015 cheVyGmC equinox 2016 cheVrolet

2014 cheVy 2015 all neWspark cheVy 1 ton

silVeraDo 1500

$12,995

noW only $40,000

bAiley priCe $42,900 at toDay! $55,140

coWs For trucks at baileys…call us discount toll Free 888 517 7321 toDay…

$28,800 toDay!

only $45,900 bAileys.

5495

2014 Gmc 1500

$12,995

truck or baileys will handle it… more wiTh 99 or newer tires… backin. up camera ……and it ler, 4x4, And deAl fuel TAnks. your price even gets $1,000 paid at baileys….. michelin tires with a full size you Wac And loCkinG reAr end. White……with 397 horse and cond….and 20”bed Aluminum wheels, duAl new” interior to boot. TrAde $1,000 more get 2 years of free oil changes…. wiThdesign 99 or and newer TrAde in…. summit $51,650 …. ….this truck gets the big is White diamond…… remote start by chevy….was $46,700 if you finAnCe wiTh us And 765 ft lbs of torque…you can pull big spare….and greaaaat looking “all new” deClimATe ConTrols, And and 100,000 miles of Gmc warranty from or pay msrp and we trade cows for trucks at msrp $47,210 $199 per month ToTAl $45,600 …And you GeT $1,000 your sAles trailers full of cattle with ease…and for cool or hotfor seats at …baileys the push of a baileys…call us toll free 888 517 rebate….was $37,265… now bACkup CAmerA. baileys….Was $45,745 takes sign and interior to boot….only 44,500…. TAx….ToTAl $46,400 if you bAiley priCe in brake controller….and The 100,000 mile wArrAnTy AT it has built For 72 months x 3.25% 7321 today… button… msrp $50,015 $7500 todayquAlify for you. $33,850 …and you get 2 years of plus youcows get $750 value at package and we trade for trucks baileys… off positrac for traction…

2014 cheVy spark

$12,995 gets you a 2014 chevy spark…

$40,210

$42,900 at toDay!

noW only $40,000

priCe $42,930 discount at baileys….. call us bAiley toll free 888 517 7321 today…

2014 encore

$20,300 gets you a 2014 chevy capwith up to 40 mpg highway and 100,000 with upto 33 mpg highway and On the showroom floor, brand tiva…with upto 29 mpg highway and miles of bailey warranty….2 years of 100,000 miles of bailey warranty…. ew forrest green metallic, 4x4, free oil changes thrown in for you….and 100,000 miles of bailey warranty….2 is extra cost midnight black cherll new double cab, short cab, ice cold air…power windows….and 5 years of free6074 oil changes thrown in for ry metallic and 5495 6264 6168 6276 6181 it really sparkles h 4 door handles, yes it is a 5.3 years of roadside 5509 assistance for free…. 5454 motor with 355 horse and gets it is summit white and it really shines you….heated leather seats…power win- for you. Graphite leather seats… 2016 Chevy ColorAdo dows….and 5 years of roadside assis- chrome polished wheels set this mpg highway, and you get the for you. 2014 cheVy spark Come CheCk 0,000 mile warranty, wow, Z71, ouT one of for free….it is extra cost midnight cross over off… JusT in. 2016 tance Chevy TAhoe $12,995 gets you a 2014 chevy spark… 5477 Theup All new Chevy equiThe hoTTesT TruCks on All new 2016 GmC sport inspired looks off road truck forsedan….”camaro you, black . demo like miles on this 2014…. with to 40 mpg2017 highway and 100,000 4x432lTZ. TAhoe is in Get mpG This highway and look goodA On the showroom floor, brand was $46,400. mArkeT. Allpay new inThe a sedan with room The for aor growing fam- $199 per miles warranty….2 years of nox of is bailey The besT Crossover CAnyon exTmetallic, CAb 4x4. forrest green 4x4, beAuTiful siren red color…. TinT- new getting it…great red metallic ustomer takesily”….ash $100 more off free oil changes thrown in for you….and Chevy ColorAdo Crew month For 72 Gray color is metallic and it

2016 Chevy TAhoe lTZ 2015 cheVy malibu 2014 cheVy equinox FWD $12,995

cab …$32, bed pu of free warran floor horse trailers brake

5522

5524

2014 cheVy captiVa

$28,800 toDay! noW only $38,245

bAiley priCe $44,650 Wac free oil and $750 for your bed ad.

2

6155 5524

6230 5522

Chevy 2017 Chevy equinox 2016 GmC CAnyon 2014 2016 cheVy captiVa 2014 Gmc 1500 2017 2014 Chevy TrAverse encore do you need A vehiCle ThAT $20,300 gets you a 2014 chevy cap5356 with upto 338 mpg highway and5507 silverAdo 2500 CAn hAul people And Go $25,900 or pay tiva…with upto 29 mpg highway and

only $20,300

$385 per month on The mArkeT. we hAve This This is An All new Color

reAdy To Go To work. 2016

100,000 miles of bailey warranty….2

2014 Gmc 2500 4x4 creW cab

100,000 miles of here baileyiTwarranty…. Anywhere? is. 2017

is extra cost midnight black chernew double cab, short cab, Chevy silverAdo 2500hd CoAT pAinT All Theperall sunroof, seatingJob for or 5 wiTh adults and room pay $296 month 2015 Gmc 3500hD ice cold air…power windows….and 5 4x4. This in silver iCe years of free oil changes thrown in for ry wheel drive. keyless shines…36 mpg is highway from malibu… months x 3.25% metallic and iT it hAs really sparkles with 4 door handles, yes it is a 5.3 one in blueassistance velveT pAinT Copper red noW only $39,150 72 meTAlliC. month x 2.9% years of roadside for free…. Crew...This TruCk is reAdy For 75heATed months 2.9% enTry, Cruise ConTrol, for all the luggage…WoW…my link in- V8 x luxuries. 22” wheels, Color wiTh keyless you….heated leather seats…power winreG cab and awesome alum wheels….titanium motor with 355 horse and gets itwiTh for v6 you. Graphite leather seats… at baileys in Willow springs is summit white enTry, and it really shines Wac keyless onsTAr Comes wiTh bACkup power, power seAT, 18” To pull 5 your TrAilers wiTh Wac 22 iT remoTe sTArT, Wac system leATher is “voted #1 seATs, system And Cooled dows….and of roadsideget385 assismpg highway, and you get the for you. Dually Duramax Diesel 4x4 this cab and clothenTry, seats….and 100,000 miles of chevy fotainment chrome polished wheels set great silver years ice color..you Aluminum wheels, onsTAr, Great summit color..youfor Get wiTh wifi,White blueTooTh CAmerA, v6 moTor, bACkup CAmerA, durAmAx diesel And mile warranty, wow,4x4, Z71, for user friendly.” 100,000 miles 100,000 tance for free….it is extrapower cost midnight memory seATs,WoW remoTe sTArT, warranty for you…plus 2 yearsAnd of free cross over off… blueTooTh for your Cell chass for $42,900…..that is right 385your lbs oF Cell pullinG poWer anD 100,000 $12,995 lbs of pulling power and 100,000 phone, Cruise TowinG pACkAGe. power windows, Cruise 4x4 To GeT you Anywhere. off road truck for you, phone, And after xm rAdio. msrp black . demo like miles on this 2014…. warranty from bailey's…big bailey oil changes…and sat radio with of dvd, nAviGATion, 5.3l v8rebates pow…$42.900 rebate…plus oF Warranty From Gmc…plus 2 $25,900 or pay you msrp $32,760 or pay per was $46,400. $35,395 miles of warranty from gmc…plus ConTrol, And$199 32 mpG on The ConTrol, onsTAr, And miles plus 5 yeAr 100,000 power bluetooth to your phone for all kinds of from low low interestmsrp rates er, chevy And and muCh more. years oF Free serVice Jobs….anD 4x4 get 750 for you bed purchase…..and only $20,300 customer takes $100 more off TrAin wArrAnTy. hiGhwAy. msrp $26,540 bAiley priCe $29,484 keyless enTry. month For 72 2 years of free service jobs…. $385 free media…. Was 23,200 for you….$26,950 after all rebates that traction….anD poWer WinDoWs…anD $71.590 baileysper will givemonth you 2 years of free

noW $21,700

at baileys... and its a 2015

maybAiley apply…that is a bailey low low priCe $61,749 price today!

2015 cheVy 2500 4x4 biG creW cab

$32,005 noWmsrp only $39,150

bAiley $29,445 at baileyspriCe in Willow springs

priCe $25,900 months x 3.25% icebAiley colD air conD…. ….anD Greaaaat lookinG “all neW” DesiGn anD interior Wac to boot….only 44,500….anD We traDe coWs For trucks at baileys…call us toll Free 888 517 7321 toDay… 5223

or pay msrp $296 $49,485 per month and 4x4 traction….and power winFor 75 months x 2.9% dows…and cold air cond…. bAiley ice priCe Wac $44,529 ….and greaaaat looking “all new” design and interior to boot. and we trade cows for trucks at baileys…call us toll free 888 517 7321 today…

Chevy TrAverse wiTh All

4x4 colo gas ers… trucks bAiley priCe oil month changes….and 72 x100,000 2.9%miles of ley a $32,572 bailey Warranty…..power windows…. of fre Wac Air Cond….rubber floors……and it is your summit White……with 397 horse and

PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED• 765 ft lbs of torque…you can pull big 5484

2013 cheVrolet captiVa

the great red jewel metallic color….. es it has the gas mileage you want at mpg and the cargo area for up to 34 of storage behind ft seats… baileys l activate your smart phone for Free this captiva and you will neVer pay ee ……you get 100,000 miles of bailey nd chevy coverage…and 2 years of e oil changes to boot…..wow…..only 2011 cheVy 28xxx miles

2007 crV aWD

silver metallic suv for you at baileys…..silver metallic color..only 136xxx miles…. 2.0 i-Vtec motor … auto trans

2008 cheVy coloraDo

2011 all neW seDona mini Van

4x4…crew cab…short bed…. only van with poWer up and down rear glass…great silver metallic color…model with 84xxx miles and a tow hitch only 60,500 miles on this van...it is ready for all your trailering….seats 6 for summer vacation with you…… adults…..and has room for the Just Got Brand New Tires gear in the bed….don’t miss out on this beautiful white… 6082A 6271A 5252a bailey price 5484 5572A very, very rare find in a small 2007 $14,250 2013 cheVrolet 2006 buick lacrosse pickup…. 20122012 GmC 1500 Crew Chevy

only $10,900 5520 6252b or pay $205 per 2009 Chevy 2014 dodGe rAm month WacsilverAdo noW only $17,900 silverAdo 4.9% x 60 months $17,500 at baileys

only $45,900

6143b

crV aWD

equinox with upto 32 mpg highway ….it silver metallic suv for you at sle package, withice chrome packhurry in today…or captiVa has only 43,235 miles on it….and 4x4, price For quick V6…in beautiful silver blue metalonesale owner TrAde in. This rAm reAlly CleAn, This CAr it is silver ice metallic with titain the great red jewel metallic age added, gets you chrome 18s, baileys…..silver metallic color..only pay $245color….. per month wac is A loCAl TrAde in And lic 2500 color door and low 69976 miles…. nium seats….still under the chevy chrome welow sold This TruCk yes it has the gas mileage you want at 1500 4x4 is reAdy To Go To in Willow springs , mo handles, chrome mirmiles…. 2.0 i-Vtec motor … loCAl TrAde sold here AT warranty which means baileys and the cargo area for up to 34 136xxx new AT tow bAiley’s. This 2012 29mpg work forbehind you. ftiTseats… hAs The 5.7l hAs 50,162 on The miles. rors, chrome hooks, plus chrome buick style in a sedan that looks can fix it and send the bill to cf of storage baileys bAiley’s. 2009 Chevy silverAdo auto transmileAGe. Chevy silverAdo GreAT on fuel steps, with ecotec #3 5.3 v82500hd engine, will chevy for free…. alum wheels… so iTyour CAn Tow AnyThinG activate smart phone for Free 5509 goodgetand drives good….it is miles a lo- tov8 6.0l moTor, Crew 4x4 wiTh 5.3l v8 mokeyless entry….power seat. this captiva and you will neVer pay youhAs 315Ahorse andv8 100,000 you wAnT And hAs A niCe 8fT and bluetooth for your phone for Z71 off roAd pACkAGe, Tor, keyless enTry, Cruise of a fee ……you get 100,000 miles of bailey cal trade in from local folks just like worry free driving, and it is still covfree for life wheels, bed To hAul everyThinG and chevy coverage…and 2 yearsToo. of ConTrol, onsTAr, xm rAdio, eredAluminum bumper to bumper by baileys, oil changes to boot…..wow…..only you…. keyless enTry, new Tires, free $17,900 or pay only 13,800 miles on iT. sport sedan….”camaro inspired looks Aluminum wheels, And Good soldxm new rAdio, at baileys for over $40,000 28xxx miles onsTAr, And $279 per month in a sedan with room for a growing famCosT only $30,500 TodAy Tires. very CleAn TruCk. only your bACkup sensors. only 5468 Gray color is metallic and it 72 months x 3.9% pAy only $430 per monTh, ily”….ash 98,210 41,846 miles. 5465 miles. 5398a 5449a or pay only75x2.9 $173 wAC per month wac in Willow springs, mo shines…36 mpg highway from malibu… Wac

pay $9,500

bAiley priCe $22,900

2013 kiA rio

only $10,900 bAiley priCe 2015 cheVy malibu or pay $205 per $9,900

month Wac 4.9% x 60 months

6113A

2008Chevy cheVy coloraDo 2014 silverAdo 4x4…crew cab…short bed….

with 84xxx miles a tow hitch very niCe redand 2014 Chevy for all your trailering….seats 6 silverAdo in adults…..and hasdouble room forCAb the 5454 4x4. enTry, gear iT inhAs the keyless bed….don’t miss out on this wheels, beautiful v6 white… Aluminum mo2014 FWD very, cheVy very rareequinox find in a small Tor for fuel mileAGe. pickup…. Get 32 mpG highway and look good

trailers full of cattle with ease…and it has built in brake controller….and positrac for traction…

$42,900 at toDay!

$28,500

2011 all neW seDona mini Van

2013 GmC sierrA

only van with poWer up and down rear glass…great silver metallic color…model one owner TrAde in. This is A 2013 only 60,500 miles on this van...it is ready for summer withwiTh you…… GmC sierrAvacation Crew 4x4 61,000

Just Got Brand New Tires miles. iT hAs heATed leATher

bailey price1500 2014 Gmc On the$14,250 showroom floor, brand

seATs, remoTe sTArT, bACkup CAmerA, memory seATs, duAl

2013 Gmc 1500 4x4

top….with 2nd like top available….tow hitch body sTyle 2016 Chevy mAlibu AlmosT new. 2015 Jeep titanium seats….still under the Gmc for your trailer…great sunburst yellow hAs keyless enTry And sTArT, warranty which means Baileys can fix reneGAde wiTh only 6,713 color….good tires on a set of chrome pol- it andAluminum send the bill to GmcbACkup for free…. wheels, miles. This Jeep hAs keyless ished wheels…Jeep runs and looks great alum wheels…keyless entry….power CAmerA, xm rAdio, mylink rAdio, Aluminum wheels, Cruise enTry, Cruise, bACkup CAmerA, seat. and bluetooth for your phone onsTAr, And power seAT. iT is blueTooTh for your Cell phone, for free for life ConTrol, bACk up CAmerA, Also Gm Cerified for peACe of And 4 Cylinder for Good fuel heATed seATs, And xm rAdio. mind And Also 37 mpG wow. mileAGe. only 10,000 miles on iT.

inch wheels and 20 inch tires..spray in bed liner for you…tow package….it was beAuTiful blue pAinT Job. traded in on a 2014 Gmc at baileys…great hAs push sTArT, silver ice color … buTTon and bluetooth for your phone for free for life

$23,900 or pay $355 per month bAiley priCex $18,900 72 months 3.9% Wac

call For bailey pricepriCe toDay bAiley $17,900 888-517-7321

$29,900 or pay

$425 per month bAiley priCe $20,900

72 months x 3.9% Wac

keyless enTry, onsTAr, xm rA60xxx miles, local trade in, in dio, blueTooTh for Cell phone, And bACkup CAmerA. Gm CerTigreat maroon Gmciscolor, 5.3 fied wiTh All The wArrAnTy you V8 motor and tow pack for all need. Also 32 mpG. your trailers, priced for quick sale.bAiley priCe

$23,500 $28,500

5520 or pay only $379 per month Wac 75 months... 2.9% 2011 cheVy equinox

Gm CerTified so iT..lx GeTs bumper only 39,095 miles leather ..sunToroof…entertainment bumper wArrAnTy To 48,000 package…and miles wArrAnTy the And greatpowerTrAin white diamond color….. of 6 yes yeArs 100,000 miles. hAs it isor a local trade ….it was garagedsTArT, from sun and weather remoTe heATed seATs, all xmits life…great tan leather seats….only rAdio, Aluminum wheels, TowinG a total of 39,095 miles.. pACkAGe, And v8 moTor. priCed AT $34,900 priceD For immeDiate

plu

5223 6124A

ConTrol, And metallic, v8 moTor. 4x4, hurry in today…or new forrest green bAiley priCe $29,900 getting it…great red metallic color…. ClimATe price For quick sale all pay new double cab, $245 per month wacshort cab, sunroof, seating for 5 adults and room bAiley priCe $28,900 $17,500 at baileys with 4 door handles, yes it is a 5.3 bAiley priCe $30,900 priCe $30,900 2011 GmcbAiley creW cab 2012 acaDia 4x4 and awesome alum wheels….titanium for all the luggage…WoW…my link in- V8 motor with 355 horse and gets 2009 honDa 2013 Gmc 1500 4x4 x4 Z-71… it has only 26,235 miles slt with leather captain cloth chairsseats….and and 100,000 miles of chevy fotainment system is “voted #1 system 22 mpg highway, and you get the it….and it is silver ice metallic with crew cab, loaded, sle, with accorD brand new tires to boot, only 52xxx anium seats….still under the Gmc warranty for you…plus 2 years of free for user friendly.” WoW 100,000 miles 100,000 mile warranty, wow, Z71, only 39,095 miles ..lx leather ..sun- miles, it has the popular white 60xxx miles, local trade in, in with rranty which means Baileys can fix off road truck for you, bailey oil changes…and sat radio with of warranty from bailey's…big rebates package…and the graphite leather and has backup nd send the bill to Gmc for free…. great maroon Gmc color, 5.3 roof…entertainment was $46,400. the great white diamond color….. camera for easy parkingbluetooth and the to your phone for all kinds of from chevy and low low interest rates um wheels…keyless entry….power V8 motor and tow pack for all customer takes $100 more off yes it is a local trade ….it was at. and bluetooth for your phone polished aluminum wheels set it off. free media…. Was 23,200 for you….$26,950 after all rebates that for free for life your 6015b trailers, priced for quick garaged from sun and weather all its Just arrived and6296 won't last long at life…great tan leather seats….only a 6224A 6286 may apply…that is a bailey low low noW only $39,150 5956A baileys! 5468 sale. 5482b $29,900 or pay noW $21,700 5440b total of 39,095 miles.. 5465 5398a price today! 5449a at baileys in Willow springs only $27,500 or pay $369 2015 miTsubishi $425 per month at baileys... and its a 2015 2016 Chevy mAlibu priceD For immeDiate 2015 Jeep 2013 Chevy TAhoe 2016 Chevy equinox per month 2011 creW cab 2010xGmc texas 2012 acaDia 4x4 This isGmc A beAuTiful CAr in 75 redmonths sale at $15,850 72 months 3.9% 2009 honDa 2002month Jeep WranGler oreDition pay only $379 per John T. bAiley very niCe 2013 Chevy TAhoe, 4x4 ouTlAnder Come GeT before iTs Gone. 2016 4x4 Z-71… it has only 26,235 miles WacAll x 2.9% creW cab slt with leather captain chairs and meTAlliC pAinT Job. The new reneGAde yes. ice cold air….2.5 engine…new soft in WilloW sprinGs mo 3rd GenerATion deAler Wac 75 months... 2.9% Wac Chevycab, equinox wiTh 25,379 miles. This TAhoe is on it….and it is silver ice metallic with crew rwd withnew, heated sporT, leather seats andA20 loaded, sle,miles, with wiTh 62,341accorD like is in

noW only $17,900

no

brand new tires to boot, only 52xxx bAiley Chevy GmC Co. miles, it has the popular white with 888-517-7321 the graphite leather and has backup 417-469-3111 camera for easy parking and the mobile 417-252-1989 polished aluminum wheels set it off. John@bAileyChevy.Com Just arrived and won't last long at www.bAileyChevy.Com baileys! 720 E. maiN • PO BOx 70 only $27,500 or pay $369 willow sprinGs, mo

sale at $15,850 5252a per month 75 months 5484 Wac x 2.9% in WilloW sprinGs mo

$12,99 with up miles free oi ice co years it is s for you

o m m


HILL’S AUTO SALES

Page B 34 - October 20, 2016 - Ozark Horse Trader

417-256-2445 • 800-967-6103

Office: 870-895-5333 Highway 62 East, Salem, AR Nights and Weekends Brandon Hill 870-612-0132 Brach Hill 870-404-3366

DRIVE DOWN AND CHECK OUT OUR SELECTION

2013 NISSAN ALTIMA

$12,900

S, 4 cyl, auto, 73xxx miles

2007 JEEP WRANGLER

Unlimited, 4x4, V6, 5 speed, softtop, 64xxx miles

$17,900

2013 CHEVROLET SUBURBAN

4x4, white, 64xxx miles LT, leather, roof, DVD

$36,900

2012 DODGE RAM

Tradesman, crew cab, 3/4 ton, 4x4, Cummins, auto, 39xxx miles, matching camper

$34,900

2011 FORD XLT

Supercrew, 4x4, V6 ecoboost, 56xxx miles

$25,900

2010 CHEVY LTZ

crew cab, 4x4, 5.3 auto, heated leather, 115xxx miles

$23,900

2007 CHEVY REG CAB

3/4 ton, 4x4, 6.0, auto, 70xxx miles

$16,900

2015 CHEVY LT CREW CAB

4x4, Sport package, heated leather, Nav, 20’s, 15xxx miles

$37,900

2013 FORD MUSTANG

V6, auto, leather, roof, 73xxx miles

$15,900

2010 GMC YUKON

SLT, 4x4, 5.3 auto, heated leather, DVD/roof, 145xxx miles

$20,900

2012 GMC YUKON DENALI

AWD, heated/cooled leather, Nav, roof, DVD, 63xxx miles

$37,900

2015 FORD XLT

extended cab, auto, 1 ton, 4x4, diesel, 25xxx miles

$42,900

2013 FORD

XLT, extended cab, 4x4, 5.0, auto, 77xxx miles

$23,900

2015 DODGE RAM

Laramie, crew cab, 1 ton, 4x4, Cummins, auto, heated/cooled leather, NAV, 30xxx miles

$46,900

2007 CHEVY CLASSIC

Extended cab, 1 ton, 4x4, Duramax, auto, Deweze hay bed, 39xxx miles

$31,900

2015 DODGE RAM

SLT, crew cab, 3/4 ton, 4x4, Hemi, auto, LWB, 22xxx miles

$32,900

2012 CORVETTE GRAND SPORT 2016 CHRYSLER TOWN & COUNTRY

hardtop, auto, heated leather, navigation, 7xxx miles

$42,900

2011 CHEVY SUBURBAN

LTZ, 4x4, 5.3 auto, heated leather, 115xxx miles

$23,900

2016 GMC YUKON

XC, Denali, 4x4, 6.2, auto, heated/cooled leather, Nav/ roof, dual DVDs, 1200 miles, same as new

$64,900

2015 CHEVY LT Z71

Crew cab, 3/4 ton, 4x4, 6.0 auto, 18xxx miles

$36,900

2008 CHEVY LT

Reg cab, 3/4 ton, 4x4, Duramax, auto, leather, 119xxx miles

$22,900

2011 GMC SLT

crew cab, 4x4, 5.3 auto, heated leather, Nav, 88xxx miles

$25,900

2011 CHEVY LT EXT CAB

4x4, 5.3, auto, 115xxx miles

$19,900

2011 GMC SLE CREW CAB

4x4, 5.3 auto, leather, 100xxx miles

$22,900

Leather, DVD, pwr doors, 24xxx miles

$24,900

2011 CHEVROLET TAHOE

LT, 2wd, 5.3 auto, 3rd row, 95xxx miles

$21,900

2010 NISSAN ARMADA

Platinum, 4x4, 67xxx miles 3rd row, heated leather, DVD/Nav/roof

$25,900

2008 DODGE SLT

Quad cab, 3/4 ton, 4x4, Cummins, auto, 93xxx miles

$26,900

2006 DODGE SLT

Quad cab, 3/4 ton, 4x4, Cummins, 6 speed, 6” lift, 145xxx miles

$22,900

2010 FORD EXT CAB

3/4 ton, 4x4, V10, auto, 92xxx miles

$19,900

2015 CHEVY LT CREW CAB

1 ton, 4x4, Duramax, auto, p/w, p/l, 20xxx miles

$45,900

2016 DODGE RAM

Tradesman, reg cab, 1 ton, 4x4, 6.4 Hemi, auto, 10xxx miles, Bradford flatbed

$34,900

2010 CHRYSLER TOWN & COUNTRY

power doors, 91xxx miles

$11,900

2009 JEEP WRANGLER UNLIMITED

Sahara, 4x4, hardtop, 6 cyl, auto, 73xxx miles

$22,900

2014 TOYOTA 4-RUNNER

SB5, 4x4, V6, auto, 3rd row, 52xxx miles

$30,900

2014 DODGE RAM

crew cab, 3/4 ton, 4x4, Cummins, auto, 30xxx miles

$38,900

2003 GMC SLE

Reg cab, 3/4 ton, 4x4, 6.0 auto, p/w, p/l, 105xxx miles

$12,900

2013 GMC YUKON XL DENALI

AWD, heated/cooled leather, dual DVDs, navigation, roof, 48xxx miles

2014 GMC YUKON DENALI

AWD, heated/cooled seats, Nav/roof/DVD, 86xxx miles

$22,900

2014 GMC SLE CREW CAB

4x4, 5.3, auto, heated leather, 30xxx miles

$34,900

2015 CHEVY CREW CAB

3/4 ton, 4x4, Duramax auto, 64xxx miles

$37,900

$36,900

2012 FORD LARIAT CREW

1 ton, SRW, 4x4, diesel, auto, heated/cooled leather, 75xxx miles

$37,900

2013 GMC DENALI

Crew cab, 1 ton, 4x4, Duramax, auto, heated/cooled leather, 63xxx miles

$43,900

2014 CHEVY LTZ

Crew cab, 4x4, 5.3 auto, heated leather, 20”, 69xxx miles

2004 CHEVY LS

Ext cab, 3/4 ton, 4x4, Duramax, auto, 57xxx miles

$41,900

$31,900

2015 GMC

reg cab, 2wd, 5.3 auto, p/w, p/l, 8xxx miles

$22,900

2015 CHEVY

LT, crew cab, 4x4, 5.3, auto, 97xxx miles

$27,900

2015 DODGE TRADESMAN

crew cab, 3/4 ton, 4x4, Cummins, auto, 15xxx miles

$40,900

SCAN THIS TO VISIT OUR WEBSITE: WWW.HILLSAUTOSALES.US


Ozark Horse Trader - October 20, 2016 - Page B 35

www.ozarkhorsetrader.com

Used Vehicles

Used Vehicles

Austin Auto Sales 1994 Ford Ranger, ext cab, V-6, 5 speed, $1995; 2000 Ford Explorer, 4 door, 4x4, V-6, auto, all power, cold air, $2450; 1999 Chevy Tahoe, 4 door, V-8, auto, all power, cold air, very good condition, $2950; 1998 Chevy ext cab, Z71, V-8, auto, brush guard, all power, $2950; 2004 Chevy 1500, regular cab, short bed, V-6, auto, low miles, sharp truck, $5950; 2005 Chevy Trailblazer, V-6, auto, all power, cold air, 3rd row, 4x4, $3450; 2003 Ford Escape, 4 dr, 4 cyl, 5 speed, all power, cold air, great fuel mileage! $1995; 2001 Dodge Caravan, V-6, auto, all power, dual sliding doors, $1995; 2005 Ford Explorer, 4 dr, V6, auto, 4x4, all power, with 3rd row, $3450; 2002 GMC Yukon, V8, auto, 4 dr, leather, loaded, new tires, very good condition, 180xxx, $3995; 1999 Ford Expedition, V8, auto, 4x4, leather, loaded, with 3rd row, good condition! $2450; 2002 Chevy 2500 HD, crew cab, short bed, 4x4, Duramax diesel, auto, good condition, $9750; 2006 Dodge 3500, 4-door, 4x4, diesel 6 speed flatbed, leather, loaded, Ranchhand bumper, runs good, $12,500; 1994 Chevy 1500 4x4, reg. cab, V-6 auto, good condition $2750; 2001 Chevy Suburban V-8 auto, 4x4, leather, loaded, 3rd row seating $3750; 1998 Chevy S-10 pickup, 4 cyl., auto, good work truck, $1995; 2003 Ford Ranger, ext. cab, V-6, auto, all power, $1995; 1994 Chevy 1500, extended cab, stepside, Z71 V-8 auto, all power, runs good $3450; 2001 Chevy 1500, extended cab, 4 door, Z71 V-8 auto, loaded, brushguard, after market wheels and tires, sharp truck, $5750; 2000 GMC 1500, extended cab, 4 door, V-8, auto, 4x4, all power, stepside bed, whole body of truck is Rhino lined, has aftermarket wheels and tires, aftermarket headlights and taillights, sharp truck, $4750; 2005 Suzuki Forenza, 4 door, 4 cyl, auto, all power, cold air, gas saver, $2450; 1997 Dodge Dakota, ext. cab, V-6, 5 speed, excellent condition, $3950. Cars, trucks and SUV’s for sale on payments, $500 down and $50 per week. Several financing options available. Office 870-625-1330, cell 870847-4363. Mammoth Spg, Ar 42p J&C Auto We offer a 3 month warranty on every vehicle with under 200k miles! 2008 Chevy, 4 door, 4x4, 113xxx miles, $17,900; 2004 Chevy Tahoe, 4x4, leather, loaded, 190xxx miles, $5500; 2001 Mazda Millenia, 160xxx miles, leather, loaded, $3995; 2002 Pontiac Grand Am, GT, 60xxx miles, $3500; 2000 Ford Explorer, 4x4, 190xxx miles, $2500; 2005 Buick Rendezvous, 3rd row, leather, 160xxx miles, $3500; 2000 GMC, 4x4, ext. cab, 170xxx miles, $6995; 2007 Mazda CX7, 170xxx miles, leather, loaded, $5995; 2000 Nissan Maxima, 170xxx miles, $2995; 2001 Ford Focus, SE, 180xxx miles, $3500; 2001 Volvo S60, leather, loaded, 130xxx miles, $3500; 2004 Mazda RX-8, 150xxx miles, $4995; 2004 Mercury Mountaineer, AWD, fully loaded, 170xxx miles, $4995; 2004 Chevy Tahoe, custom paint, 3rd row, 150xxx miles, $6995; 2002 Saturn Vue, 150xxx miles, $3995; 2001 Toyota Camry, 200xxx miles, $1850; 2007 Ford Focus, 157xxx miles, $4995; 2003 Chevy Tahoe, 4x4, 200xxx miles, $5500; 2007 Chevy Tahoe, leather, 180k, loaded, $13,900; 2000 Chevy ext. cab, 4x4, $5500; 2001 Mazda Tribute, leather, $2995. 417-256-9700, 417-293-2706 West Plains 42p

Rhoades Motor Co 2006 Chevrolet HHR, 4 cyl., auto, p/w, p/l, $4995; 2011 Chevrolet Impala, 6 cyl., auto, p/w, p/l, $6995; 2012 Chevrolet Impala, 6 cyl., auto, p/w, p/l, $6995; 2012 Chevrolet Cruze, 4 cyl., p/w, p/l, alloy wheels, $7500; 1998 Chevrolet Silverado 1500, 8 cyl., auto, 4x4, p/w, p/l, $3450; 2002 Chevrolet Avalanche, 8 cyl., auto, 4x4, p/w, p/l, $5995; 2004 Chevrolet Trailblazer, 6 cyl., auto, 4x4, p/w, p/l, $3980; 2008 Ford F-150 crew cab, 8 cyl., auto, 4x4, p/w, p/l, $13,600; 2003 Ford Expedition, 8 cyl., auto, leather, loaded, p/w, p/l, $6980; 2001 Ford Mustang, convertible, 6 cyl., auto, leather, loaded, $4950; 2003 Honda Element, 4 cyl., auto, p/w, p/l, all wheel drive, $5750; 2006 Mitsubishi Outlander, 4 cyl., auto, all wheel drive, $5950; 2007 Nissan Murano, 6 cyl., auto, leather, loaded, all power, $4950; 1997 Toyota Tacoma ext cab, 4 cyl., 5 speed, 4x4, $5500; 2001 Toyota Camry, 4 cyl., auto, p/w, p/l, $3995; 2008 Toyota Tacoma, reg. cab, 4 cyl., auto, 2wd, $6950; 2010 Dodge Grand Caravan SXT, Stow-N-Go, 6 cyl., auto, Navigation, alloy wheels, $10,900; 2003 Honda Element, 4 cyl., auto, all wheel drive, p/s, p/l, alloy wheels, $5750; 2008 Ford Focus SES, 4 cyl., 5 speed, leather, loaded, low miles, $6950; 2007 Dodge Ram 3500, crew cab, 6.7L Cummins turbo diesel, auto, 4x4, new Bradford steel flatbed, new tires, $19,500; 2007 Ford Fusion, 4 cyl., auto, p/w, p/l, low miles, $6950; 2001 GMC Yukon, V-8, auto, 4x4, leather, loaded, $5950; 2006 Toyota Tacoma, regular cab, 2.7L, 4 cyl, 5 speed, 4x4 $9950; 2008 Ford Ranger ext cab, swb, 6 cyl., 5 speed, 4x4, $7950; 2005 Toyota RAV4, 4 cyl., auto, p/w, p/l, $5950; 2004 Toyota Camry Solara, 4 cyl., auto, p/w, p/l, $5750; 2005 Ford Freestyle, 6 cyl, auto, awd, $2950; 2005 Nissan Maxima, 6 cyl, auto, leather loaded, alloy wheels, $5950; 2004 GMC 1500 extended cab, short wheel base, 8 cyl, auto, 4x4, $7950; 2007 Chrysler Town and Country, 6 cyl auto, dvd, leather loaded, super nice, $5950; 2006 Ford Explorer, 6 cyl auto, 4x4, all power, $6950; 2007 Ford Escape, 6 cyl auto, front wd, all power, $5950; 2003 GMC Envoy, 6 cyl., auto, 4x4, p/w, p/l, $5950; 2006 Ford Mustang GT, 4.6 liter, auto, leather, loaded, low miles, $9500; 2003 Mercury Grand Marquis, 8 cyl., auto, leather, loaded, p/w, p/l, $4950; 2004 Buick LeSabre, 6 cyl., auto, leather, loaded, p/w, p/l, $4950; 2003 Honda Accord, 6 cyl., auto, leather, loaded, alloy wheels, $5950; 417-264-2995, 417280-6944. Check us out at www. rhoadesmotorcompany.com

Thayer

42p

StockUsed # 5325

Vehicles

GreatStockServiCe • Great SeleCtion • Great WarrantieS # 5343

Rhoades Motor Co. $3000 And Under 1996 Cadillac Deville, 8 cyl., auto, p/w, p/l, $1495; 2001 Chevrolet Malibu, 6 cyl., auto, 2013 Toyota Rav-4 p/w, p/l, $2450; 1995 Ford AWD, LE, backup camera, 23xxx miles F-150, regular cab, 6 cyl., mo.* 5 speed, 2wd,or$1500; 1995 $21,995 Dodge Dakota, 8 cyl., auto, 4x4, $2950; 2001 Dodge Ram 1500, regular cab, 6 cyl., auto, Stock$2450; # 5200 2wd, 2006 Nissan Sentra, 4 cyl., auto, $1950; 2005 Dodge Neon, 4 cyl., 5 speed, p/w, p/l, $2750. 417-264-2995, 417-280-6944. Check us out at

STUFF

$316

www.rhoadesmotorcompany.com

2013 Thayer

Ford42pF-150 XLT

4x4, super crew, eco boost, 33xxx miles, 4 new tires $29,999 or

$432 mo.*

4 TRUCKS

2013 Jeep Wrangler

FLOOr LINerS

4 door, Sport, 4 wheel drive, hard top, 31xxx miles

$11,995 or

$178 mo.* Located with Kioti tractor dealership

3711 N. US Hwy. 63 West Plains, MO

Stock # 5321

Hours: Mon-Fri 8:00-5:00pm Sat 9:00-12:00pm INStALLAtION AvAILAbLe At OUr LOcAtION!

417-256-6677

2014 Jeep Cherokee LAyAWAy

AvAILAbLe

Gift Certificates Make Great Gifts Anytime!

FWD, 17xxx miles, alloy wheels, power pack, a must see $22,999 or

$326 mo.*

417-257-7531

24 HOURS A DAY @ www.southernhillsautoplaza.com 417-257-7531 1343 Southern Hills Center • (Next to Taco Bell) In beautiful West Plains, MO

24 hours a day @www.southernhillsautoplaza.com

Salesmen: Denny VanAlst, Jake Woodworth, Sawyer Thompson • Manager; mark sands * All payments with approved credit • Not responsible for misprints

1343 Southern Hills Center (Next to Taco Bell) In Beautiful West Plains, MO General Manager: Ralph Whitsell Sales Manager: Jake Woodworth • Sales: Denny Vanalst Sales: Mike Workman • Sales: Joey Lacaze

Stock# 5731

Stock# 5742

2009 CHEVROLET COLORADO

3RD SEAT, MY FORD TOUCH, REMOTE, 1 OWNER

$12,995

3.74% x 63mo. = $227 per month

$22,995

3.34% x 75mo. = $340 per month

Stock# 5792

Stock# 5796

2015 GMC TERRAIN SLT

LEATHER, REMOTE, BACKUP CAMERA, 1 OWNER

$22,995

2.94% x 75mo. = $336 per month

Stock# 5797

4X4, 1 OWNER, 46XXX MILES, 5.3L, V8

$32,995 3.34% x 75mo.

LIMITED LT, 1 OWNER, REMOTE START, HEATED LEATHER

$15,995

2.94% x 75mo. = $233 per month

2016 CHRYSLER TOWN & COUNTRY TOURING LEATHER, DVD, 1 OWNER, LOADED!

$20,995

2.94% x 75mo. = $306 per month

Stock# 5787

2015 JEEP PATRIOT SPORT BLACK OUT WHEELS, 1 OWNER, 32XXX MILES

$16,995

2.94% x 75mo. = $248 per month

Stock# 5785

2014 CHEVROLET SILVERADO 1500 LT

2016 CHEVROLET CRUZE

Stock# 5786

2014 FORD EXPLORER XLT

EXT CAB, 4 CYL AUTO, 1 OWNER

Stock# 5795

2016 DODGE JOURNEY’S SXT, SMART KEY, 1 OWNER, 3RD SEAT, STARTING AT

$19,995

2.94% x 75mo. = $292 per month

Stock# 5705

2004 GMC SIERRA 1500 CREW 4X4, 5.3L, V8, VERY NICE!

$15,995 Call for Terms

2014 RAM 1500 EXPRESS CREW CAB, HEMI, 44XXX MILES, 4X4, 1 OWNER

$26,995 3.34% x 75mo.

GOOD CREDIT? BAD CREDIT? NO CREDIT? NO PROBLEM!! Rates Subject to Change • With Approved Credit


Page B 36 - October 20, 2016 - Ozark Horse Trader

417-256-2445 • 800-967-6103

Brad Guffey Motors, Inc 1634 Porter Wagoner Blvd. • West Plains, MO

417-256-4176 • 866-374-4676

No Tricks! Treat yourself to great savings! 2010 Chevy Silverado 3500 crew cab, LTZ, dually, with Duramax diesel, CM Bed, 4x4, all options

$35,900

#16-1401A

Hard To Find!

2015 Chevy Cruze

1 owner, 8xxx miles, factory warranty

#915-021A

$232.85 Per Mo.

72 Mo • $0 Down • 4.9% wac

2006 Buick Lucerne

4x4, crew cab MSRP ............... $52,675 Supplier Price $49,45230 Factory Rebate ... $3,777 Your Price 30

$7,500

60 Mo • $0 Down • 5.9% wac

#16-191

$45,675

NEW!

Ready To Work!

2007 Chevy 3500

SAve $6,999

Your Price

$18,238

#17-185

NEW!

72 Mo • $0 Down • 4.9% wac

#16-166

NEW!

$13,300

#16-124A

$213.58 Per Mo.

72 Mo • $0 Down • 4.9% wac

#16-190

NEW!

4x4, LT, crew cab MSRP ................$47,125 Supplier Price $44,06881 Factory Rebate ... $7,500 Your Price 81

#16-165

$36,568

NEW!

SAve $10,55619

2014 Buick enclave

4x4, crew cab MSRP ............... $32,035 Factory Rebate ... $3,304 Guffey Discount $856.59 11 Your Price SAve $4,16089

AWD, leather, 2nd row captains seats, 3rd row seating, moonroof, factory warranty

#16-050A

$30,900

$28,874

2013 GMC Acadia

2016 Chevrolet Trax LT

MSRP ............... $23,540 Factory Rebate ... $3,766 Guffey Discount ...$69256 44 Your Price SAve $4,45866

$19,081

leather, moonroof, 2nd row buckets, 3rd row seating, 1 owner, super nice unit

#17-001A

$496.21 Per Mo.

72 Mo • $0 Down • 4.9% wac

2016 Chevrolet Tahoe

2016 Chevrolet Silverado

4x4, 50xxx miles, sharp!

$29,900

13

SAve $5,30187

2012 Toyota FJ Cruiser $489.79 Per Mo.

70

MSRP ............... $23,540 Factory Rebate ... $4,708 Guffey Discount ... $59387

$26,500

#16-156-A

$47,500

local trade

2016 Chevrolet Colorado

2016 Chevrolet Cruze LT

reg cab, Duramax diesel, DeWeze hay bed, 4x4

#16-046A

Must See!

2016 GMC Sierra 3500

CXL, leather, moonroof, loaded

$144.65 Per Mo.

#16-084A

$14,500

2013 Chevy Malibu

crew cab, Denali package, Duramax diesel, moonroof, navigation, B&W hitch, P.T. warranty, only 39xxx miles, 1 owner

NEW!

Low Monthly Payments!

#16-020A

2012 GMC 3500HD

SAve!

#16-127

NEW!

4x4, LTZ MSRP ............... $68,305 Supplier Price $63,75990 Factory Rebate ... $5,000 Your Price 90

$58,759

$30,500 NEED ROOM?

2004 Chevy 1500 Suburban

good transportation

#16-194A

$6,900

SAve $9,54510

Your GM Headquarters - Invoice Pricing On New Select Models, plus up to $5,250 In Total Customer Cash Mike Guffey & Bob Guffey, Owners • Larry Carson, Sales Manager • Paul Knight, New Car Manager • Charlie Vaughn, Sales & Internet Manager • Taco Jim, Sales • Ryan Williams, Sales Not Responsible For Misprints

RiVER COuNTRy CHEVROlET COME SEE: Alan Pender • Dale Avery • Milan Novak Highway 63 North • Thayer, MO • 417-264-7263 or Toll Free 888-863-7279

Visit our website • www.rivercountrychevrolet.com

2015 chevrolet Suburban V8, auto, LT package, 4x4, leather, heated seats, sunroof, DVD

$47,900

2015 buick lacroSSe V6, , auto, CXL, leather, heated seats, p/seats, remote start

$22,900

2014 GMc Yukon Xl

2003 chevrolet Suburban

$37,900

$5,900

2015 chevrolet caMaro

2016 chevrolet traverSe *With Approved Credit

V8, auto, SLT package, 4x4, leather, heated seats, sunroof, DVD, navigation, 2nd row buckets, 20” wheels

Convertible, V6, auto, LT package, RS package, leather, p/w, p/l, p/seat, remote start, 20xxx miles

V8, auto, Z71 package, leather, heated seats, 4x4

V6, auto, LT package, AWD, p/w, p/l, p/seat, keyless entry, only 6xxx miles

2013 GMc Sierra

2015 GMc acadia

5.3 V8, auto, SLT package, crew cab, 4x4, Z71 package, leather, heated seats, local trade, 1 owner, 70xxx miles

V6, auto, SLT package, AWD, leather, heated seats, dual sunroof, remote start

$28,900

$30,900

2008 GMc acadia

2011 chevrolet Silverado

V6, auto, SLT package, leather, heated seats, sunroof

COME SEE: Alan Pender • Dale Avery

$29,900 $10,900 $22,900 Highway 63 North • Thayer, MO • 417-264-7263 or Toll Free 888-863-7279 with approved credit Visit our website •*www.rivercountrychevrolet.com

V8, auto, LT package, ext cab, 4x4, Z71 package, p/w, p/l, p/seat

$16,900

Issue42  
Read more
Read more
Similar to
Popular now
Just for you